### 2023-01-22

#### Rust
1. [massalabs/massa (2,093s/314f)](https://github.com/massalabs/massa) : The Decentralized and Scaled Blockchain
2. [charliermarsh/ruff (6,606s/186f)](https://github.com/charliermarsh/ruff) : An extremely fast Python linter, written in Rust.
3. [paritytech/substrate (7,841s/2,489f)](https://github.com/paritytech/substrate) : Substrate: The platform for blockchain innovators
4. [actix/actix-web (16,414s/1,483f)](https://github.com/actix/actix-web) : Actix Web is a powerful, pragmatic, and extremely fast web framework for Rust.
5. [bytecodealliance/wasmtime (11,245s/892f)](https://github.com/bytecodealliance/wasmtime) : A fast and secure runtime for WebAssembly
6. [seanmonstar/reqwest (6,869s/770f)](https://github.com/seanmonstar/reqwest) : An easy and powerful Rust HTTP Client
7. [solana-labs/solana (9,937s/2,675f)](https://github.com/solana-labs/solana) : Web-Scale Blockchain for fast, secure, scalable, decentralized apps and marketplaces.
8. [electric-capital/crypto-ecosystems (592s/433f)](https://github.com/electric-capital/crypto-ecosystems) : A taxonomy for open source cryptocurrency, blockchain, and decentralized ecosystems
9. [ajeetdsouza/zoxide (8,916s/324f)](https://github.com/ajeetdsouza/zoxide) : A smarter cd command. Supports all major shells.
10. [apache/arrow-datafusion (3,052s/522f)](https://github.com/apache/arrow-datafusion) : Apache Arrow DataFusion SQL Query Engine
11. [MystenLabs/sui (3,191s/7,637f)](https://github.com/MystenLabs/sui) : Sui, a next-generation smart contract platform with high throughput, low latency, and an asset-oriented programming model powered by the Move programming language
12. [bottlerocket-os/bottlerocket (7,046s/390f)](https://github.com/bottlerocket-os/bottlerocket) : An operating system designed for hosting containers
13. [H-M-H/Weylus (4,460s/162f)](https://github.com/H-M-H/Weylus) : Use your tablet as graphic tablet/touch screen on your computer.
14. [sharkdp/hyperfine (14,381s/257f)](https://github.com/sharkdp/hyperfine) : A command-line benchmarking tool
15. [spacedriveapp/spacedrive (16,346s/435f)](https://github.com/spacedriveapp/spacedrive) : Spacedrive is an open source cross-platform file explorer, powered by a virtual distributed filesystem written in Rust.
16. [rust-lang/rust (76,806s/10,249f)](https://github.com/rust-lang/rust) : Empowering everyone to build reliable and efficient software.
17. [vercel/turbo (18,915s/1,132f)](https://github.com/vercel/turbo) : Incremental bundler and build system optimized for JavaScript and TypeScript, written in Rust – including Turbopack and Turborepo.
18. [denisidoro/navi (12,341s/452f)](https://github.com/denisidoro/navi) : An interactive cheatsheet tool for the command-line
19. [PyO3/pyo3 (7,369s/487f)](https://github.com/PyO3/pyo3) : Rust bindings for the Python interpreter
20. [RustPython/RustPython (13,411s/907f)](https://github.com/RustPython/RustPython) : A Python Interpreter written in Rust
21. [wez/wezterm (6,934s/345f)](https://github.com/wez/wezterm) : A GPU-accelerated cross-platform terminal emulator and multiplexer written by @wez and implemented in Rust
22. [rayon-rs/rayon (7,893s/404f)](https://github.com/rayon-rs/rayon) : Rayon: A data parallelism library for Rust
23. [awslabs/aws-lambda-rust-runtime (2,487s/242f)](https://github.com/awslabs/aws-lambda-rust-runtime) : A Rust runtime for AWS Lambda
24. [bevyengine/bevy (21,406s/2,110f)](https://github.com/bevyengine/bevy) : A refreshingly simple data-driven game engine built in Rust
25. [RustScan/RustScan (8,895s/656f)](https://github.com/RustScan/RustScan) : 🤖 The Modern Port Scanner 🤖

#### Python
1. [timothybrooks/instruct-pix2pix (864s/70f)](https://github.com/timothybrooks/instruct-pix2pix) : 
2. [karpathy/ng-video-lecture (736s/78f)](https://github.com/karpathy/ng-video-lecture) : 
3. [BlinkDL/ChatRWKV (533s/25f)](https://github.com/BlinkDL/ChatRWKV) : ChatRWKV is like ChatGPT but powered by the RWKV (100% RNN) language model, and open source.
4. [pre-commit/pre-commit-hooks (3,753s/584f)](https://github.com/pre-commit/pre-commit-hooks) : Some out-of-the-box hooks for pre-commit
5. [iperov/DeepFaceLive (8,975s/1,262f)](https://github.com/iperov/DeepFaceLive) : Real-time face swap for PC streaming or video calls
6. [Asabeneh/30-Days-Of-Python (18,276s/4,138f)](https://github.com/Asabeneh/30-Days-Of-Python) : 30 days of Python programming challenge is a step-by-step guide to learn the Python programming language in 30 days. This challenge may take more than100 days, follow your own pace.
7. [psf/black (31,004s/1,983f)](https://github.com/psf/black) : The uncompromising Python code formatter
8. [python/mypy (14,658s/2,415f)](https://github.com/python/mypy) : Optional static typing for Python
9. [mage-ai/mage-ai (2,753s/234f)](https://github.com/mage-ai/mage-ai) : 🧙 The modern replacement for Airflow.
10. [pynecone-io/pynecone (2,639s/68f)](https://github.com/pynecone-io/pynecone) : 🕸 Web apps in pure Python 🐍
11. [biopython/biopython (3,409s/1,572f)](https://github.com/biopython/biopython) : Official git repository for Biopython (originally converted from CVS)
12. [horizon3ai/CVE-2022-47966 (58s/16f)](https://github.com/horizon3ai/CVE-2022-47966) : POC for CVE-2022-47966 affecting multiple ManageEngine products
13. [inventree/InvenTree (2,349s/367f)](https://github.com/inventree/InvenTree) : Open Source Inventory Management System
14. [rougier/scientific-visualization-book (8,713s/846f)](https://github.com/rougier/scientific-visualization-book) : An open access book on scientific visualization using python and matplotlib
15. [scikit-learn/scikit-learn (52,648s/23,851f)](https://github.com/scikit-learn/scikit-learn) : scikit-learn: machine learning in Python
16. [hwchase17/langchain (3,967s/315f)](https://github.com/hwchase17/langchain) : ⚡ Building applications with LLMs through composability ⚡
17. [devanshbatham/Awesome-Bugbounty-Writeups (3,092s/749f)](https://github.com/devanshbatham/Awesome-Bugbounty-Writeups) : A curated list of bugbounty writeups (Bug type wise) , inspired from https://github.com/ngalongc/bug-bounty-reference
18. [oppia/oppia (4,813s/2,703f)](https://github.com/oppia/oppia) : A free, online learning platform to make quality education accessible for all.
19. [zauberzeug/nicegui (855s/44f)](https://github.com/zauberzeug/nicegui) : Create web-based UI with Python. The nice way.
20. [databricks-academy/data-engineer-learning-path (109s/120f)](https://github.com/databricks-academy/data-engineer-learning-path) : 
21. [great-expectations/great_expectations (7,864s/1,201f)](https://github.com/great-expectations/great_expectations) : Always know what to expect from your data.
22. [espnet/espnet (5,951s/1,804f)](https://github.com/espnet/espnet) : End-to-End Speech Processing Toolkit
23. [TomSchimansky/CustomTkinter (5,471s/483f)](https://github.com/TomSchimansky/CustomTkinter) : A modern and customizable python UI-library based on Tkinter
24. [jantic/DeOldify (15,967s/2,310f)](https://github.com/jantic/DeOldify) : A Deep Learning based project for colorizing and restoring old images (and video!)
25. [robusta-dev/robusta (1,130s/118f)](https://github.com/robusta-dev/robusta) : Kubernetes observability and automation, with an awesome Prometheus integration

#### Go
1. [projectdiscovery/pdtm (202s/9f)](https://github.com/projectdiscovery/pdtm) : ProjectDiscovery's Open Source Tool Manager
2. [pulumi/pulumi (14,847s/836f)](https://github.com/pulumi/pulumi) : Pulumi - Universal Infrastructure as Code. Your Cloud, Your Language, Your Way 🚀
3. [keyval-dev/odigos (736s/20f)](https://github.com/keyval-dev/odigos) : Instant distributed traces without code changes. 🚀 Boost existing monitoring tools with higher-quality data
4. [hashicorp/consul (25,919s/4,218f)](https://github.com/hashicorp/consul) : Consul is a distributed, highly available, and data center aware solution to connect and configure applications across dynamic, distributed infrastructure.
5. [hashicorp/terraform (35,865s/8,293f)](https://github.com/hashicorp/terraform) : Terraform enables you to safely and predictably create, change, and improve infrastructure. It is an open source tool that codifies APIs into declarative configuration files that can be shared amongst team members, treated as code, edited, reviewed, and versioned.
6. [cloudwego/kitex-examples (246s/158f)](https://github.com/cloudwego/kitex-examples) : Examples for Kitex.
7. [etcd-io/etcd (42,366s/9,022f)](https://github.com/etcd-io/etcd) : Distributed reliable key-value store for the most critical data of a distributed system
8. [tmrts/go-patterns (21,188s/1,971f)](https://github.com/tmrts/go-patterns) : Curated list of Go design patterns, recipes and idioms
9. [kubernetes/dashboard (12,104s/3,853f)](https://github.com/kubernetes/dashboard) : General-purpose web UI for Kubernetes clusters
10. [grafana/mimir (2,758s/232f)](https://github.com/grafana/mimir) : Grafana Mimir provides horizontally scalable, highly available, multi-tenant, long-term storage for Prometheus.
11. [qdm12/gluetun (2,663s/194f)](https://github.com/qdm12/gluetun) : VPN client in a thin Docker container for multiple VPN providers, written in Go, and using OpenVPN or Wireguard, DNS over TLS, with a few proxy servers built-in.
12. [prometheus-operator/prometheus-operator (7,723s/3,415f)](https://github.com/prometheus-operator/prometheus-operator) : Prometheus Operator creates/configures/manages Prometheus clusters atop Kubernetes
13. [aws/karpenter (3,828s/441f)](https://github.com/aws/karpenter) : Kubernetes Node Autoscaling: built for flexibility, performance, and simplicity.
14. [cloudwego/hertz (3,065s/238f)](https://github.com/cloudwego/hertz) : Go HTTP framework with high-performance and strong-extensibility for building micro-services.
15. [kubernetes-sigs/metrics-server (4,434s/1,493f)](https://github.com/kubernetes-sigs/metrics-server) : Scalable and efficient source of container resource metrics for Kubernetes built-in autoscaling pipelines.
16. [hashicorp/packer (14,171s/3,285f)](https://github.com/hashicorp/packer) : Packer is a tool for creating identical machine images for multiple platforms from a single source configuration.
17. [prometheus/node_exporter (8,372s/2,006f)](https://github.com/prometheus/node_exporter) : Exporter for machine metrics
18. [VictoriaMetrics/VictoriaMetrics (7,818s/777f)](https://github.com/VictoriaMetrics/VictoriaMetrics) : VictoriaMetrics: fast, cost-effective monitoring solution and time series database
19. [DataDog/datadog-agent (1,966s/982f)](https://github.com/DataDog/datadog-agent) : Datadog Agent
20. [kubernetes/autoscaler (6,457s/3,228f)](https://github.com/kubernetes/autoscaler) : Autoscaling components for Kubernetes
21. [go-gitea/gitea (34,291s/4,346f)](https://github.com/go-gitea/gitea) : Git with a cup of tea, painless self-hosted git service
22. [charmbracelet/gum (11,940s/218f)](https://github.com/charmbracelet/gum) : A tool for glamorous shell scripts 🎀
23. [hashicorp/terraform-provider-aws (8,129s/7,632f)](https://github.com/hashicorp/terraform-provider-aws) : Terraform AWS provider
24. [containers/podman (16,558s/1,778f)](https://github.com/containers/podman) : Podman: A tool for managing OCI containers and pods.
25. [git-lfs/git-lfs (11,025s/2,084f)](https://github.com/git-lfs/git-lfs) : Git extension for versioning large files

#### C++
1. [jjliang/5x5x5LEDCubeArduino (0s/0f)](https://github.com/jjliang/5x5x5LEDCubeArduino) : Code for 5x5x5 LED Cube driven by arduino and processing on computer
2. [diggingrelic/Open-Reefs-Controllers (32s/8f)](https://github.com/diggingrelic/Open-Reefs-Controllers) : Control and monitor your reef aquarium and provide peace of mind whereever you are.
3. [schacon/blink (62s/1,713f)](https://github.com/schacon/blink) : Example file to blink the LED on an Arduino

#### Ruby
1. [hashicorp/vagrant (24,867s/4,342f)](https://github.com/hashicorp/vagrant) : Vagrant is a tool for building and distributing development environments.
2. [jnunemaker/flipper (3,150s/382f)](https://github.com/jnunemaker/flipper) : 🐬 Beautiful, performant feature flags for Ruby.
3. [faker-ruby/faker (10,581s/3,042f)](https://github.com/faker-ruby/faker) : A library for generating fake data such as names, addresses, and phone numbers.
4. [fastlane/fastlane (36,341s/5,399f)](https://github.com/fastlane/fastlane) : 🚀 The easiest way to automate building and releasing your iOS and Android apps
5. [mperham/sidekiq (12,277s/2,266f)](https://github.com/mperham/sidekiq) : Simple, efficient background processing for Ruby
6. [rails/rails (52,172s/20,873f)](https://github.com/rails/rails) : Ruby on Rails
7. [rack/rack (4,580s/1,670f)](https://github.com/rack/rack) : A modular Ruby web server interface.
8. [chatwoot/chatwoot (14,364s/1,968f)](https://github.com/chatwoot/chatwoot) : Open-source customer engagement suite, an alternative to Intercom, Zendesk, Salesforce Service Cloud etc. 🔥💬
9. [rswag/rswag (1,575s/364f)](https://github.com/rswag/rswag) : Seamlessly adds a Swagger to Rails-based API's
10. [chef/chef (7,119s/2,567f)](https://github.com/chef/chef) : Chef Infra, a powerful automation platform that transforms infrastructure into code automating how infrastructure is configured, deployed and managed across any environment, at any scale
11. [puppetlabs/puppet (6,810s/2,253f)](https://github.com/puppetlabs/puppet) : Server automation framework and application
12. [pry/pry (6,564s/603f)](https://github.com/pry/pry) : A runtime developer console and IRB alternative with powerful introspection capabilities.
13. [heartcombo/devise (22,953s/5,504f)](https://github.com/heartcombo/devise) : Flexible authentication solution for Rails with Warden.
14. [rubocop/rubocop (12,125s/2,980f)](https://github.com/rubocop/rubocop) : A Ruby static code analyzer and formatter, based on the community Ruby style guide.
15. [mastodon/mastodon (39,558s/5,883f)](https://github.com/mastodon/mastodon) : Your self-hosted, globally interconnected microblogging community
16. [marvinscham/disenchanter (48s/4f)](https://github.com/marvinscham/disenchanter) : A tool to mass disenchant champion shards and other League of Legends loot.
17. [rapid7/metasploit-framework (29,221s/12,820f)](https://github.com/rapid7/metasploit-framework) : Metasploit Framework
18. [DataDog/dd-trace-rb (215s/319f)](https://github.com/DataDog/dd-trace-rb) : Datadog Tracing Ruby Client
19. [GoogleCloudPlatform/click-to-deploy (653s/407f)](https://github.com/GoogleCloudPlatform/click-to-deploy) : Source for Google Click to Deploy solutions listed on Google Cloud Marketplace.
20. [varvet/pundit (7,848s/604f)](https://github.com/varvet/pundit) : Minimal authorization through OO design and pure Ruby classes
21. [jekyll/jekyll (45,955s/9,968f)](https://github.com/jekyll/jekyll) : 🌐 Jekyll is a blog-aware static site generator in Ruby
22. [ThrowTheSwitch/Ceedling (466s/223f)](https://github.com/ThrowTheSwitch/Ceedling) : Ruby/Rake-based build and test system for C projects
23. [heartcombo/simple_form (8,060s/1,314f)](https://github.com/heartcombo/simple_form) : Forms made easy for Rails! It's tied to a simple DSL, with no opinion on markup.
24. [huginn/huginn (37,413s/3,363f)](https://github.com/huginn/huginn) : Create agents that monitor and act on your behalf. Your agents are standing by!
25. [lukes/ISO-3166-Countries-with-Regional-Codes (1,822s/3,201f)](https://github.com/lukes/ISO-3166-Countries-with-Regional-Codes) : ISO 3166-1 country lists merged with their UN Geoscheme regional codes in ready-to-use JSON, XML, CSV data sets

#### C
1. [stedolan/jq (24,051s/1,391f)](https://github.com/stedolan/jq) : Command-line JSON processor
2. [openssl/openssl (20,640s/8,784f)](https://github.com/openssl/openssl) : TLS/SSL and crypto library
3. [google/brotli (11,802s/1,159f)](https://github.com/google/brotli) : Brotli compression format
4. [Kitware/CMake (5,436s/2,380f)](https://github.com/Kitware/CMake) : Mirror of CMake upstream repository
5. [DarkFlippers/unleashed-firmware (4,954s/437f)](https://github.com/DarkFlippers/unleashed-firmware) : Flipper Zero Unleashed Firmware
6. [FreeRDP/FreeRDP (7,811s/20,585f)](https://github.com/FreeRDP/FreeRDP) : FreeRDP is a free remote desktop protocol library and clients
7. [libuv/libuv (20,754s/3,300f)](https://github.com/libuv/libuv) : Cross-platform asynchronous I/O
8. [TH3xACE/SUDO_KILLER (1,785s/220f)](https://github.com/TH3xACE/SUDO_KILLER) : A tool to identify and exploit sudo rules' misconfigurations and vulnerabilities within sudo for linux privilege escalation.
9. [antirez/protoview (262s/9f)](https://github.com/antirez/protoview) : Flipper Zero app to display known and unknown signals
10. [nanopb/nanopb (3,308s/696f)](https://github.com/nanopb/nanopb) : Protocol Buffers with small code size
11. [lem0nSec/CreateRemoteThreadPlus (48s/8f)](https://github.com/lem0nSec/CreateRemoteThreadPlus) : CreateRemoteThread: how to pass multiple parameters to the remote thread function without shellcode.
12. [systemd/systemd (10,624s/3,197f)](https://github.com/systemd/systemd) : The systemd System and Service Manager
13. [apache/age (1,427s/162f)](https://github.com/apache/age) : Graph database optimized for fast analysis and real-time data processing. It is provided as an extension to PostgreSQL.
14. [facebook/zstd (19,356s/1,838f)](https://github.com/facebook/zstd) : Zstandard - Fast real-time compression algorithm
15. [floooh/sokol (4,179s/345f)](https://github.com/floooh/sokol) : minimal cross-platform standalone C headers
16. [n64decomp/sm64 (6,554s/1,151f)](https://github.com/n64decomp/sm64) : A Super Mario 64 decompilation, brought to you by a bunch of clever folks.
17. [git/git (44,962s/24,571f)](https://github.com/git/git) : Git Source Code Mirror - This is a publish-only repository but pull requests can be turned into patches to the mailing list via GitGitGadget (https://gitgitgadget.github.io/). Please follow Documentation/SubmittingPatches procedure for any of your improvements.
18. [ImageMagick/ImageMagick (8,344s/1,117f)](https://github.com/ImageMagick/ImageMagick) : 🧙‍♂️ ImageMagick 7
19. [NixOS/patchelf (2,542s/396f)](https://github.com/NixOS/patchelf) : A small utility to modify the dynamic linker and RPATH of ELF executables
20. [Seneca-144100/IPC-Workshops (58s/248f)](https://github.com/Seneca-144100/IPC-Workshops) : 
21. [sqlcipher/sqlcipher (5,326s/1,192f)](https://github.com/sqlcipher/sqlcipher) : SQLCipher is a standalone fork of SQLite that adds 256 bit AES encryption of database files and other security features.
22. [FreeRTOS/FreeRTOS (3,240s/1,095f)](https://github.com/FreeRTOS/FreeRTOS) : 'Classic' FreeRTOS distribution. Started as Git clone of FreeRTOS SourceForge SVN repo. Submodules the kernel.
23. [otya128/winevdm (1,856s/119f)](https://github.com/otya128/winevdm) : 16-bit Windows (Windows 1.x, 2.x, 3.0, 3.1, etc.) on 64-bit Windows
24. [ldcsaa/HP-Socket (5,038s/1,700f)](https://github.com/ldcsaa/HP-Socket) : High Performance TCP/UDP/HTTP Communication Component
25. [obsproject/obs-studio (44,984s/6,573f)](https://github.com/obsproject/obs-studio) : OBS Studio - Free and open source software for live streaming and screen recording

#### Shell
1. [yonggekkk/doprax-xray (314s/1,460f)](https://github.com/yonggekkk/doprax-xray) : Doprax一键五协议共存脚本：Xray内核，支持vless，vmess，trojan，shadowsocks，socks五协议同时在线，支持自定义伪装网站，CDN自选IP可提速
2. [cryptoc0ding/pancakeswap-prediction (45s/36f)](https://github.com/cryptoc0ding/pancakeswap-prediction) : The bot that uses signals from TradingView to predict the price of BNB for Up or Down in PancakeSwap
3. [kodekloudhub/certified-kubernetes-administrator-course (4,703s/4,422f)](https://github.com/kodekloudhub/certified-kubernetes-administrator-course) : Certified Kubernetes Administrator - CKA Course
4. [oracle/docker-images (5,835s/5,217f)](https://github.com/oracle/docker-images) : Official source of container configurations, images, and examples for Oracle products and projects
5. [tfutils/tfenv (3,587s/368f)](https://github.com/tfutils/tfenv) : Terraform version manager
6. [ohmyzsh/ohmyzsh (154,503s/24,898f)](https://github.com/ohmyzsh/ohmyzsh) : 🙃 A delightful community-driven (with 2,100+ contributors) framework for managing your zsh configuration. Includes 300+ optional plugins (rails, git, macOS, hub, docker, homebrew, node, php, python, etc), 140+ themes to spice up your morning, and an auto-update tool so that makes it easy to keep up with the latest updates from the community.
7. [ansible/ansible-examples (10,557s/6,446f)](https://github.com/ansible/ansible-examples) : A few starter examples of ansible playbooks, to show features and how they work together. See http://galaxy.ansible.com for example roles from the Ansible community for deploying many popular applications.
8. [dehydrated-io/dehydrated (5,514s/706f)](https://github.com/dehydrated-io/dehydrated) : letsencrypt/acme client implemented as a shell-script – just add water
9. [jkroepke/helm-secrets (844s/94f)](https://github.com/jkroepke/helm-secrets) : A helm plugin that help manage secrets with Git workflow and store them anywhere
10. [getlago/lago (1,852s/54f)](https://github.com/getlago/lago) : Open Source Metering and Usage Based Billing
11. [bats-core/bats-core (3,717s/346f)](https://github.com/bats-core/bats-core) : Bash Automated Testing System
12. [adi1090x/rofi (4,705s/222f)](https://github.com/adi1090x/rofi) : A huge collection of Rofi based custom Applets, Launchers & Powermenus.
13. [nezhar/wordpress-docker-compose (1,498s/1,000f)](https://github.com/nezhar/wordpress-docker-compose) : Easy Wordpress development with Docker and Docker Compose
14. [Cyb0r9/SocialBox (1,103s/450f)](https://github.com/Cyb0r9/SocialBox) : SocialBox is a Bruteforce Attack Framework [ Facebook , Gmail , Instagram ,Twitter ] , Coded By Belahsan Ouerghi
15. [SeleniumHQ/docker-selenium (6,524s/2,306f)](https://github.com/SeleniumHQ/docker-selenium) : Docker images for Selenium Grid
16. [Pradumnasaraf/DevOps (716s/187f)](https://github.com/Pradumnasaraf/DevOps) : This repo contains all my learning related to DevOps
17. [stealthcopter/deepce (738s/72f)](https://github.com/stealthcopter/deepce) : Docker Enumeration, Escalation of Privileges and Container Escapes (DEEPCE)
18. [overmind1980/oeasy-python-tutorial (761s/369f)](https://github.com/overmind1980/oeasy-python-tutorial) : 良心的 Python 教程，面向零基础初学者简明易懂的 Python3 入门基础课程。在linux+vim生产力环境下，从浅入深，从简单程序学到网络爬虫。可以配合蓝桥云上实验环境操作。
19. [mishakorzik/AllHackingTools (1,007s/180f)](https://github.com/mishakorzik/AllHackingTools) : All-in-One Hacking Tools For Hackers! And more hacking tools! For termux.
20. [agarrharr/awesome-cli-apps (10,695s/734f)](https://github.com/agarrharr/awesome-cli-apps) : 🖥 📊 🕹 🛠 A curated list of command line apps
21. [microsoft/vscode-dev-containers (4,194s/1,399f)](https://github.com/microsoft/vscode-dev-containers) : NOTE: Most of the contents of this repository have been migrated to the new devcontainers GitHub org (https://github.com/devcontainers). See https://github.com/devcontainers/template-starter and https://github.com/devcontainers/feature-starter for information on creating your own!
22. [armbian/build (2,556s/1,466f)](https://github.com/armbian/build) : Armbian Linux Build Framework
23. [longhorn/longhorn (4,384s/576f)](https://github.com/longhorn/longhorn) : Cloud-Native distributed storage built on and for Kubernetes
24. [ToyoDAdoubi/doubi (4,489s/2,563f)](https://github.com/ToyoDAdoubi/doubi) : 一个逗比写的各种逗比脚本~
25. [LukeSmithxyz/voidrice (3,864s/1,207f)](https://github.com/LukeSmithxyz/voidrice) : My dotfiles (deployed by LARBS)

#### Java
1. [OpenAPITools/openapi-generator (14,975s/4,913f)](https://github.com/OpenAPITools/openapi-generator) : OpenAPI Generator allows generation of API client libraries (SDK generation), server stubs, documentation and configuration automatically given an OpenAPI Spec (v2, v3)
2. [lax1dude/eaglercraftx-1.8 (70s/130f)](https://github.com/lax1dude/eaglercraftx-1.8) : Mirror of the EaglercraftX 1.8 repository on GitLab, allows you to play multiplayer Minecraft 1.8 in your web browser
3. [airbytehq/airbyte (9,247s/2,271f)](https://github.com/airbytehq/airbyte) : Data integration platform for ELT pipelines from APIs, databases & files to warehouses & lakes.
4. [SeleniumHQ/selenium (25,613s/7,353f)](https://github.com/SeleniumHQ/selenium) : A browser automation framework and ecosystem.
5. [dromara/dynamic-tp (1,656s/373f)](https://github.com/dromara/dynamic-tp) : 🔥🔥🔥轻量级动态线程池，内置监控告警功能，集成三方中间件线程池管理，基于主流配置中心（已支持Nacos、Apollo，Zookeeper、Consul、Etcd，可通过SPI自定义实现）。Lightweight dynamic threadpool, with monitoring and alarming functions, base on popular config centers (already support Nacos、Apollo、Zookeeper、Consul, can be customized through SPI).
6. [spring-projects/spring-boot (65,141s/37,831f)](https://github.com/spring-projects/spring-boot) : Spring Boot
7. [software-mansion/react-native-svg (6,542s/998f)](https://github.com/software-mansion/react-native-svg) : SVG library for React Native, React Native Web, and plain React web projects.
8. [eugenp/tutorials (33,089s/52,146f)](https://github.com/eugenp/tutorials) : Just Announced - "Learn Spring Security OAuth":
9. [Azure/azure-sdk-for-java (1,776s/1,635f)](https://github.com/Azure/azure-sdk-for-java) : This repository is for active development of the Azure SDK for Java. For consumers of the SDK we recommend visiting our public developer docs at https://docs.microsoft.com/java/azure/ or our versioned developer docs at https://azure.github.io/azure-sdk-for-java.
10. [apache/avro (2,372s/1,433f)](https://github.com/apache/avro) : Apache Avro is a data serialization system.
11. [ali-bouali/spring-boot-3-jwt-security (115s/72f)](https://github.com/ali-bouali/spring-boot-3-jwt-security) : Sample project on how to implement JWT security based using Spring boot 3 and Spring security 6
12. [CatVodTVOfficial/TVBoxOSC (2,883s/2,719f)](https://github.com/CatVodTVOfficial/TVBoxOSC) : 真的没有QQ群、QQ频道、论坛。打包分发注意开源协议，保留出处，不守规矩就不要搞。
13. [jacoco/jacoco (3,486s/1,002f)](https://github.com/jacoco/jacoco) : 🔬 Java Code Coverage Library
14. [bazelbuild/bazel (20,142s/3,640f)](https://github.com/bazelbuild/bazel) : a fast, scalable, multi-language and extensible build system
15. [testcontainers/testcontainers-java (6,722s/1,366f)](https://github.com/testcontainers/testcontainers-java) : Testcontainers is a Java library that supports JUnit tests, providing lightweight, throwaway instances of common databases, Selenium web browsers, or anything else that can run in a Docker container.
16. [react-native-camera/react-native-camera (9,610s/3,374f)](https://github.com/react-native-camera/react-native-camera) : A Camera component for React Native. Also supports barcode scanning!
17. [in28minutes/master-spring-and-spring-boot (108s/70f)](https://github.com/in28minutes/master-spring-and-spring-boot) : Spring and Spring Boot Tutorial For Absolute Beginners - 10-in-1 - Spring to Spring Boot to REST API to Full Stack to Containers to Cloud
18. [keycloak/keycloak (14,754s/5,073f)](https://github.com/keycloak/keycloak) : Open Source Identity and Access Management For Modern Applications and Services
19. [aws/aws-sdk-java-v2 (1,649s/666f)](https://github.com/aws/aws-sdk-java-v2) : The official AWS SDK for Java - Version 2
20. [google/ExoPlayer (20,291s/5,870f)](https://github.com/google/ExoPlayer) : An extensible media player for Android
21. [FasterXML/jackson-databind (3,210s/1,264f)](https://github.com/FasterXML/jackson-databind) : General data-binding package for Jackson (2.x): works on streaming API (core) implementation(s)
22. [pytorch/serve (3,103s/668f)](https://github.com/pytorch/serve) : Serve, optimize and scale PyTorch models in production
23. [material-components/material-components-android (14,434s/2,902f)](https://github.com/material-components/material-components-android) : Modular and customizable Material Design UI components for Android
24. [devopshydclub/vprofile-project (728s/3,597f)](https://github.com/devopshydclub/vprofile-project) : 
25. [spring-projects/spring-security-samples (686s/385f)](https://github.com/spring-projects/spring-security-samples) : 

#### Swift
1. [Dimillian/IceCubesApp (1,068s/71f)](https://github.com/Dimillian/IceCubesApp) : A SwiftUI Mastodon client
2. [ReactiveX/RxSwift (23,094s/4,043f)](https://github.com/ReactiveX/RxSwift) : Reactive Programming in Swift
3. [MacPaw/OpenAI (175s/4f)](https://github.com/MacPaw/OpenAI) : Swift package for OpenAI public API
4. [yonaskolb/XcodeGen (5,886s/730f)](https://github.com/yonaskolb/XcodeGen) : A Swift command line tool for generating your Xcode project
5. [Alamofire/Alamofire (38,833s/7,335f)](https://github.com/Alamofire/Alamofire) : Elegant HTTP Networking in Swift
6. [airbnb/lottie-ios (23,641s/3,461f)](https://github.com/airbnb/lottie-ios) : An iOS library to natively render After Effects vector animations
7. [apple/swift-algorithms (4,792s/353f)](https://github.com/apple/swift-algorithms) : Commonly used sequence and collection algorithms for Swift
8. [krzysztofzablocki/Sourcery (6,959s/557f)](https://github.com/krzysztofzablocki/Sourcery) : Meta-programming for Swift, stop writing boilerplate code.
9. [mxcl/PromiseKit (14,014s/1,462f)](https://github.com/mxcl/PromiseKit) : Promises for Swift & ObjC.
10. [mapbox/mapbox-navigation-ios (780s/291f)](https://github.com/mapbox/mapbox-navigation-ios) : Turn-by-turn navigation logic and UI in Swift on iOS
11. [siteline/SwiftUI-Introspect (3,751s/240f)](https://github.com/siteline/SwiftUI-Introspect) : Introspect underlying UIKit components from SwiftUI
12. [nalexn/clean-architecture-swiftui (4,104s/475f)](https://github.com/nalexn/clean-architecture-swiftui) : SwiftUI sample app using Clean Architecture. Examples of working with CoreData persistence, networking, dependency injection, unit testing, and more.
13. [SwiftyJSON/SwiftyJSON (21,732s/3,367f)](https://github.com/SwiftyJSON/SwiftyJSON) : The better way to deal with JSON data in Swift.
14. [pointfreeco/swift-snapshot-testing (2,994s/416f)](https://github.com/pointfreeco/swift-snapshot-testing) : 📸 Delightful Swift snapshot testing.
15. [facebook/facebook-ios-sdk (7,306s/3,302f)](https://github.com/facebook/facebook-ios-sdk) : Used to integrate the Facebook Platform with your iOS & tvOS apps.
16. [rxhanson/Rectangle (19,983s/578f)](https://github.com/rxhanson/Rectangle) : Move and resize windows on macOS with keyboard shortcuts and snap areas
17. [daltoniam/Starscream (7,569s/1,070f)](https://github.com/daltoniam/Starscream) : Websockets in swift for iOS and OSX
18. [apple/swift-nio (7,220s/588f)](https://github.com/apple/swift-nio) : Event-driven network application framework for high performance protocol servers & clients, non-blocking.
19. [vapor/vapor (22,428s/1,387f)](https://github.com/vapor/vapor) : 💧 A server-side Swift HTTP web framework.
20. [Quick/Quick (9,615s/910f)](https://github.com/Quick/Quick) : The Swift (and Objective-C) testing framework.
21. [apollographql/apollo-ios (3,568s/650f)](https://github.com/apollographql/apollo-ios) : 📱  A strongly-typed, caching GraphQL client for iOS, written in Swift.
22. [danielgindi/Charts (26,349s/5,696f)](https://github.com/danielgindi/Charts) : Beautiful charts for iOS/tvOS/OSX! The Apple side of the crossplatform MPAndroidChart.
23. [realm/SwiftLint (16,942s/2,037f)](https://github.com/realm/SwiftLint) : A tool to enforce Swift style and conventions.
24. [mapbox/mapbox-maps-ios (279s/107f)](https://github.com/mapbox/mapbox-maps-ios) : Interactive, thoroughly customizable maps for iOS powered by vector tiles and Metal
25. [Quick/Nimble (4,609s/512f)](https://github.com/Quick/Nimble) : A Matcher Framework for Swift and Objective-C

#### Makefile
1. [golang-standards/project-layout (37,219s/4,185f)](https://github.com/golang-standards/project-layout) : Standard Go Project Layout
2. [open-telemetry/opentelemetry-specification (3,039s/802f)](https://github.com/open-telemetry/opentelemetry-specification) : Specifications for OpenTelemetry
3. [joaoventura/full-speed-python (3,809s/568f)](https://github.com/joaoventura/full-speed-python) : Full Speed Python: a book for self-learners
4. [container-storage-interface/spec (1,130s/354f)](https://github.com/container-storage-interface/spec) : Container Storage Interface (CSI) Specification.
5. [xmos/lib_trycatch (1s/6f)](https://github.com/xmos/lib_trycatch) : Try/catch exception handling library
6. [rochacbruno/python-project-template (667s/102f)](https://github.com/rochacbruno/python-project-template) : DO NOT FORK, CLICK ON "Use this template" - A github template to start a Python Project - this uses github actions to generate your project based on the template.
7. [waveaccounting/terraform-aws-chatbot-slack-configuration (32s/18f)](https://github.com/waveaccounting/terraform-aws-chatbot-slack-configuration) : Module to enable Chatbot Slack channel configuration in Terraform
8. [CoreELEC/CoreELEC (1,056s/727f)](https://github.com/CoreELEC/CoreELEC) : A lightweight OS for KODI
9. [GUDHI/gudhi-deploy (1s/1f)](https://github.com/GUDHI/gudhi-deploy) : A repository to deploy gudhi : build docker images for gudhi-devel CI thanks to DockerHub, and stores *requirements.txt for gudhi-devel
10. [openstack-k8s-operators/install_yamls (8s/37f)](https://github.com/openstack-k8s-operators/install_yamls) : k8s yaml generator/installer for Cloud Native OpenStack
11. [aws-samples/eks-blueprints-workloads (36s/634f)](https://github.com/aws-samples/eks-blueprints-workloads) : 
12. [lightstep/lightstep-tracer-common (2s/6f)](https://github.com/lightstep/lightstep-tracer-common) : Files shared by most or all of the Lightstep tracer implementations
13. [lorien/awesome-web-scraping (5,610s/748f)](https://github.com/lorien/awesome-web-scraping) : List of libraries, tools and APIs for web scraping and data processing.
14. [kauemurakami/getx_pattern (851s/221f)](https://github.com/kauemurakami/getx_pattern) : Design pattern designed to standardize your projects with GetX on Flutter.
15. [LibreELEC/LibreELEC.tv (1,845s/1,085f)](https://github.com/LibreELEC/LibreELEC.tv) : Just enough OS for KODI
16. [CodyReichert/awesome-cl (2,047s/162f)](https://github.com/CodyReichert/awesome-cl) : A curated list of awesome Common Lisp frameworks, libraries and other shiny stuff.
17. [counteractive/incident-response-plan-template (383s/144f)](https://github.com/counteractive/incident-response-plan-template) : A concise, directive, specific, flexible, and free incident response plan template
18. [timcharper/git_osx_installer (240s/186f)](https://github.com/timcharper/git_osx_installer) : Installer for OS X
19. [LineageOS/android_device_lineage_atv (10s/8f)](https://github.com/LineageOS/android_device_lineage_atv) : 
20. [hashicorp/http-echo (243s/114f)](https://github.com/hashicorp/http-echo) : A tiny go web server that echos what you start it with!
21. [MythicalGames/saga-sdk-proto (2s/0f)](https://github.com/MythicalGames/saga-sdk-proto) : Saga SDK protobuf/gRPC files
22. [Infineon/core-make (2s/3f)](https://github.com/Infineon/core-make) : Core make files and scripts for building and programming ModusToolbox applications.
23. [upbound/build (50s/43f)](https://github.com/upbound/build) : Upbound build and CI scripts
24. [foostan/crkbd (3,161s/735f)](https://github.com/foostan/crkbd) : Corne keyboard, a split keyboard with 3x6 column staggered keys and 3 thumb keys.
25. [gogo/googleapis (30s/20f)](https://github.com/gogo/googleapis) : googleapis generated with gogoprotobuf

#### Objective-C
1. [realm/realm-swift (15,714s/2,119f)](https://github.com/realm/realm-swift) : Realm is a mobile database: a replacement for Core Data & SQLite
2. [openid/AppAuth-iOS (1,466s/677f)](https://github.com/openid/AppAuth-iOS) : iOS and macOS SDK for communicating with OAuth 2.0 and OpenID Connect providers.
3. [SDWebImage/SDWebImage (24,446s/5,868f)](https://github.com/SDWebImage/SDWebImage) : Asynchronous image downloader with cache support as a UIImageView category
4. [matteozappia/DynamicCow (335s/21f)](https://github.com/matteozappia/DynamicCow) : Enable Dynamic Island on every device that is running iOS 16.0 to 16.1.2 using the MacDirtyCow exploit.
5. [WenchaoD/FSCalendar (10,252s/1,874f)](https://github.com/WenchaoD/FSCalendar) : A fully customizable iOS calendar library, compatible with Objective-C and Swift
6. [getsentry/sentry-cocoa (617s/240f)](https://github.com/getsentry/sentry-cocoa) : The official Sentry SDK for iOS, tvOS, macOS, watchOS.
7. [FLEXTool/FLEX (13,385s/1,627f)](https://github.com/FLEXTool/FLEX) : An in-app debugging and exploration tool for iOS
8. [firebase/firebase-ios-sdk (4,230s/1,182f)](https://github.com/firebase/firebase-ios-sdk) : Firebase SDK for Apple App Development
9. [material-components/material-components-ios (4,605s/924f)](https://github.com/material-components/material-components-ios) : [In maintenance mode] Modular and customizable Material Design UI components for iOS
10. [AzureAD/microsoft-authentication-library-for-objc (206s/131f)](https://github.com/AzureAD/microsoft-authentication-library-for-objc) : Microsoft Authentication Library (MSAL) for iOS and macOS
11. [swisspol/GCDWebServer (6,306s/1,164f)](https://github.com/swisspol/GCDWebServer) : The #1 HTTP server for iOS, macOS & tvOS (also includes web based uploader & WebDAV server)
12. [google/GoogleSignIn-iOS (262s/118f)](https://github.com/google/GoogleSignIn-iOS) : Enables iOS and macOS apps to sign in with Google.
13. [AFNetworking/AFNetworking (33,350s/10,256f)](https://github.com/AFNetworking/AFNetworking) : A delightful networking framework for iOS, macOS, watchOS, and tvOS.
14. [aws-amplify/aws-sdk-ios (1,589s/881f)](https://github.com/aws-amplify/aws-sdk-ios) : AWS SDK for iOS. For more information, see our web site:
15. [google/promises (3,707s/280f)](https://github.com/google/promises) : Promises is a modern framework that provides a synchronization construct for Swift and Objective-C.
16. [google/GoogleDataTransport (27s/30f)](https://github.com/google/GoogleDataTransport) : 
17. [google/GoogleUtilities (71s/35f)](https://github.com/google/GoogleUtilities) : 
18. [embrace-io/embrace-spm (3s/2f)](https://github.com/embrace-io/embrace-spm) : 
19. [google/gtm-session-fetcher (198s/170f)](https://github.com/google/gtm-session-fetcher) : Google Toolbox for Mac - Session Fetcher
20. [segmentio/analytics-ios (384s/328f)](https://github.com/segmentio/analytics-ios) : The hassle-free way to integrate analytics into any iOS application.
21. [amplitude/Amplitude-iOS (266s/174f)](https://github.com/amplitude/Amplitude-iOS) : Native iOS/tvOS/macOS SDK
22. [mapbox/mapbox-events-ios (20s/37f)](https://github.com/mapbox/mapbox-events-ios) : Mapbox Events Framework for iOS
23. [sendbird/sendbird-uikit-ios-spm (3s/1f)](https://github.com/sendbird/sendbird-uikit-ios-spm) : 
24. [intercom/intercom-ios (349s/119f)](https://github.com/intercom/intercom-ios) : 📱 Intercom for iOS, for integrating Intercom into your iOS application.
25. [BranchMetrics/ios-branch-deep-linking-attribution (681s/218f)](https://github.com/BranchMetrics/ios-branch-deep-linking-attribution) : The Branch iOS SDK for deep linking and attribution. Branch helps mobile apps grow with deep links / deeplinks that power paid acquisition and re-engagement campaigns, referral programs, content sharing, deep linked emails, smart banners, custom user onboarding, and more.

#### Jupyter-Notebook
1. [FrontAnalyticsInc/data-winners (139s/33f)](https://github.com/FrontAnalyticsInc/data-winners) : A collection of FREE python and R scripts for website development, analysis, and optimization. Includes advanced resources for topical authority and semantic content optimization.
2. [llSourcell/ChatGPT_Trading_Bot (164s/61f)](https://github.com/llSourcell/ChatGPT_Trading_Bot) : This is the code for the "ChatGPT Trading Bot" Video by Siraj Raval on Youtube
3. [fayjustin/computational_biology (95s/15f)](https://github.com/fayjustin/computational_biology) : course material
4. [karpathy/nn-zero-to-hero (4,094s/303f)](https://github.com/karpathy/nn-zero-to-hero) : Neural Networks: Zero to Hero
5. [Hello-SimpleAI/chatgpt-comparison-detection (246s/16f)](https://github.com/Hello-SimpleAI/chatgpt-comparison-detection) : Human ChatGPT Comparison Corpus (HC3), Detectors, and more! 🔥
6. [aws/amazon-sagemaker-examples (7,789s/5,815f)](https://github.com/aws/amazon-sagemaker-examples) : Example 📓 Jupyter notebooks that demonstrate how to build, train, and deploy machine learning models using 🧠 Amazon SageMaker.
7. [ChawlaAvi/Daily-Dose-of-Data-Science (139s/22f)](https://github.com/ChawlaAvi/Daily-Dose-of-Data-Science) : A collection of code snippets from the publication Daily Dose of Data Science on Substack: https://avichawla.substack.com.
8. [microsoft/Data-Science-For-Beginners (17,134s/3,263f)](https://github.com/microsoft/Data-Science-For-Beginners) : 10 Weeks, 20 Lessons, Data Science for All!
9. [AI4Finance-Foundation/FinRL (6,610s/1,569f)](https://github.com/AI4Finance-Foundation/FinRL) : FinRL: Financial Reinforcement Learning. 🔥
10. [microsoft/ML-For-Beginners (43,784s/9,070f)](https://github.com/microsoft/ML-For-Beginners) : 12 weeks, 26 lessons, 52 quizzes, classic Machine Learning for all
11. [sokrypton/ColabFold (1,045s/291f)](https://github.com/sokrypton/ColabFold) : Making Protein folding accessible to all!
12. [openai/whisper (21,687s/2,031f)](https://github.com/openai/whisper) : Robust Speech Recognition via Large-Scale Weak Supervision
13. [Pierian-Data/Complete-Python-3-Bootcamp (22,758s/76,551f)](https://github.com/Pierian-Data/Complete-Python-3-Bootcamp) : Course Files for Complete Python 3 Bootcamp Course on Udemy
14. [google-research/google-research (26,876s/6,669f)](https://github.com/google-research/google-research) : Google Research
15. [campusx-official/100-days-of-machine-learning (275s/641f)](https://github.com/campusx-official/100-days-of-machine-learning) : 
16. [facebookresearch/DensePose (6,394s/1,261f)](https://github.com/facebookresearch/DensePose) : A real-time approach for mapping all human pixels of 2D RGB images to a 3D surface-based model of the body
17. [jonkrohn/ML-foundations (1,873s/908f)](https://github.com/jonkrohn/ML-foundations) : Machine Learning Foundations: Linear Algebra, Calculus, Statistics & Computer Science
18. [filecoin-project/FIPs (233s/120f)](https://github.com/filecoin-project/FIPs) : The Filecoin Improvement Proposal repository
19. [fastai/fastai (23,282s/7,338f)](https://github.com/fastai/fastai) : The fastai deep learning library
20. [AlexTheAnalyst/PortfolioProjects (477s/624f)](https://github.com/AlexTheAnalyst/PortfolioProjects) : 
21. [runwayml/stable-diffusion (1,741s/163f)](https://github.com/runwayml/stable-diffusion) : Latent Text-to-Image Diffusion
22. [Azure/MachineLearningNotebooks (3,587s/2,323f)](https://github.com/Azure/MachineLearningNotebooks) : Python notebooks with ML and deep learning examples with Azure Machine Learning Python SDK | Microsoft
23. [https-deeplearning-ai/tensorflow-1-public (1,194s/1,502f)](https://github.com/https-deeplearning-ai/tensorflow-1-public) : 
24. [mrdbourke/zero-to-mastery-ml (1,621s/2,597f)](https://github.com/mrdbourke/zero-to-mastery-ml) : All course materials for the Zero to Mastery Machine Learning and Data Science course.
25. [PeiranLi0930/DL-Algorithms (50s/9f)](https://github.com/PeiranLi0930/DL-Algorithms) : The Research Questions in Machine Learning

#### HTML
1. [Minesraft2/Blooket-Cheats (126s/237f)](https://github.com/Minesraft2/Blooket-Cheats) : The actual Best Blooket Hacks made by someone who actually knows what they're doing
2. [tc39/proposal-pipeline-operator (6,770s/108f)](https://github.com/tc39/proposal-pipeline-operator) : A proposal for adding a useful pipe operator to JavaScript.
3. [gustavoguanabara/html-css (8,952s/2,392f)](https://github.com/gustavoguanabara/html-css) : Curso de HTML5 e CSS3
4. [javascript-tutorial/en.javascript.info (19,865s/3,456f)](https://github.com/javascript-tutorial/en.javascript.info) : Modern JavaScript Tutorial
5. [datarhei/restreamer (2,522s/332f)](https://github.com/datarhei/restreamer) : The Restreamer is a complete streaming server solution for self-hosting. It has a visually appealing user interface and no ongoing license costs. Upload your live stream to YouTube, Twitch, Facebook, Vimeo, or other streaming solutions like Wowza. Receive video data from OBS and publish it with the RTMP and SRT server.
6. [Asabeneh/30-Days-Of-HTML (673s/118f)](https://github.com/Asabeneh/30-Days-Of-HTML) : A step by step guide to learn the concept of HTML, DOM tree, and web development in 30 days.
7. [htr-tech/zphisher (6,817s/2,484f)](https://github.com/htr-tech/zphisher) : An automated phishing tool with 30+ templates. This Tool is made for educational purpose only ! Author will not be responsible for any misuse of this toolkit !
8. [dosdude1/2.5-inch-ide-ssd (59s/4f)](https://github.com/dosdude1/2.5-inch-ide-ssd) : A custom-designed IDE SSD for use in any machine that utilizies a 2.5" IDE hard disk.
9. [gustavoguanabara/javascript (2,354s/425f)](https://github.com/gustavoguanabara/javascript) : Curso de JavaScript
10. [QuiteAFancyEmerald/Holy-Unblocker (318s/1,598f)](https://github.com/QuiteAFancyEmerald/Holy-Unblocker) : Holy Unblocker is a web proxy service that helps you access websites that may be blocked by your network or browser. It does this securely and with additional features. [MOVED TO A NEW REPO]
11. [webmin/webmin (2,344s/499f)](https://github.com/webmin/webmin) : Powerful and flexible web-based server management control panel
12. [TavernAI/TavernAI (38s/8f)](https://github.com/TavernAI/TavernAI) : Atmospheric adventure chat shell for AI language models
13. [alex-shpak/hugo-book (2,172s/898f)](https://github.com/alex-shpak/hugo-book) : Hugo documentation theme as simple as plain book
14. [shuding/react-wrap-balancer (2,146s/32f)](https://github.com/shuding/react-wrap-balancer) : Simple React Component That Makes Titles More Readable
15. [alexeygrigorev/data-science-interviews (7,106s/1,570f)](https://github.com/alexeygrigorev/data-science-interviews) : Data science interview questions and answers
16. [docker/awesome-compose (20,772s/3,553f)](https://github.com/docker/awesome-compose) : Awesome Docker Compose samples
17. [TheOdinProject/css-exercises (855s/35,046f)](https://github.com/TheOdinProject/css-exercises) : 
18. [Masterminds/html5-php (1,177s/102f)](https://github.com/Masterminds/html5-php) : An HTML5 parser and serializer for PHP.
19. [MicrosoftDocs/msteams-docs (244s/436f)](https://github.com/MicrosoftDocs/msteams-docs) : Source for the Microsoft Teams developer platform documentation.
20. [fanmingming/live (382s/36f)](https://github.com/fanmingming/live) : ✯ 一个国内可直连的直播源分享项目 ✯ 🔕 永久免费 直连访问 完善的台标 直播源支持IPv4/IPv6双栈访问 🔕
21. [microsoft/BotBuilder-Samples (3,921s/4,713f)](https://github.com/microsoft/BotBuilder-Samples) : Welcome to the Bot Framework samples repository. Here you will find task-focused samples in C#, JavaScript and TypeScript to help you get started with the Bot Framework SDK!
22. [ultrasecurity/Storm-Breaker (1,381s/597f)](https://github.com/ultrasecurity/Storm-Breaker) : Social engineering tool [Access Webcam & Microphone & Location Finder] With Python
23. [WeeJeWel/wg-easy (5,301s/523f)](https://github.com/WeeJeWel/wg-easy) : The easiest way to run WireGuard VPN + Web-based Admin UI.
24. [facebookresearch/fastText (24,161s/4,539f)](https://github.com/facebookresearch/fastText) : Library for fast text representation and classification.
25. [londonappbrewery/TinDog-Start (1,270s/1,729f)](https://github.com/londonappbrewery/TinDog-Start) : 

#### Kotlin
1. [skydoves/chatgpt-android (987s/96f)](https://github.com/skydoves/chatgpt-android) : 📱 ChatGPT Android demonstrates OpenAI's ChatGPT on Android with Stream Chat SDK for Compose.
2. [Kotlin/kotlinx.serialization (4,292s/568f)](https://github.com/Kotlin/kotlinx.serialization) : Kotlin multiplatform / multi-format serialization
3. [androidx/androidx (4,232s/699f)](https://github.com/androidx/androidx) : Development environment for Android Jetpack extension libraries under the androidx namespace. Synchronized with Android Jetpack's primary development branch on AOSP.
4. [moezbhatti/qksms (3,965s/1,041f)](https://github.com/moezbhatti/qksms) : The most beautiful SMS messenger for Android
5. [cashapp/paparazzi (1,708s/150f)](https://github.com/cashapp/paparazzi) : Render your Android screens without a physical device or emulator
6. [nightscout/AndroidAPS (424s/819f)](https://github.com/nightscout/AndroidAPS) : Opensource automated insulin delivery system (closed loop)
7. [pppscn/SmsForwarder (7,324s/1,078f)](https://github.com/pppscn/SmsForwarder) : 短信转发器——监控Android手机短信、来电、APP通知，并根据指定规则转发到其他手机：钉钉群自定义机器人、钉钉企业内机器人、企业微信群机器人、飞书机器人、企业微信应用消息、邮箱、bark、webhook、Telegram机器人、Server酱、PushPlus、手机短信等。包括主动控制服务端与客户端，让你轻松远程发短信、查短信、查通话、查话簿、查电量等。（V3.0 新增）PS.这个APK主要是学习与自用，如有BUG请提ISSUE，同时欢迎大家提PR指正
8. [ethereum-lists/chains (4,172s/1,653f)](https://github.com/ethereum-lists/chains) : provides metadata for networkIDs and chainIDs
9. [tanujnotes/Olauncher (895s/79f)](https://github.com/tanujnotes/Olauncher) : Minimal AF launcher app for Android. Available at F-Droid and Play Store.
10. [revanced/revanced-patches (2,427s/114f)](https://github.com/revanced/revanced-patches) : 🧩 Patches for ReVanced
11. [cashapp/sqldelight (4,977s/434f)](https://github.com/cashapp/sqldelight) : SQLDelight - Generates typesafe Kotlin APIs from SQL
12. [JetBrains/Exposed (6,816s/572f)](https://github.com/JetBrains/Exposed) : Kotlin SQL Framework
13. [detekt/detekt (5,105s/703f)](https://github.com/detekt/detekt) : Static code analysis for Kotlin
14. [google/accompanist (6,006s/471f)](https://github.com/google/accompanist) : A collection of extension libraries for Jetpack Compose
15. [mobile-dev-inc/maestro (3,040s/88f)](https://github.com/mobile-dev-inc/maestro) : Painless Mobile UI Automation
16. [mozilla-mobile/firefox-android (112s/73f)](https://github.com/mozilla-mobile/firefox-android) : This repository hosts the Mozilla Android Components and Firefox Focus (Android) projects. It is also the future home of Firefox for Android.
17. [JetBrains/compose-jb (10,122s/776f)](https://github.com/JetBrains/compose-jb) : Compose Multiplatform, a modern UI framework for Kotlin that makes building performant and beautiful user interfaces easy and enjoyable.
18. [Kotlin/kotlinx.coroutines (11,586s/1,696f)](https://github.com/Kotlin/kotlinx.coroutines) : Library support for Kotlin coroutines
19. [home-assistant/android (1,505s/448f)](https://github.com/home-assistant/android) : 📱 Home Assistant Companion for Android
20. [SmartToolFactory/Jetpack-Compose-Tutorials (1,326s/113f)](https://github.com/SmartToolFactory/Jetpack-Compose-Tutorials) : 🚀🧨📝 Series of Tutorials to learn about Jetpack Compose with subjects Material Widgets, Layout, SubcomposeLayout, custom layouts, State, custom rememberable, recomposition, LaunchedEffect, side-effects, Gesture, Animation, Navigation, Canvas, UIs like whatsapp and others.
21. [mouredev/Weekly-Challenge-2022-Kotlin (1,305s/934f)](https://github.com/mouredev/Weekly-Challenge-2022-Kotlin) : Ejercicios de código semanales en 2022 de la comunidad MoureDev para practicar lógica en cualquier lenguaje de programación.
22. [recloudstream/cloudstream (2,341s/171f)](https://github.com/recloudstream/cloudstream) : Android app for streaming and downloading Movies, TV-Series and Anime.
23. [Iamlooker/Droid-ify (803s/24f)](https://github.com/Iamlooker/Droid-ify) : F-Droid client with Material UI.
24. [android/sunflower (16,464s/4,343f)](https://github.com/android/sunflower) : A gardening app illustrating Android development best practices with migrating a View-based app to Jetpack Compose.
25. [xbdcc/GrabRedEnvelope (435s/126f)](https://github.com/xbdcc/GrabRedEnvelope) : 微信抢红包Android APP

#### JavaScript
1. [easychen/CookieCloud (288s/19f)](https://github.com/easychen/CookieCloud) : CookieCloud是一个向自架服务器同步Cookie的小工具，可以将浏览器的登录态同步到手机和云端，它支持端对端加密，可设定同步时间间隔。本仓库包含了插件和服务器端源码。
2. [HorrorPills/ChatGPT-Gnome-Desktop-Extension (242s/14f)](https://github.com/HorrorPills/ChatGPT-Gnome-Desktop-Extension) : ChatGPT Gnome Desktop Extension | Talk with ChatGPT from your menubar!
3. [OpenZeppelin/openzeppelin-contracts (21,187s/10,881f)](https://github.com/OpenZeppelin/openzeppelin-contracts) : OpenZeppelin Contracts is a library for secure smart contract development.
4. [Asabeneh/30-Days-Of-JavaScript (32,240s/7,522f)](https://github.com/Asabeneh/30-Days-Of-JavaScript) : 30 days of JavaScript programming challenge is a step-by-step guide to learn JavaScript programming language in 30 days. This challenge may take more than 100 days, please just follow your own pace.
5. [denysdovhan/wtfjs (29,887s/2,214f)](https://github.com/denysdovhan/wtfjs) : 🤪 A list of funny and tricky JavaScript examples
6. [Asabeneh/30-Days-Of-React (18,739s/4,801f)](https://github.com/Asabeneh/30-Days-Of-React) : 30 Days of React challenge is a step by step guide to learn React in 30 days. It requires HTML, CSS, and JavaScript knowledge. You should be comfortable with JavaScript before you start to React. If you are not comfortable with JavaScript check out 30DaysOfJavaScript. This is a continuation of 30 Days Of JS. This challenge may take more than 100…
7. [louislam/uptime-kuma (28,344s/2,371f)](https://github.com/louislam/uptime-kuma) : A fancy self-hosted monitoring tool
8. [elk-zone/elk-native (219s/7f)](https://github.com/elk-zone/elk-native) : Native version of Elk, a nimble Mastodon web
9. [harryheman/React-Total (1,995s/477f)](https://github.com/harryheman/React-Total) : Ресурс для изучения React.js и связанных с ним технологий на русском языке
10. [BrasilAPI/BrasilAPI (5,383s/414f)](https://github.com/BrasilAPI/BrasilAPI) : Vamos transformar o Brasil em uma API?
11. [3kh0/3kh0.github.io (264s/587f)](https://github.com/3kh0/3kh0.github.io) : This is 3kh0.github.io v3 the better unblocked games website! There are tons of features to enjoy while gaming, make this your go-to site at school! If you fork this repo please give me a star to support me.
12. [MetaMask/metamask-mobile (1,431s/710f)](https://github.com/MetaMask/metamask-mobile) : Mobile web browser providing access to websites that use the Ethereum blockchain
13. [ed-roh/fullstack-admin (141s/142f)](https://github.com/ed-roh/fullstack-admin) : 
14. [mui/material-ui (84,087s/28,928f)](https://github.com/mui/material-ui) : MUI Core: Ready-to-use foundational React components, free forever. It includes Material UI, which implements Google's Material Design.
15. [locomotivemtl/locomotive-scroll (6,009s/1,018f)](https://github.com/locomotivemtl/locomotive-scroll) : 🛤 Detection of elements in viewport & smooth scrolling with parallax.
16. [benphelps/homepage (3,846s/215f)](https://github.com/benphelps/homepage) : A highly customizable homepage (or startpage / application dashboard) with Docker and service API integrations.
17. [transloadit/uppy (26,324s/1,786f)](https://github.com/transloadit/uppy) : The next open source file uploader for web browsers 🐶
18. [nodejs/undici (4,482s/320f)](https://github.com/nodejs/undici) : An HTTP/1.1 client, written from scratch for Node.js
19. [WordPress/gutenberg (8,415s/3,312f)](https://github.com/WordPress/gutenberg) : The Block Editor project for WordPress and beyond. Plugin is available from the official repository.
20. [mapbox/mapbox-gl-js (9,490s/2,055f)](https://github.com/mapbox/mapbox-gl-js) : Interactive, thoroughly customizable maps in the browser, powered by vector tiles and WebGL
21. [chartjs/Chart.js (59,556s/11,740f)](https://github.com/chartjs/Chart.js) : Simple HTML5 Charts using the <canvas> tag
22. [cypress-io/cypress (42,384s/2,683f)](https://github.com/cypress-io/cypress) : Fast, easy and reliable testing for anything that runs in a browser.
23. [adrianhajdin/ecommerce_sanity_stripe (1,454s/402f)](https://github.com/adrianhajdin/ecommerce_sanity_stripe) : Modern Full Stack ECommerce Application with Stripe
24. [victorharry/zap-gpt (86s/43f)](https://github.com/victorharry/zap-gpt) : Chat GPT para Whatsapp
25. [orkestral/venom (4,415s/759f)](https://github.com/orkestral/venom) : Venom is the most complete javascript library for Whatsapp, 100% Open Source.

#### CSS
1. [hehonghui/awesome-english-ebooks (4,263s/338f)](https://github.com/hehonghui/awesome-english-ebooks) : 经济学人(含音频)、纽约客、卫报、连线、大西洋月刊等英语杂志免费下载,支持epub、mobi、pdf格式, 每周更新
2. [safak/youtube (3,846s/4,477f)](https://github.com/safak/youtube) : 
3. [primefaces/primeng (7,915s/4,043f)](https://github.com/primefaces/primeng) : The Most Complete Angular UI Component Library
4. [primefaces/primevue (3,251s/629f)](https://github.com/primefaces/primevue) : Next Generation Vue UI Component Library
5. [buildspace/gpt3-writer-starter (336s/1,335f)](https://github.com/buildspace/gpt3-writer-starter) : 
6. [bradtraversy/nodejs-openai-image (200s/77f)](https://github.com/bradtraversy/nodejs-openai-image) : Web app that uses Node.js and OpenAI to generate images
7. [sdenec/tidy5e-sheet (75s/78f)](https://github.com/sdenec/tidy5e-sheet) : An alternative Character Sheet for Foundry VTT dnd5e aimed at creating a cleaner UI.
8. [creativetimofficial/tailwind-starter-kit (5,173s/770f)](https://github.com/creativetimofficial/tailwind-starter-kit) : Tailwind Starter Kit a beautiful extension for TailwindCSS, Free and Open Source
9. [matt8707/hass-config (3,747s/583f)](https://github.com/matt8707/hass-config) : ✨ A different take on designing a Lovelace UI (Dashboard)
10. [spicetify/spicetify-themes (4,018s/1,202f)](https://github.com/spicetify/spicetify-themes) : A community-driven collection of themes for customizing Spotify through Spicetify - https://github.com/spicetify/spicetify-cli
11. [john-smilga/react-course-v3 (29s/21f)](https://github.com/john-smilga/react-course-v3) : 
12. [scaffold-eth/scaffold-eth (8,331s/2,963f)](https://github.com/scaffold-eth/scaffold-eth) : 🏗 forkable Ethereum dev stack focused on fast product iterations
13. [microsoft/vscode-docs (4,842s/3,910f)](https://github.com/microsoft/vscode-docs) : Public documentation for Visual Studio Code
14. [cloudflare/cloudflare-docs (1,588s/1,975f)](https://github.com/cloudflare/cloudflare-docs) : Cloudflare’s documentation
15. [caracal-js/Incognito (60s/412f)](https://github.com/caracal-js/Incognito) : Source code.
16. [black7375/Firefox-UI-Fix (4,234s/175f)](https://github.com/black7375/Firefox-UI-Fix) : 🦊 I respect proton UI and aim to improve it.
17. [primefaces/primereact (3,438s/679f)](https://github.com/primefaces/primereact) : The Most Complete React UI Component Library
18. [adamschwartz/magic-of-css (6,194s/378f)](https://github.com/adamschwartz/magic-of-css) : A CSS course to turn you into a magician.
19. [muhammedanaskhan/css-tricks (48s/12f)](https://github.com/muhammedanaskhan/css-tricks) : 
20. [30-seconds/30-seconds-of-css (15,925s/1,073f)](https://github.com/30-seconds/30-seconds-of-css) : Short CSS code snippets for all your development needs
21. [bcgov/pipeline-templates (14s/15f)](https://github.com/bcgov/pipeline-templates) : A catalog of templates for installing and managing different CI/CD technologies.
22. [HermanMartinus/bearblog (1,267s/46f)](https://github.com/HermanMartinus/bearblog) : Free, no-nonsense, super fast blogging.
23. [Ihtram-Magno/ihtram-magno.github.io (36s/4f)](https://github.com/Ihtram-Magno/ihtram-magno.github.io) : Encriptador de texto parte del Challenge Alura ONE Oracle Next Education
24. [alanopaixao/word_cup_cards (1s/6f)](https://github.com/alanopaixao/word_cup_cards) : 
25. [DiscordStyles/DarkMatter (59s/129f)](https://github.com/DiscordStyles/DarkMatter) : A cold, dark & frosty theme.

#### TypeScript
1. [nuxt/nuxt (41,968s/3,334f)](https://github.com/nuxt/nuxt) : Nuxt is an intuitive and extendable way to create type-safe, performant and production-grade full-stack web apps and websites with Vue 3.
2. [vector-im/element-web (9,291s/1,602f)](https://github.com/vector-im/element-web) : A glossy Matrix collaboration client for the web.
3. [highcharts/highcharts (10,926s/3,198f)](https://github.com/highcharts/highcharts) : Highcharts JS, the JavaScript charting framework
4. [angular/angular (85,964s/22,871f)](https://github.com/angular/angular) : The modern web developer’s platform
5. [react-native-webview/react-native-webview (5,293s/2,659f)](https://github.com/react-native-webview/react-native-webview) : React Native Cross-Platform WebView
6. [puppeteer/puppeteer (81,585s/8,780f)](https://github.com/puppeteer/puppeteer) : Headless Chrome Node.js API
7. [rocketseat-education/nlw-setup-ignite (353s/183f)](https://github.com/rocketseat-education/nlw-setup-ignite) : Aplicação desenvolvida durante o NLW Setup - Ignite
8. [johnlindquist/kit (2,761s/81f)](https://github.com/johnlindquist/kit) : Script Kit. Automate Anything.
9. [angular/angular-cli (25,903s/12,109f)](https://github.com/angular/angular-cli) : CLI tool for Angular
10. [radix-ui/primitives (7,293s/276f)](https://github.com/radix-ui/primitives) : Radix Primitives is an open-source UI component library for building high-quality, accessible design systems and web apps. Maintained by @workos.
11. [jitsi/jitsi-meet (19,144s/6,000f)](https://github.com/jitsi/jitsi-meet) : Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application.
12. [callstack/react-native-paper (10,224s/1,850f)](https://github.com/callstack/react-native-paper) : Material Design for React Native (Android & iOS)
13. [angular/components (23,273s/6,383f)](https://github.com/angular/components) : Component infrastructure and Material Design components for Angular
14. [microsoft/azure-pipelines-tasks (3,176s/2,459f)](https://github.com/microsoft/azure-pipelines-tasks) : Tasks for Azure Pipelines
15. [piitaya/lovelace-mushroom (1,954s/200f)](https://github.com/piitaya/lovelace-mushroom) : Mushroom Cards - Build a beautiful dashboard easily 🍄
16. [nextauthjs/next-auth (14,232s/1,684f)](https://github.com/nextauthjs/next-auth) : Authentication for the Web.
17. [AzureAD/microsoft-authentication-library-for-js (2,815s/2,323f)](https://github.com/AzureAD/microsoft-authentication-library-for-js) : Microsoft Authentication Library (MSAL) for JS
18. [payloadcms/payload (9,123s/416f)](https://github.com/payloadcms/payload) : The React + TypeScript CMS. Payload is a free and open-source Headless CMS and Application Framework built with TypeScript, Node.js, React, and MongoDB.
19. [retejs/rete (8,064s/553f)](https://github.com/retejs/rete) : JavaScript framework for visual programming and creating node editor #StandWithUkraine
20. [resendlabs/react-email (3,050s/84f)](https://github.com/resendlabs/react-email) : 💌 Build and send emails using React
21. [lit/lit (13,595s/691f)](https://github.com/lit/lit) : Lit is a simple library for building fast, lightweight web components.
22. [dolutattoo/dolu_tool (50s/24f)](https://github.com/dolutattoo/dolu_tool) : This is a dev tool for FiveM. Includes interior debuggin tools and many other features
23. [refinedev/refine (6,942s/508f)](https://github.com/refinedev/refine) : Build your React-based CRUD applications, without constraints.
24. [backstage/backstage (20,422s/3,510f)](https://github.com/backstage/backstage) : Backstage is an open platform for building developer portals
25. [ajnart/homarr (1,724s/82f)](https://github.com/ajnart/homarr) : Customizable browser's home page to interact with your homeserver's Docker containers (e.g. Sonarr/Radarr)

#### Vue
1. [isekaidev/stable.art (207s/9f)](https://github.com/isekaidev/stable.art) : Photoshop plugin for Stable Diffusion with Automatic1111 as backend (locally or with Google Colab)
2. [TeamPiped/Piped (3,780s/300f)](https://github.com/TeamPiped/Piped) : An alternative privacy-friendly YouTube frontend which is efficient by design.
3. [statping/statping (6,498s/536f)](https://github.com/statping/statping) : Status Page for monitoring your websites and applications with beautiful graphs, analytics, and plugins. Run on any type of environment.
4. [Lissy93/dashy (9,125s/660f)](https://github.com/Lissy93/dashy) : 🚀 A self-hostable personal dashboard built for you. Includes status-checking, widgets, themes, icon packs, a UI editor and tons more!
5. [pulsejet/memories (359s/17f)](https://github.com/pulsejet/memories) : Fast, modern and advanced photo management suite. Runs as a Nextcloud app.
6. [viandwi24/nuxt3-awesome-starter (696s/164f)](https://github.com/viandwi24/nuxt3-awesome-starter) : a Nuxt 3 template and boilerplate with a lot of useful features. Nuxt 3 + Tailwindcss v3
7. [AutomaApp/automa (6,221s/590f)](https://github.com/AutomaApp/automa) : A browser extension for automating your browser by connecting blocks
8. [beekeeper-studio/beekeeper-studio (12,261s/725f)](https://github.com/beekeeper-studio/beekeeper-studio) : Modern and easy to use SQL client for MySQL, Postgres, SQLite, SQL Server, and more. Linux, MacOS, and Windows.
9. [requarks/wiki (19,575s/2,205f)](https://github.com/requarks/wiki) : Wiki.js | A modern and powerful wiki app built on Node.js
10. [Yin-Hongwei/music-website (3,474s/1,094f)](https://github.com/Yin-Hongwei/music-website) : 🎧 Vue + SpringBoot + MyBatis 音乐网站
11. [hoppscotch/hoppscotch (49,458s/3,375f)](https://github.com/hoppscotch/hoppscotch) : 👽 Open source API development ecosystem - https://hoppscotch.io
12. [mark-when/markwhen (2,182s/85f)](https://github.com/mark-when/markwhen) : Make a cascading timeline from markdown-like text. Supports simple American/European date styles, ISO8601, images, links, locations, and more.
13. [zhudotexe/zhu.codes (3s/1f)](https://github.com/zhudotexe/zhu.codes) : personal site frontend v2
14. [Akryum/floating-vue (2,576s/289f)](https://github.com/Akryum/floating-vue) : 💬 Easy tooltips, popovers, dropdown, menus... for Vue
15. [lost-ark-dev/loa-details (14s/4f)](https://github.com/lost-ark-dev/loa-details) : LOA Details allows you to track real-time stats of the game Lost Ark and view and parse its logged data.
16. [JhumanJ/OpnForm (823s/76f)](https://github.com/JhumanJ/OpnForm) : Simple and open-source form builder
17. [justboil/admin-one-vue-tailwind (1,082s/194f)](https://github.com/justboil/admin-one-vue-tailwind) : Free Vue.js 3.x Tailwind 3.x admin dashboard template with dark mode. Vite builds. Pinia state. Laravel integration available
18. [creativetimofficial/muse-vue-ant-design-dashboard (182s/215f)](https://github.com/creativetimofficial/muse-vue-ant-design-dashboard) : Muse Vue Ant Design Dashboard - Free and OpenSource Ant Design Vue Dashboard
19. [jeecgboot/ant-design-vue-jeecg (88s/119f)](https://github.com/jeecgboot/ant-design-vue-jeecg) : ⭐️「企业级低代码平台」Vue2版UI，基于 Vue2+AntDesignVue 实现的 Ant Design Pro，提供强大代码生成器的低代码平台。 前端页面代码和后端功能代码一键生成，不需要写任何代码，保持jeecg一贯的强大！！
20. [creativetimofficial/vue-notus (419s/262f)](https://github.com/creativetimofficial/vue-notus) : Vue Notus: Free Tailwind CSS UI Kit and Admin
21. [tehcneko/nekogram-files (366s/45f)](https://github.com/tehcneko/nekogram-files) : Websites for Nekogram.
22. [TUISTERa/Geoguess (0s/0f)](https://github.com/TUISTERa/Geoguess) : 
23. [euvl/vue-js-modal (4,216s/583f)](https://github.com/euvl/vue-js-modal) : Easy to use, highly customizable Vue.js modal library.
24. [youshandefeiyang/sub-web-modify (534s/154f)](https://github.com/youshandefeiyang/sub-web-modify) : Subconverter订阅转换前端，增加近百条远程配置及更多自定义功能！
25. [TaylonChan/Curzr (126s/5f)](https://github.com/TaylonChan/Curzr) : Curzr is a website which provides tools and resources that help you to create a fascinating, interesting, and animated cursor by just a ‘copy and paste’.

#### Markdown
1. [Evavic44/portfolio-ideas (1,792s/328f)](https://github.com/Evavic44/portfolio-ideas) : A curation of awesome portfolio website ideas for developers and designers to draw inspiration from. Raise a pull request to add more. 💜
2. [tldr-pages/tldr (42,703s/3,548f)](https://github.com/tldr-pages/tldr) : 📚 Collaborative cheatsheets for console commands
3. [mdn/translated-content (1,128s/5,372f)](https://github.com/mdn/translated-content) : The source repository of all translated content for MDN Web Docs
4. [alexandresanlim/Badges4-README.md-Profile (6,656s/1,305f)](https://github.com/alexandresanlim/Badges4-README.md-Profile) : Improve your README.md profile with these amazing badges.
5. [mdn/content (7,299s/14,729f)](https://github.com/mdn/content) : The content behind MDN Web Docs
6. [apple/swift-evolution (13,940s/2,346f)](https://github.com/apple/swift-evolution) : This maintains proposals for changes and user-visible enhancements to the Swift Programming Language.
7. [ethereum/ethereum-org-website (3,733s/3,624f)](https://github.com/ethereum/ethereum-org-website) : Ethereum.org is a primary online resource for the Ethereum community.
8. [upptime/upptime (12,546s/697f)](https://github.com/upptime/upptime) : ⬆️ Free uptime monitor and status page powered by GitHub
9. [SAP/styleguides (1,252s/372f)](https://github.com/SAP/styleguides) : This repository provides SAP style guides for coding and coding-related topics.
10. [KaiserY/trpl-zh-cn (3,302s/435f)](https://github.com/KaiserY/trpl-zh-cn) : Rust 程序设计语言（2021 edition 施工中）
11. [Schweinepriester/github-profile-achievements (3,032s/289f)](https://github.com/Schweinepriester/github-profile-achievements) : A collection listing all Achievements available on the GitHub profile 🏆
12. [discord/discord-api-docs (5,085s/1,217f)](https://github.com/discord/discord-api-docs) : Official Discord API Documentation
13. [Kotlin/KEEP (2,887s/349f)](https://github.com/Kotlin/KEEP) : Kotlin Evolution and Enhancement Process
14. [vivian-dai/PicoCTF2021-Writeup (101s/53f)](https://github.com/vivian-dai/PicoCTF2021-Writeup) : Solutions (that we managed to find) for the 2021 PicoCTF
15. [itsnebulalol/ios15-tweaks (283s/45f)](https://github.com/itsnebulalol/ios15-tweaks) : List of supported, partially supported, and unsupported *non-rootless* tweaks for iOS 15.
16. [privacyguides/privacyguides.org (1,396s/130f)](https://github.com/privacyguides/privacyguides.org) : Protect your data against global mass surveillance programs.
17. [ppy/osu-wiki (376s/955f)](https://github.com/ppy/osu-wiki) : home of the osu! wiki
18. [lightning/bolts (1,782s/457f)](https://github.com/lightning/bolts) : BOLT: Basis of Lightning Technology (Lightning Network Specifications)
19. [apple/swift-book (1,353s/96f)](https://github.com/apple/swift-book) : The Swift Programming Language book

#### TeX
1. [YinTat/optimizationbook (71s/2f)](https://github.com/YinTat/optimizationbook) : 
2. [mikeizbicki/cmc-csci046 (36s/103f)](https://github.com/mikeizbicki/cmc-csci046) : CMC's Data Structures and Algorithms Course Materials
3. [dart-lang/language (2,127s/168f)](https://github.com/dart-lang/language) : Design of the Dart language
4. [cosmos/ibc (717s/263f)](https://github.com/cosmos/ibc) : Interchain Standards (ICS) for the Cosmos network & interchain ecosystem.
5. [paulgp/applied-methods-phd (1,367s/419f)](https://github.com/paulgp/applied-methods-phd) : Repo for Yale Applied Empirical Methods PHD Course
6. [jzarnett/ece459 (316s/111f)](https://github.com/jzarnett/ece459) : ECE 459: Programming for Performance
7. [awesome-NeRF/awesome-NeRF (3,951s/433f)](https://github.com/awesome-NeRF/awesome-NeRF) : A curated list of awesome neural radiance fields papers
8. [OWASP/owasp-masvs (1,600s/392f)](https://github.com/OWASP/owasp-masvs) : The OWASP MASVS (Mobile Application Security Verification Standard) is the industry standard for mobile app security.
9. [matze/mtheme (5,721s/775f)](https://github.com/matze/mtheme) : A modern LaTeX Beamer theme
10. [deedy/Deedy-Resume (4,455s/1,175f)](https://github.com/deedy/Deedy-Resume) : A one page , two asymmetric column resume template in XeTeX that caters to an undergraduate Computer Science student
11. [kanition/pbrtbook (577s/42f)](https://github.com/kanition/pbrtbook) : pbrt 中文整合翻译 基于物理的渲染：从理论到实现 Physically Based Rendering: From Theory To Implementation
12. [note286/xduts (251s/33f)](https://github.com/note286/xduts) : 西安电子科技大学LaTeX套装
13. [liyin2015/python-coding-interview (1,834s/417f)](https://github.com/liyin2015/python-coding-interview) : A middle-to-high level open source algorithm book designed with coding interview at heart!
14. [posquit0/Awesome-CV (18,203s/4,271f)](https://github.com/posquit0/Awesome-CV) : 📄 Awesome CV is LaTeX template for your outstanding job application
15. [HarisIqbal88/PlotNeuralNet (18,718s/2,567f)](https://github.com/HarisIqbal88/PlotNeuralNet) : Latex code for making neural networks diagrams
16. [soulmachine/leetcode (10,872s/3,473f)](https://github.com/soulmachine/leetcode) : LeetCode题解，151道题完整版。广告：推荐刷题网站 https://www.lintcode.com/?utm_source=soulmachine
17. [soulmachine/machine-learning-cheat-sheet (5,680s/1,080f)](https://github.com/soulmachine/machine-learning-cheat-sheet) : Classical equations and diagrams in machine learning
18. [rstudio/cheatsheets (4,677s/1,490f)](https://github.com/rstudio/cheatsheets) : RStudio Cheat Sheets
19. [sysprog21/lkmpg (5,300s/307f)](https://github.com/sysprog21/lkmpg) : The Linux Kernel Module Programming Guide (updated for 5.x kernels)
20. [lervag/vimtex (4,333s/365f)](https://github.com/lervag/vimtex) : VimTeX: A modern Vim and neovim filetype plugin for LaTeX files.
21. [plk/biblatex (417s/124f)](https://github.com/plk/biblatex) : biblatex is a sophisticated bibliography system for LaTeX users. It has considerably more features than traditional bibtex and supports UTF-8
22. [CTeX-org/lshort-zh-cn (1,840s/303f)](https://github.com/CTeX-org/lshort-zh-cn) : A Chi­nese edi­tion of the Not So Short Introduction to LaTeX2ε
23. [riscv/riscv-isa-manual (2,408s/449f)](https://github.com/riscv/riscv-isa-manual) : RISC-V Instruction Set Manual
24. [Wandmalfarbe/pandoc-latex-template (4,788s/838f)](https://github.com/Wandmalfarbe/pandoc-latex-template) : A pandoc LaTeX template to convert markdown files to PDF or LaTeX.
25. [bfranke1973/IRR-Template (23s/89f)](https://github.com/bfranke1973/IRR-Template) : Template for the Informatics Research Review
