### 2023-03-02

#### Go
1. [open-telemetry/opentelemetry-go (3,625s/808f)](https://github.com/open-telemetry/opentelemetry-go) : OpenTelemetry Go API and SDK
2. [stretchr/testify (19,046s/1,422f)](https://github.com/stretchr/testify) : A toolkit with common assertions and mocks that plays nicely with the standard library
3. [filecoin-project/lotus (2,569s/1,219f)](https://github.com/filecoin-project/lotus) : Reference implementation of the Filecoin protocol, written in Go
4. [hashicorp/vault (27,063s/3,711f)](https://github.com/hashicorp/vault) : A tool for secrets management, encryption as a service, and privileged access management
5. [OffchainLabs/arbitrum (1,462s/929f)](https://github.com/OffchainLabs/arbitrum) : Powers fast, private, decentralized applications
6. [ethereum-optimism/optimism (3,366s/1,322f)](https://github.com/ethereum-optimism/optimism) : Optimism is Ethereum, scaled.
7. [Hesse/gitgpt (143s/8f)](https://github.com/Hesse/gitgpt) : A natural language command line git assistant
8. [charmbracelet/vhs (9,782s/150f)](https://github.com/charmbracelet/vhs) : Your CLI home video recorder 📼
9. [kubernetes/ingress-nginx (14,477s/7,580f)](https://github.com/kubernetes/ingress-nginx) : Ingress-NGINX Controller for Kubernetes
10. [kyleconroy/sqlc (7,564s/511f)](https://github.com/kyleconroy/sqlc) : Generate type-safe code from SQL
11. [segmentio/kafka-go (5,890s/654f)](https://github.com/segmentio/kafka-go) : Kafka library in Go
12. [kubernetes-sigs/aws-load-balancer-controller (3,255s/1,189f)](https://github.com/kubernetes-sigs/aws-load-balancer-controller) : A Kubernetes controller for Elastic Load Balancers
13. [projectcalico/calico (4,358s/1,018f)](https://github.com/projectcalico/calico) : Cloud native networking and network security
14. [hashicorp/terraform-provider-aws (8,283s/7,748f)](https://github.com/hashicorp/terraform-provider-aws) : Terraform AWS provider
15. [sourcegraph/conc (6,122s/193f)](https://github.com/sourcegraph/conc) : Better structured concurrency for go
16. [kubernetes/client-go (7,384s/2,670f)](https://github.com/kubernetes/client-go) : Go client for Kubernetes.
17. [qax-os/excelize (14,491s/1,428f)](https://github.com/qax-os/excelize) : Go language library for reading and writing Microsoft Excel™ (XLAM / XLSM / XLSX / XLTM / XLTX) spreadsheets
18. [containerd/containerd (13,297s/2,728f)](https://github.com/containerd/containerd) : An open and reliable container runtime
19. [spf13/viper (22,180s/1,838f)](https://github.com/spf13/viper) : Go configuration with fangs
20. [hashicorp/consul (26,119s/4,243f)](https://github.com/hashicorp/consul) : Consul is a distributed, highly available, and data center aware solution to connect and configure applications across dynamic, distributed infrastructure.
21. [golang/mock (8,575s/596f)](https://github.com/golang/mock) : GoMock is a mocking framework for the Go programming language.
22. [grafana/mimir (2,853s/267f)](https://github.com/grafana/mimir) : Grafana Mimir provides horizontally scalable, highly available, multi-tenant, long-term storage for Prometheus.
23. [casdoor/casdoor (5,306s/626f)](https://github.com/casdoor/casdoor) : An open-source Identity and Access Management (IAM) / Single-Sign-On (SSO) platform with web UI supporting OAuth 2.0, OIDC, SAML and CAS
24. [trufflesecurity/trufflehog (10,520s/1,267f)](https://github.com/trufflesecurity/trufflehog) : Find credentials all over the place
25. [flannel-io/flannel (7,804s/2,798f)](https://github.com/flannel-io/flannel) : flannel is a network fabric for containers, designed for Kubernetes

#### Rust
1. [google/comprehensive-rust (10,003s/454f)](https://github.com/google/comprehensive-rust) : This is the Rust course used by the Android team at Google. It provides you the material to quickly teach Rust to everyone.
2. [charliermarsh/ruff (9,391s/299f)](https://github.com/charliermarsh/ruff) : An extremely fast Python linter, written in Rust.
3. [firecracker-microvm/firecracker (20,917s/1,489f)](https://github.com/firecracker-microvm/firecracker) : Secure and fast microVMs for serverless computing.
4. [cloud-hypervisor/cloud-hypervisor (2,532s/328f)](https://github.com/cloud-hypervisor/cloud-hypervisor) : A Virtual Machine Monitor for modern Cloud workloads. Features include CPU, memory and device hotplug, support for running Windows and Linux guests, device offload with vhost-user and a minimal compact footprint. Written in Rust with a strong focus on security.
5. [swc-project/swc (26,387s/917f)](https://github.com/swc-project/swc) : Rust-based platform for the Web
6. [rust-lang/rust-clippy (9,023s/1,187f)](https://github.com/rust-lang/rust-clippy) : A bunch of lints to catch common mistakes and improve your Rust code. Book: https://doc.rust-lang.org/clippy/
7. [helix-editor/helix (19,435s/1,341f)](https://github.com/helix-editor/helix) : A post-modern modal text editor.
8. [lencx/ChatGPT (18,656s/1,804f)](https://github.com/lencx/ChatGPT) : 🔮 ChatGPT Desktop Application (Mac, Windows and Linux)
9. [sigp/lighthouse (2,218s/505f)](https://github.com/sigp/lighthouse) : Ethereum consensus client in Rust
10. [foundry-rs/foundry (5,458s/773f)](https://github.com/foundry-rs/foundry) : Foundry is a blazing fast, portable and modular toolkit for Ethereum application development written in Rust.
11. [Schniz/fnm (10,430s/303f)](https://github.com/Schniz/fnm) : 🚀 Fast and simple Node.js version manager, built in Rust
12. [jdxcode/rtx (1,257s/33f)](https://github.com/jdxcode/rtx) : Runtime Executor (asdf rust clone)
13. [casey/ord (1,092s/241f)](https://github.com/casey/ord) : 👁‍🗨 Rare and exotic sats
14. [kaleidawave/ezno (441s/4f)](https://github.com/kaleidawave/ezno) : A JavaScript compiler and TypeScript checker written in Rust with a focus on static analysis and runtime performance
15. [sunface/rust-course (14,103s/1,212f)](https://github.com/sunface/rust-course) : “连续六年成为全世界最受喜爱的语言，无 GC 也无需手动内存管理、极高的性能和安全性、过程/OO/函数式编程、优秀的包管理、JS 未来基石" — 工作之余的第二语言来试试 Rust 吧。<<Rust语言圣经>>拥有全面且深入的讲解、生动贴切的示例、德芙般丝滑的内容，甚至还有JS程序员关注的 WASM 和 Deno 等专题。这可能是目前最用心的 Rust 中文学习教程 / Book
16. [tauri-apps/tauri (59,708s/1,567f)](https://github.com/tauri-apps/tauri) : Build smaller, faster, and more secure desktop applications with a web frontend.
17. [kata-containers/kata-containers (3,044s/601f)](https://github.com/kata-containers/kata-containers) : Kata Containers is an open source project and community working to build a standard implementation of lightweight Virtual Machines (VMs) that feel and perform like containers, but provide the workload isolation and security advantages of VMs. https://katacontainers.io/
18. [ellie/atuin (5,339s/174f)](https://github.com/ellie/atuin) : 🐢 Magical shell history
19. [move-language/move (1,704s/469f)](https://github.com/move-language/move) : 
20. [LGUG2Z/komorebi (3,017s/57f)](https://github.com/LGUG2Z/komorebi) : A tiling window manager for Windows
21. [microsoft/windows-rs (7,938s/347f)](https://github.com/microsoft/windows-rs) : Rust for Windows
22. [dani-garcia/vaultwarden (23,269s/1,180f)](https://github.com/dani-garcia/vaultwarden) : Unofficial Bitwarden compatible server written in Rust, formerly known as bitwarden_rs
23. [pola-rs/polars (14,679s/743f)](https://github.com/pola-rs/polars) : Fast multi-threaded, hybrid-out-of-core DataFrame library in Rust | Python | Node.js
24. [hyperium/tonic (6,855s/731f)](https://github.com/hyperium/tonic) : A native gRPC client & server implementation with async/await support.
25. [leptos-rs/leptos (6,756s/187f)](https://github.com/leptos-rs/leptos) : Build fast web applications with Rust.

#### Python
1. [nebuly-ai/nebullvm (4,623s/295f)](https://github.com/nebuly-ai/nebullvm) : Plug and play modules to optimize the performances of your AI systems 🚀
2. [AnTi-anti/damai_ticket (322s/74f)](https://github.com/AnTi-anti/damai_ticket) : 大麦网抢票脚本
3. [Asabeneh/30-Days-Of-Python (19,677s/4,436f)](https://github.com/Asabeneh/30-Days-Of-Python) : 30 days of Python programming challenge is a step-by-step guide to learn the Python programming language in 30 days. This challenge may take more than100 days, follow your own pace.
4. [python-poetry/poetry (23,932s/1,914f)](https://github.com/python-poetry/poetry) : Python packaging and dependency management made easy
5. [sympy/sympy (10,318s/3,878f)](https://github.com/sympy/sympy) : A computer algebra system written in pure Python
6. [greshake/llm-security (219s/12f)](https://github.com/greshake/llm-security) : New ways of breaking app-integrated LLMs
7. [mukulpatnaik/researchgpt (708s/68f)](https://github.com/mukulpatnaik/researchgpt) : An open-source LLM based research assistant that allows you to have a conversation with a research paper
8. [bmaltais/kohya_ss (916s/97f)](https://github.com/bmaltais/kohya_ss) : 
9. [BlinkDL/RWKV-LM (2,159s/195f)](https://github.com/BlinkDL/RWKV-LM) : RWKV is a RNN with transformer-level LLM performance. It can be directly trained like a GPT (parallelizable). So it's combining the best of RNN and transformer - great performance, fast inference, saves VRAM, fast training, "infinite" ctx_len, and free sentence embedding.
10. [innnky/so-vits-svc (2,716s/359f)](https://github.com/innnky/so-vits-svc) : 基于vits与softvc的歌声音色转换模型
11. [mmabrouk/chatgpt-wrapper (1,996s/226f)](https://github.com/mmabrouk/chatgpt-wrapper) : API for interacting with ChatGPT using Python and from Shell.
12. [whitead/paper-qa (786s/55f)](https://github.com/whitead/paper-qa) : LLM Chain for answering questions from documents with citations
13. [NAStool/nas-tools (6,709s/1,209f)](https://github.com/NAStool/nas-tools) : NAS媒体库管理工具
14. [microsoft/unilm (9,684s/1,588f)](https://github.com/microsoft/unilm) : Large-scale Self-supervised Pre-training Across Tasks, Languages, and Modalities
15. [itcharge/LeetCode-Py (2,380s/483f)](https://github.com/itcharge/LeetCode-Py) : ⛽️「算法通关手册」，超详细的「算法与数据结构」基础讲解教程，700+ 道「LeetCode 题目」详细解析。通过「算法理论学习」和「编程实战练习」相结合的方式，从零基础到彻底掌握算法知识。
16. [MakiNaruto/Automatic_ticket_purchase (366s/122f)](https://github.com/MakiNaruto/Automatic_ticket_purchase) : 大麦网抢票脚本
17. [KohakuBlueleaf/LoCon (113s/7f)](https://github.com/KohakuBlueleaf/LoCon) : LoRA for convolution network
18. [onnx/onnx (14,176s/3,347f)](https://github.com/onnx/onnx) : Open standard for machine learning interoperability
19. [tinyvision/DAMO-YOLO (1,959s/323f)](https://github.com/tinyvision/DAMO-YOLO) : DAMO-YOLO: a fast and accurate object detection method with some new techs, including NAS backbones, efficient RepGFPN, ZeroHead, AlignedOTA, and distillation enhancement.
20. [nermeenwageh10/Leetcode-Solutions (61s/25f)](https://github.com/nermeenwageh10/Leetcode-Solutions) : This collection of beginner-friendly LeetCode problems. This repository features easy-to-understand solutions that are constantly updated for improved performance. Whether you're a coding novice or looking to refresh your skills, this repository is a great resource to help you develop your abilities and become a better programmer.
21. [haoheliu/AudioLDM (906s/63f)](https://github.com/haoheliu/AudioLDM) : AudioLDM: Generate speech, sound effects, music and beyond, with text.
22. [adap/flower (2,045s/445f)](https://github.com/adap/flower) : Flower: A Friendly Federated Learning Framework
23. [TheAlgorithms/Python (154,389s/39,190f)](https://github.com/TheAlgorithms/Python) : All Algorithms implemented in Python
24. [AUTOMATIC1111/stable-diffusion-webui (42,178s/7,802f)](https://github.com/AUTOMATIC1111/stable-diffusion-webui) : Stable Diffusion web UI
25. [tiangolo/fastapi (55,049s/4,566f)](https://github.com/tiangolo/fastapi) : FastAPI framework, high performance, easy to learn, fast to code, ready for production

#### C++
1. [schacon/blink (67s/1,736f)](https://github.com/schacon/blink) : Example file to blink the LED on an Arduino
2. [diggingrelic/Open-Reefs-Controllers (37s/8f)](https://github.com/diggingrelic/Open-Reefs-Controllers) : Control and monitor your reef aquarium and provide peace of mind whereever you are.

#### Ruby
1. [mrsked/mrsk (1,862s/51f)](https://github.com/mrsked/mrsk) : Deploy web apps anywhere.
2. [seeu-inspace/easyg (166s/31f)](https://github.com/seeu-inspace/easyg) : Here I gather all the resources about hacking that I find interesting
3. [heartcombo/devise (23,030s/5,537f)](https://github.com/heartcombo/devise) : Flexible authentication solution for Rails with Warden.
4. [chatwoot/chatwoot (14,631s/2,045f)](https://github.com/chatwoot/chatwoot) : Open-source customer engagement suite, an alternative to Intercom, Zendesk, Salesforce Service Cloud etc. 🔥💬
5. [sidekiq/sidekiq (12,356s/2,287f)](https://github.com/sidekiq/sidekiq) : Simple, efficient background processing for Ruby
6. [activeadmin/activeadmin (9,317s/3,312f)](https://github.com/activeadmin/activeadmin) : The administration framework for Ruby on Rails applications.
7. [mattnigh/ChatGPT3-Free-Prompt-List (848s/34f)](https://github.com/mattnigh/ChatGPT3-Free-Prompt-List) : A free guide for learning to create ChatGPT3 Prompts
8. [Homebrew/brew (35,181s/8,588f)](https://github.com/Homebrew/brew) : 🍺 The missing package manager for macOS (or Linux)
9. [rails/rails (52,401s/20,943f)](https://github.com/rails/rails) : Ruby on Rails
10. [jekyll/jekyll (46,150s/10,011f)](https://github.com/jekyll/jekyll) : 🌐 Jekyll is a blog-aware static site generator in Ruby
11. [redmine/redmine (4,664s/2,246f)](https://github.com/redmine/redmine) : Mirror of redmine code source - Official Subversion repository is at https://svn.redmine.org/redmine - contact: @vividtone or maeda (at) farend (dot) jp
12. [DataDog/dd-trace-rb (227s/325f)](https://github.com/DataDog/dd-trace-rb) : Datadog Tracing Ruby Client
13. [faker-ruby/faker (10,642s/3,073f)](https://github.com/faker-ruby/faker) : A library for generating fake data such as names, addresses, and phone numbers.
14. [chef/chef (7,149s/2,563f)](https://github.com/chef/chef) : Chef Infra, a powerful automation platform that transforms infrastructure into code automating how infrastructure is configured, deployed and managed across any environment, at any scale
15. [learn-co-curriculum/phase-3-sinatra-react-project (13s/1,904f)](https://github.com/learn-co-curriculum/phase-3-sinatra-react-project) : 
16. [lewagon/data-setup (1,628s/441f)](https://github.com/lewagon/data-setup) : Setup instructions for Le Wagon's students on their first day of Data Science Bootcamp
17. [discourse/discourse (37,436s/7,905f)](https://github.com/discourse/discourse) : A platform for community discussion. Free, open, simple.
18. [slim-template/slim (5,193s/505f)](https://github.com/slim-template/slim) : Slim is a template language whose goal is to reduce the syntax to the essential parts without becoming cryptic.
19. [dependabot/dependabot-core (3,221s/767f)](https://github.com/dependabot/dependabot-core) : 🤖 Dependabot's update PR creation logic. Feedback: https://github.com/orgs/community/discussions/categories/code-security
20. [rmosolgo/graphql-ruby (5,210s/1,310f)](https://github.com/rmosolgo/graphql-ruby) : Ruby implementation of GraphQL
21. [hashicorp/vagrant (24,972s/4,350f)](https://github.com/hashicorp/vagrant) : Vagrant is a tool for building and distributing development environments.
22. [shivammathur/homebrew-php (1,706s/120f)](https://github.com/shivammathur/homebrew-php) : 🍺 Homebrew tap for PHP 5.6 to 8.3. PHP 8.3 is built nightly.
23. [puma/puma (7,338s/1,382f)](https://github.com/puma/puma) : A Ruby/Rack web server built for parallelism
24. [instructure/canvas-lms (4,719s/2,131f)](https://github.com/instructure/canvas-lms) : The open LMS by Instructure, Inc.
25. [ThrowTheSwitch/Ceedling (475s/223f)](https://github.com/ThrowTheSwitch/Ceedling) : Ruby/Rake-based build and test system for C projects

#### C
1. [tsl0922/ttyd (5,582s/700f)](https://github.com/tsl0922/ttyd) : Share your terminal over the web
2. [gojue/ecapture (6,126s/635f)](https://github.com/gojue/ecapture) : capture SSL/TLS text content without CA cert using eBPF. supports Linux/Android x86_64/Aarch64.
3. [aleksey-hoffman/sigma-file-manager (1,642s/55f)](https://github.com/aleksey-hoffman/sigma-file-manager) : "Sigma File Manager" is a free, open-source, quickly evolving, modern file manager (explorer / finder) app for Windows and Linux.
4. [NUL0x4C/AtomLdr (285s/37f)](https://github.com/NUL0x4C/AtomLdr) : A DLL loader with advanced evasive features
5. [bilibili/ijkplayer (31,163s/7,948f)](https://github.com/bilibili/ijkplayer) : Android/iOS video player based on FFmpeg n3.4, with MediaCodec, VideoToolbox support.
6. [FFmpeg/FFmpeg (34,363s/10,628f)](https://github.com/FFmpeg/FFmpeg) : Mirror of https://git.ffmpeg.org/ffmpeg.git
7. [libjpeg-turbo/libjpeg-turbo (3,176s/896f)](https://github.com/libjpeg-turbo/libjpeg-turbo) : Main libjpeg-turbo repository
8. [netdata/netdata (62,163s/5,462f)](https://github.com/netdata/netdata) : Real-time performance monitoring, done right! https://www.netdata.cloud
9. [SchedMD/slurm (1,723s/543f)](https://github.com/SchedMD/slurm) : Slurm: A Highly Scalable Workload Manager
10. [OpenVPN/openvpn (8,162s/2,639f)](https://github.com/OpenVPN/openvpn) : OpenVPN is an open source VPN daemon
11. [Tencent/xLua (8,253s/2,348f)](https://github.com/Tencent/xLua) : xLua is a lua programming solution for C# ( Unity, .Net, Mono) , it supports android, ios, windows, linux, osx, etc.
12. [DarkFlippers/unleashed-firmware (5,748s/508f)](https://github.com/DarkFlippers/unleashed-firmware) : Flipper Zero Unleashed Firmware
13. [meetecho/janus-gateway (7,019s/2,297f)](https://github.com/meetecho/janus-gateway) : Janus WebRTC Server
14. [jart/blink (4,912s/135f)](https://github.com/jart/blink) : tiniest x86-64-linux emulator
15. [espressif/esp-idf (10,045s/6,239f)](https://github.com/espressif/esp-idf) : Espressif IoT Development Framework. Official development framework for Espressif SoCs.
16. [realoriginal/bootlicker (172s/39f)](https://github.com/realoriginal/bootlicker) : A generic UEFI bootkit used to achieve initial usermode execution. It works with modifications.
17. [pimoroni/pimoroni-pico (847s/340f)](https://github.com/pimoroni/pimoroni-pico) : Libraries and examples to support Pimoroni Pico add-ons in C++ and MicroPython.
18. [fluent/fluent-bit (4,356s/1,219f)](https://github.com/fluent/fluent-bit) : Fast and Lightweight Logs and Metrics processor for Linux, BSD, OSX and Windows
19. [raspberrypi/linux (9,561s/4,425f)](https://github.com/raspberrypi/linux) : Kernel source tree for Raspberry Pi-provided kernel builds. Issues unrelated to the linux kernel should be posted on the community forum at https://forums.raspberrypi.com/
20. [lz4/lz4 (7,994s/1,215f)](https://github.com/lz4/lz4) : Extremely Fast Compression algorithm
21. [SoftEtherVPN/SoftEtherVPN (9,803s/2,363f)](https://github.com/SoftEtherVPN/SoftEtherVPN) : Cross-platform multi-protocol VPN software. Pull requests are welcome. The stable version is available at https://github.com/SoftEtherVPN/SoftEtherVPN_Stable.
22. [Xilinx/XRT (424s/398f)](https://github.com/Xilinx/XRT) : Xilinx Run Time for FPGA
23. [arthenica/ffmpeg-kit (2,361s/330f)](https://github.com/arthenica/ffmpeg-kit) : FFmpeg Kit for applications. Supports Android, Flutter, iOS, Linux, macOS, React Native and tvOS. Supersedes MobileFFmpeg, flutter_ffmpeg and react-native-ffmpeg.
24. [wazuh/wazuh (5,655s/971f)](https://github.com/wazuh/wazuh) : Wazuh - The Open Source Security Platform. Unified XDR and SIEM protection for endpoints and cloud workloads.
25. [confluentinc/librdkafka (6,550s/2,949f)](https://github.com/confluentinc/librdkafka) : The Apache Kafka C/C++ library

#### Makefile
1. [awesome-selfhosted/awesome-selfhosted (121,764s/7,077f)](https://github.com/awesome-selfhosted/awesome-selfhosted) : A list of Free Software network services and web applications which can be hosted on your own servers
2. [buildroot/buildroot (1,991s/1,858f)](https://github.com/buildroot/buildroot) : Buildroot, making embedded Linux easy. Note that this is not the official repository, but only a mirror. The official Git repository is at http://git.buildroot.net/buildroot/. Do not open issues or file pull requests here.
3. [golang-standards/project-layout (38,105s/4,276f)](https://github.com/golang-standards/project-layout) : Standard Go Project Layout
4. [open-telemetry/opentelemetry-proto (366s/186f)](https://github.com/open-telemetry/opentelemetry-proto) : Protobuf definitions for the OpenTelemetry protocol (OTLP)
5. [open-telemetry/opentelemetry-proto-go (18s/19f)](https://github.com/open-telemetry/opentelemetry-proto-go) : Generated code for OpenTelemetry protobuf data model
6. [lorien/awesome-web-scraping (5,685s/752f)](https://github.com/lorien/awesome-web-scraping) : List of libraries, tools and APIs for web scraping and data processing.
7. [prometheus/client_model (58s/66f)](https://github.com/prometheus/client_model) : Data model artifacts for Prometheus.
8. [open-telemetry/opentelemetry-specification (3,122s/818f)](https://github.com/open-telemetry/opentelemetry-specification) : Specifications for OpenTelemetry
9. [frida/frida (11,758s/1,285f)](https://github.com/frida/frida) : Clone this repo to build Frida
10. [PostgresApp/PostgresApp (6,607s/373f)](https://github.com/PostgresApp/PostgresApp) : The easiest way to get started with PostgreSQL on the Mac
11. [tinygo-org/stm32-svd (13s/8f)](https://github.com/tinygo-org/stm32-svd) : 
12. [gogo/googleapis (30s/20f)](https://github.com/gogo/googleapis) : googleapis generated with gogoprotobuf
13. [SiftScience/sift-ios (15s/19f)](https://github.com/SiftScience/sift-ios) : Sift iOS SDK
14. [counteractive/incident-response-plan-template (403s/153f)](https://github.com/counteractive/incident-response-plan-template) : A concise, directive, specific, flexible, and free incident response plan template
15. [mesosphere/dkp-catalog-applications (2s/3f)](https://github.com/mesosphere/dkp-catalog-applications) : 
16. [json-schema-org/json-schema-spec (2,820s/254f)](https://github.com/json-schema-org/json-schema-spec) : The JSON Schema I-D sources
17. [markbates/errx (1s/0f)](https://github.com/markbates/errx) : 
18. [xmos/lib_trycatch (1s/6f)](https://github.com/xmos/lib_trycatch) : Try/catch exception handling library
19. [moul/http2curl (628s/60f)](https://github.com/moul/http2curl) : 📐 Convert Golang's http.Request to CURL command line
20. [NVIDIA/nvidia-docker (15,808s/2,030f)](https://github.com/NVIDIA/nvidia-docker) : Build and run Docker containers leveraging NVIDIA GPUs
21. [PartialVolume/shredos.x86_64 (600s/31f)](https://github.com/PartialVolume/shredos.x86_64) : Shredos Disk Eraser 64 bit for all Intel 64 bit processors as well as processors from AMD and other vendors which make compatible 64 bit chips. ShredOS - Secure disk erasure/wipe
22. [gusmanb/logicanalyzer (953s/102f)](https://github.com/gusmanb/logicanalyzer) : 24 channel, 100Msps logic analyzer hardware and software
23. [open-telemetry/oteps (244s/135f)](https://github.com/open-telemetry/oteps) : OpenTelemetry Enhancement Proposals
24. [LibreELEC/LibreELEC.tv (1,867s/1,084f)](https://github.com/LibreELEC/LibreELEC.tv) : Just enough OS for KODI
25. [yuk7/ArchWSL (5,372s/170f)](https://github.com/yuk7/ArchWSL) : ArchLinux based WSL Distribution. Supports multiple install.

#### Swift
1. [Moya/Moya (14,433s/1,923f)](https://github.com/Moya/Moya) : Network abstraction layer written in Swift.
2. [danielgindi/Charts (26,501s/5,748f)](https://github.com/danielgindi/Charts) : Beautiful charts for iOS/tvOS/OSX! The Apple side of the crossplatform MPAndroidChart.
3. [ReactiveX/RxSwift (23,185s/4,046f)](https://github.com/ReactiveX/RxSwift) : Reactive Programming in Swift
4. [stephencelis/SQLite.swift (8,783s/1,447f)](https://github.com/stephencelis/SQLite.swift) : A type-safe, Swift-language layer over SQLite3.
5. [nicklockwood/SwiftFormat (6,461s/531f)](https://github.com/nicklockwood/SwiftFormat) : A command-line tool and Xcode Extension for formatting Swift code
6. [groue/GRDB.swift (5,690s/612f)](https://github.com/groue/GRDB.swift) : A toolkit for SQLite databases, with a focus on application development
7. [huggingface/swift-coreml-diffusers (795s/53f)](https://github.com/huggingface/swift-coreml-diffusers) : Swift app demonstrating Core ML Stable Diffusion
8. [apple/swift-collections (2,798s/218f)](https://github.com/apple/swift-collections) : Commonly used data structures for Swift
9. [pointfreeco/swift-snapshot-testing (3,059s/437f)](https://github.com/pointfreeco/swift-snapshot-testing) : 📸 Delightful Swift snapshot testing.
10. [airbnb/lottie-ios (23,769s/3,479f)](https://github.com/airbnb/lottie-ios) : An iOS library to natively render After Effects vector animations
11. [leminlimez/Cowabunga (640s/33f)](https://github.com/leminlimez/Cowabunga) : iOS 14.0-15.7.1 & 16.0-16.1.2 MacDirtyCow ToolBox
12. [apple/swift-nio (7,272s/593f)](https://github.com/apple/swift-nio) : Event-driven network application framework for high performance protocol servers & clients, non-blocking.
13. [hmlongco/Factory (762s/54f)](https://github.com/hmlongco/Factory) : A new approach to Container-Based Dependency Injection for Swift and SwiftUI.
14. [nalexn/clean-architecture-swiftui (4,268s/497f)](https://github.com/nalexn/clean-architecture-swiftui) : SwiftUI sample app using Clean Architecture. Examples of working with CoreData persistence, networking, dependency injection, unit testing, and more.
15. [apple/swift-package-manager (9,141s/1,263f)](https://github.com/apple/swift-package-manager) : The Package Manager for the Swift Programming Language
16. [onevcat/Kingfisher (21,018s/2,381f)](https://github.com/onevcat/Kingfisher) : A lightweight, pure-Swift library for downloading and caching images from the web.
17. [SvenTiigi/WhatsNewKit (3,092s/151f)](https://github.com/SvenTiigi/WhatsNewKit) : Showcase your awesome new app features 📱
18. [SnapKit/SnapKit (19,172s/1,928f)](https://github.com/SnapKit/SnapKit) : A Swift Autolayout DSL for iOS & OS X
19. [mrousavy/react-native-vision-camera (3,737s/548f)](https://github.com/mrousavy/react-native-vision-camera) : 📸 The Camera library that sees the vision.
20. [SDWebImage/SDWebImageSwiftUI (1,623s/157f)](https://github.com/SDWebImage/SDWebImageSwiftUI) : SwiftUI Image loading and Animation framework powered by SDWebImage
21. [yonaskolb/XcodeGen (5,978s/740f)](https://github.com/yonaskolb/XcodeGen) : A Swift command line tool for generating your Xcode project
22. [Alamofire/Alamofire (39,011s/7,374f)](https://github.com/Alamofire/Alamofire) : Elegant HTTP Networking in Swift
23. [grpc/grpc-swift (1,716s/375f)](https://github.com/grpc/grpc-swift) : The Swift language implementation of gRPC.
24. [realm/SwiftLint (17,105s/2,077f)](https://github.com/realm/SwiftLint) : A tool to enforce Swift style and conventions.
25. [facebook/facebook-ios-sdk (7,339s/3,339f)](https://github.com/facebook/facebook-ios-sdk) : Used to integrate the Facebook Platform with your iOS & tvOS apps.

#### Java
1. [apache/doris (7,262s/2,115f)](https://github.com/apache/doris) : Apache Doris is an easy-to-use, high performance and unified analytics database.
2. [apache/dubbo (38,473s/25,652f)](https://github.com/apache/dubbo) : Apache Dubbo is a high-performance, java based, open source RPC framework.
3. [checkstyle/checkstyle (7,557s/8,521f)](https://github.com/checkstyle/checkstyle) : Checkstyle is a development tool to help programmers write Java code that adheres to a coding standard. By default it supports the Google Java Style Guide and Sun Code Conventions, but is highly configurable. It can be invoked with an ANT task and a command line program.
4. [ZhongFuCheng3y/austin (3,263s/865f)](https://github.com/ZhongFuCheng3y/austin) : 消息推送平台🔥推送下发【邮件】【短信】【微信服务号】【微信小程序】【企业微信】【钉钉】等消息类型。
5. [PhilJay/MPAndroidChart (36,181s/8,898f)](https://github.com/PhilJay/MPAndroidChart) : A powerful 🚀 Android chart view / graph view library, supporting line- bar- pie- radar- bubble- and candlestick charts as well as scaling, panning and animations.
6. [newbee-ltd/newbee-mall (9,750s/2,524f)](https://github.com/newbee-ltd/newbee-mall) : 🔥 🎉newbee-mall是一套电商系统，包括基础版本(Spring Boot+Thymeleaf)、前后端分离版本(Spring Boot+Vue 3+Element-Plus+Vue-Router 4+Pinia+Vant 4) 、秒杀版本、Go语言版本、微服务版本(Spring Cloud Alibaba+Nacos+Sentinel+Seata+Spring Cloud Gateway+OpenFeign+ELK)。 前台商城系统包含首页门户、商品分类、新品上线、首页轮播、商品推荐、商品搜索、商品展示、购物车、订单结算、订单流程、个人订单管理、会员中心、帮助中心等模块。 后台管理系统包含数据面板、轮播图管理、商品管理、订单管理、会员管理、分类管理、设置等模块。
7. [metersphere/metersphere (8,870s/2,114f)](https://github.com/metersphere/metersphere) : MeterSphere 是一站式开源持续测试平台，覆盖测试管理、接口测试、UI 测试和性能测试等。搞测试，就选 MeterSphere！
8. [spring-projects/spring-boot (65,853s/38,050f)](https://github.com/spring-projects/spring-boot) : Spring Boot
9. [opensearch-project/OpenSearch (6,500s/911f)](https://github.com/opensearch-project/OpenSearch) : 🔎 Open source distributed and RESTful search engine.
10. [testcontainers/testcontainers-java (6,843s/1,393f)](https://github.com/testcontainers/testcontainers-java) : Testcontainers is a Java library that supports JUnit tests, providing lightweight, throwaway instances of common databases, Selenium web browsers, or anything else that can run in a Docker container.
11. [YunaiV/yudao-cloud (7,559s/2,568f)](https://github.com/YunaiV/yudao-cloud) : ruoyi-vue-pro 全新 Cloud 版本，优化重构所有功能。基于 Spring Cloud Alibaba + MyBatis Plus + Vue & Element 实现的后台管理系统 + 用户小程序，支持 RBAC 动态权限、多租户、数据权限、工作流、三方登录、支付、短信、商城等功能。你的 ⭐️ Star ⭐️，是作者生发的动力！
12. [lax1dude/eaglercraftx-1.8 (150s/438f)](https://github.com/lax1dude/eaglercraftx-1.8) : Mirror of the EaglercraftX 1.8 repository on GitLab, allows you to play multiplayer Minecraft 1.8 in your web browser
13. [apache/beam (6,527s/3,820f)](https://github.com/apache/beam) : Apache Beam is a unified programming model for Batch and Streaming data processing.
14. [YunaiV/ruoyi-vue-pro (9,616s/2,894f)](https://github.com/YunaiV/ruoyi-vue-pro) : 🔥 官方推荐 🔥 RuoYi-Vue 全新 Pro 版本，优化重构所有功能。基于 Spring Boot + MyBatis Plus + Vue & Element 实现的后台管理系统 + 微信小程序，支持 RBAC 动态权限、数据权限、SaaS 多租户、Flowable 工作流、三方登录、支付、短信、商城等功能。你的 ⭐️ Star ⭐️，是作者生发的动力！
15. [elastic/elasticsearch (62,893s/22,801f)](https://github.com/elastic/elasticsearch) : Free and Open, Distributed, RESTful Search Engine
16. [apache/pinot (4,435s/1,033f)](https://github.com/apache/pinot) : Apache Pinot - A realtime distributed OLAP datastore
17. [alibaba/arthas (31,831s/6,892f)](https://github.com/alibaba/arthas) : Alibaba Java Diagnostic Tool Arthas/Alibaba Java诊断利器Arthas
18. [alibaba/spring-cloud-alibaba (24,879s/7,625f)](https://github.com/alibaba/spring-cloud-alibaba) : Spring Cloud Alibaba provides a one-stop solution for application development for the distributed solutions of Alibaba middleware.
19. [jeecgboot/JimuReport (4,154s/1,285f)](https://github.com/jeecgboot/JimuReport) : ⭐️「低代码可视化报表」类似excel操作风格，在线拖拽完成设计！功能涵盖: 报表设计、图形报表、打印设计、大屏设计等，完全免费！秉承“简单、易用、专业”的产品理念，极大的降低报表开发难度、缩短开发周期、解决各类报表难题。
20. [apache/hive (4,683s/4,323f)](https://github.com/apache/hive) : Apache Hive
21. [GrowingGit/GitHub-Chinese-Top-Charts (59,800s/8,651f)](https://github.com/GrowingGit/GitHub-Chinese-Top-Charts) : 🇨🇳 GitHub中文排行榜，各语言分设「软件 | 资料」榜单，精准定位中文好项目。各取所需，高效学习。
22. [Snailclimb/JavaGuide (131,426s/43,494f)](https://github.com/Snailclimb/JavaGuide) : 「Java学习+面试指南」一份涵盖大部分 Java 程序员所需要掌握的核心知识。准备 Java 面试，首选 JavaGuide！
23. [alibaba/DataX (12,961s/4,652f)](https://github.com/alibaba/DataX) : DataX是阿里云DataWorks数据集成的开源版本。
24. [kunal-kushwaha/DSA-Bootcamp-Java (10,860s/7,313f)](https://github.com/kunal-kushwaha/DSA-Bootcamp-Java) : This repository consists of the code samples, assignments, and notes for the Java Data Structures & Algorithms bootcamp of Community Classroom.
25. [alibaba/easyexcel (26,873s/6,939f)](https://github.com/alibaba/easyexcel) : 快速、简洁、解决大文件内存溢出的java处理Excel工具

#### Shell
1. [github/super-linter (8,559s/974f)](https://github.com/github/super-linter) : Combination of multiple linters to install as a GitHub Action
2. [mack-a/v2ray-agent (7,855s/3,503f)](https://github.com/mack-a/v2ray-agent) : （VLESS+TCP+TLS/VLESS+TCP+xtls-rprx-vision/VLESS+gRPC+TLS/VLESS+WS+TLS/VMess+WS+TLS/Trojan+TCP+TLS/Trojan+gRPC+TLS/Trojan+TCP+XTLS/Hysteria）+伪装站点、八合一共存脚本，支持多内核安装
3. [fbelavenuto/arpl (2,781s/568f)](https://github.com/fbelavenuto/arpl) : Automated Redpill Loader
4. [youngyangyang04/leetcode-master (35,999s/8,924f)](https://github.com/youngyangyang04/leetcode-master) : 《代码随想录》LeetCode 刷题攻略：200道经典题目刷题顺序，共60w字的详细图解，视频难点剖析，50余张思维导图，支持C++，Java，Python，Go，JavaScript等多语言版本，从此算法学习不再迷茫！🔥🔥 来看看，你会发现相见恨晚！🚀
5. [dreamncn/ParallelsDesktopCrack (1,106s/283f)](https://github.com/dreamncn/ParallelsDesktopCrack) : 
6. [kodekloudhub/certified-kubernetes-administrator-course (4,901s/4,638f)](https://github.com/kodekloudhub/certified-kubernetes-administrator-course) : Certified Kubernetes Administrator - CKA Course
7. [jinwyp/one_click_script (3,677s/1,267f)](https://github.com/jinwyp/one_click_script) : install latest or LTS linux kernel and enable BBR or BBR plus
8. [awslabs/git-secrets (10,845s/1,110f)](https://github.com/awslabs/git-secrets) : Prevents you from committing secrets and credentials into git repositories
9. [SeleniumHQ/docker-selenium (6,614s/2,337f)](https://github.com/SeleniumHQ/docker-selenium) : Docker images for Selenium Grid
10. [papers-we-love/papers-we-love (70,071s/5,113f)](https://github.com/papers-we-love/papers-we-love) : Papers from the computer science community to read and discuss.
11. [deviantony/docker-elk (14,704s/6,100f)](https://github.com/deviantony/docker-elk) : The Elastic stack (ELK) powered by Docker and Compose.
12. [nvm-sh/nvm (65,117s/6,948f)](https://github.com/nvm-sh/nvm) : Node Version Manager - POSIX-compliant bash script to manage multiple active node.js versions
13. [hiddify/hiddify-config (537s/100f)](https://github.com/hiddify/hiddify-config) : multi-user anti-filtering panel, with an effortless installation and supporting more than 20 protocols to circumvent filtering plus the telegram proxy.
14. [acmesh-official/acme.sh (30,493s/4,209f)](https://github.com/acmesh-official/acme.sh) : A pure Unix shell script implementing ACME client protocol
15. [quickemu-project/quickemu (5,827s/302f)](https://github.com/quickemu-project/quickemu) : Quickly create and run optimised Windows, macOS and Linux desktop virtual machines.
16. [kubernetes/examples (5,444s/4,123f)](https://github.com/kubernetes/examples) : Kubernetes application example tutorials
17. [tfutils/tfenv (3,649s/375f)](https://github.com/tfutils/tfenv) : Terraform version manager
18. [jgraph/drawio-desktop (38,079s/4,078f)](https://github.com/jgraph/drawio-desktop) : Official electron build of draw.io
19. [Kong/docker-kong (1,251s/790f)](https://github.com/Kong/docker-kong) : 🐒 Docker distribution for Kong
20. [hashicorp/vault-helm (872s/794f)](https://github.com/hashicorp/vault-helm) : Helm chart to install Vault and other associated components.
21. [getsentry/self-hosted (5,902s/1,493f)](https://github.com/getsentry/self-hosted) : Sentry, feature-complete and packaged up for low-volume deployments and proofs-of-concept
22. [dunwu/linux-tutorial (1,388s/456f)](https://github.com/dunwu/linux-tutorial) : 🐧 Linux教程，主要内容：Linux 命令、Linux 系统运维、软件运维、精选常用Shell脚本
23. [trinitor/CVE-Vulnerability-Information-Downloader (49s/4f)](https://github.com/trinitor/CVE-Vulnerability-Information-Downloader) : Downloads Information from NIST (CVSS), first.org (EPSS), and CISA (Exploited Vulnerabilities) and combines them into one list. Reports from vulnerability scanners like OpenVAS can be enriched with this information to prioritize remediation. The repository also contains a PowerBI template to show how such a dashboard can be created.
24. [termux/termux-packages (9,972s/2,586f)](https://github.com/termux/termux-packages) : A build system and primary set of packages for Termux.
25. [devcontainers/templates (202s/74f)](https://github.com/devcontainers/templates) : Repository for Dev Container Templates that are managed by Dev Container spec maintainers. See https://github.com/devcontainers/template-starter to create your own!

#### Objective-C
1. [firebase/firebase-ios-sdk (4,304s/1,201f)](https://github.com/firebase/firebase-ios-sdk) : Firebase SDK for Apple App Development
2. [monaca-samples/blink-to-text (105s/11f)](https://github.com/monaca-samples/blink-to-text) : Hybrid app that transfers eye blinking captured with Tensorflow.js to text with the usage of Morse Code.
3. [SDWebImage/SDWebImage (24,504s/5,875f)](https://github.com/SDWebImage/SDWebImage) : Asynchronous image downloader with cache support as a UIImageView category
4. [realm/realm-swift (15,775s/2,123f)](https://github.com/realm/realm-swift) : Realm is a mobile database: a replacement for Core Data & SQLite
5. [getsentry/sentry-cocoa (635s/247f)](https://github.com/getsentry/sentry-cocoa) : The official Sentry SDK for iOS, tvOS, macOS, watchOS.
6. [openid/AppAuth-iOS (1,484s/683f)](https://github.com/openid/AppAuth-iOS) : iOS and macOS SDK for communicating with OAuth 2.0 and OpenID Connect providers.
7. [Hammerspoon/hammerspoon (10,125s/530f)](https://github.com/Hammerspoon/hammerspoon) : Staggeringly powerful macOS desktop automation with Lua
8. [aws-amplify/aws-sdk-ios (1,601s/882f)](https://github.com/aws-amplify/aws-sdk-ios) : AWS SDK for iOS. For more information, see our web site:
9. [AFNetworking/AFNetworking (33,351s/10,323f)](https://github.com/AFNetworking/AFNetworking) : A delightful networking framework for iOS, macOS, watchOS, and tvOS.
10. [TimOliver/TOCropViewController (4,462s/874f)](https://github.com/TimOliver/TOCropViewController) : A view controller for iOS that allows users to crop portions of UIImage objects
11. [adjust/ios_sdk (564s/287f)](https://github.com/adjust/ios_sdk) : This is the iOS SDK of
12. [FLEXTool/FLEX (13,444s/1,633f)](https://github.com/FLEXTool/FLEX) : An in-app debugging and exploration tool for iOS
13. [CocoaLumberjack/CocoaLumberjack (12,904s/2,250f)](https://github.com/CocoaLumberjack/CocoaLumberjack) : A fast & simple, yet powerful & flexible logging framework for Mac and iOS
14. [react-native-maps/react-native-maps (13,863s/4,791f)](https://github.com/react-native-maps/react-native-maps) : React Native Mapview component for iOS + Android
15. [google/GoogleSignIn-iOS (277s/121f)](https://github.com/google/GoogleSignIn-iOS) : Enables iOS and macOS apps to sign in with Google.
16. [Sequel-Ace/Sequel-Ace (5,329s/197f)](https://github.com/Sequel-Ace/Sequel-Ace) : MySQL/MariaDB database management for macOS
17. [sparkle-project/Sparkle (6,272s/1,012f)](https://github.com/sparkle-project/Sparkle) : A software update framework for macOS
18. [google/GoogleUtilities (74s/36f)](https://github.com/google/GoogleUtilities) : 
19. [google/GoogleDataTransport (31s/30f)](https://github.com/google/GoogleDataTransport) : 
20. [google/promises (3,718s/281f)](https://github.com/google/promises) : Promises is a modern framework that provides a synchronization construct for Swift and Objective-C.
21. [google/gtm-session-fetcher (203s/173f)](https://github.com/google/gtm-session-fetcher) : Google Toolbox for Mac - Session Fetcher
22. [AliSoftware/OHHTTPStubs (4,959s/610f)](https://github.com/AliSoftware/OHHTTPStubs) : Stub your network requests easily! Test your apps with fake network data and custom response time, response code and headers!
23. [AppsFlyerSDK/AppsFlyerFramework (134s/76f)](https://github.com/AppsFlyerSDK/AppsFlyerFramework) : AppsFlyer Apple SDK
24. [SDWebImage/SDWebImageWebPCoder (166s/71f)](https://github.com/SDWebImage/SDWebImageWebPCoder) : A WebP coder plugin for SDWebImage, use libwebp
25. [robbiehanson/CocoaAsyncSocket (12,308s/2,950f)](https://github.com/robbiehanson/CocoaAsyncSocket) : Asynchronous socket networking library for Mac and iOS

#### Kotlin
1. [pppscn/SmsForwarder (7,927s/1,147f)](https://github.com/pppscn/SmsForwarder) : 短信转发器——监控Android手机短信、来电、APP通知，并根据指定规则转发到其他手机：钉钉群自定义机器人、钉钉企业内机器人、企业微信群机器人、飞书机器人、企业微信应用消息、邮箱、bark、webhook、Telegram机器人、Server酱、PushPlus、手机短信等。包括主动控制服务端与客户端，让你轻松远程发短信、查短信、查通话、查话簿、查电量等。（V3.0 新增）PS.这个APK主要是学习与自用，如有BUG请提ISSUE，同时欢迎大家提PR指正
2. [Kotlin/kotlinx.coroutines (11,712s/1,713f)](https://github.com/Kotlin/kotlinx.coroutines) : Library support for Kotlin coroutines
3. [android/architecture-components-samples (22,621s/8,307f)](https://github.com/android/architecture-components-samples) : Samples for Android Architecture Components.
4. [Ashinch/ReadYou (1,933s/79f)](https://github.com/Ashinch/ReadYou) : An Android RSS reader presented in Material You style.
5. [android/camera-samples (4,160s/2,123f)](https://github.com/android/camera-samples) : Multiple samples showing the best practices in camera APIs on Android.
6. [chrisbanes/tivi (5,684s/782f)](https://github.com/chrisbanes/tivi) : Tivi is a TV show tracking Android app, which connects to trakt.tv
7. [2dust/v2rayNG (19,591s/3,205f)](https://github.com/2dust/v2rayNG) : A V2Ray client for Android, support Xray core and v2fly core
8. [JetBrains/intellij-platform-plugin-template (2,042s/409f)](https://github.com/JetBrains/intellij-platform-plugin-template) : Template repository for creating plugins for IntelliJ Platform
9. [z-huang/InnerTune (1,057s/81f)](https://github.com/z-huang/InnerTune) : A Material 3 YouTube Music client for Android
10. [android/compose-samples (14,885s/3,589f)](https://github.com/android/compose-samples) : Official Jetpack Compose samples.
11. [Mygod/VPNHotspot (2,337s/316f)](https://github.com/Mygod/VPNHotspot) : Share your VPN connection over hotspot or repeater! (root required)
12. [OxygenCobalt/Auxio (949s/76f)](https://github.com/OxygenCobalt/Auxio) : A simple, rational music player for android
13. [mouredev/Weekly-Challenge-2022-Kotlin (1,426s/960f)](https://github.com/mouredev/Weekly-Challenge-2022-Kotlin) : Ejercicios de código semanales en 2022 de la comunidad MoureDev para practicar lógica en cualquier lenguaje de programación.
14. [izhangzhihao/intellij-rainbow-brackets (3,930s/167f)](https://github.com/izhangzhihao/intellij-rainbow-brackets) : 🌈Rainbow Brackets for IntelliJ based IDEs/Android Studio/HUAWEI DevEco Studio
15. [mockk/mockk (4,862s/285f)](https://github.com/mockk/mockk) : mocking library for Kotlin
16. [detekt/detekt (5,219s/708f)](https://github.com/detekt/detekt) : Static code analysis for Kotlin
17. [Lucchetto/SuperImage (393s/16f)](https://github.com/Lucchetto/SuperImage) : Sharpen your low-resolution pictures with the power of AI upscaling
18. [oss-review-toolkit/ort (1,083s/223f)](https://github.com/oss-review-toolkit/ort) : A suite of tools to assist with reviewing Open Source Software dependencies.
19. [Kotlin/kotlinx.serialization (4,371s/576f)](https://github.com/Kotlin/kotlinx.serialization) : Kotlin multiplatform / multi-format serialization
20. [googlecodelabs/android-compose-codelabs (859s/375f)](https://github.com/googlecodelabs/android-compose-codelabs) : 
21. [jing332/tts-server-android (558s/53f)](https://github.com/jing332/tts-server-android) : 这是一个Android系统TTS应用，内置微软演示接口，可自定义HTTP请求，可导入其他本地TTS引擎，以及根据中文双引号的简单旁白/对话识别朗读 ，还有自动重试，备用配置，文本替换等更多功能。| Microsoft TTS Android APP implementation (Use demo API)
22. [lottie-react-native/lottie-react-native (15,706s/1,759f)](https://github.com/lottie-react-native/lottie-react-native) : Lottie wrapper for React Native.
23. [davidtakac/prognoza (155s/8f)](https://github.com/davidtakac/prognoza) : Libre weather app with widgets and offline support
24. [android/play-billing-samples (2,163s/1,331f)](https://github.com/android/play-billing-samples) : Samples for Google Play In-app Billing
25. [android/architecture-samples (42,312s/11,457f)](https://github.com/android/architecture-samples) : A collection of samples to discuss and showcase different architectural tools and patterns for Android apps.

#### HTML
1. [henryhu712/technote (655s/90f)](https://github.com/henryhu712/technote) : 编程笔记
2. [f/awesome-chatgpt-prompts (34,441s/3,941f)](https://github.com/f/awesome-chatgpt-prompts) : This repo includes ChatGPT prompt curation to use ChatGPT better.
3. [Minesraft2/Blooket-Cheats (297s/770f)](https://github.com/Minesraft2/Blooket-Cheats) : The best Blooket Hacks made by someone who actually knows what they're doing
4. [TheOdinProject/css-exercises (910s/37,840f)](https://github.com/TheOdinProject/css-exercises) : 
5. [QSCTech/zju-icicles (31,283s/8,642f)](https://github.com/QSCTech/zju-icicles) : 浙江大学课程攻略共享计划
6. [vasturiano/3d-force-graph (3,365s/661f)](https://github.com/vasturiano/3d-force-graph) : 3D force-directed graph component using ThreeJS/WebGL
7. [cod3rcursos/web-moderno (3,210s/1,350f)](https://github.com/cod3rcursos/web-moderno) : 
8. [fengdu78/Coursera-ML-AndrewNg-Notes (27,067s/10,013f)](https://github.com/fengdu78/Coursera-ML-AndrewNg-Notes) : 吴恩达老师的机器学习课程个人笔记
9. [facebookresearch/fastText (24,256s/4,554f)](https://github.com/facebookresearch/fastText) : Library for fast text representation and classification.
10. [atelier-anchor/smiley-sans (10,412s/319f)](https://github.com/atelier-anchor/smiley-sans) : 得意黑 Smiley Sans：一款在人文观感和几何特征中寻找平衡的中文黑体
11. [mksshare/mksshare.github.io (102s/3f)](https://github.com/mksshare/mksshare.github.io) : 每日分享免费节点、免费机场、ssr节点、v2ray节点、v2ray订阅、clash节点、clash订阅、shadowrocket订阅、Quantumult X订阅、Clash .NET订阅、小火箭节点、小猫咪节点、免费翻墙、免费科学上网、免费梯子、免费trojan节点、蓝灯、谷歌商店、翻墙梯子、安卓VPN、iphone翻墙节点、iphone vpn、一键翻墙浏览器、节点分享、免费SSR、蓝灯、谷歌商店、V2ary免费节点、代理、proxy代理科学上网、TG代理、电报代理、Telegram代理、ip加速、翻墙软件、socks5、破解VPN、机场推荐、节点订阅、破解VPN
12. [3kh0/3kh0.github.io (122s/315f)](https://github.com/3kh0/3kh0.github.io) : 3kh0, the better unblocked games website. If you fork this repo please give me a star to support me.
13. [DefectDojo/django-DefectDojo (2,670s/1,245f)](https://github.com/DefectDojo/django-DefectDojo) : DefectDojo is a DevSecOps and vulnerability management tool.
14. [DataDog/system-tests (12s/6f)](https://github.com/DataDog/system-tests) : Test framework for libraries and agents.
15. [cf-pages/Telegraph-Image (806s/1,007f)](https://github.com/cf-pages/Telegraph-Image) : Free Image Hosting solution, Flickr/imgur alternative, make it easy for users to share their images. Using Cloudflare Pages and Telegraph.
16. [SuperSimpleDev/html-css-course-2022 (554s/609f)](https://github.com/SuperSimpleDev/html-css-course-2022) : 
17. [lioxryt/lioxryt.github.io (32s/118f)](https://github.com/lioxryt/lioxryt.github.io) : A game website made for students, by students.
18. [sonic-net/SONiC (1,744s/960f)](https://github.com/sonic-net/SONiC) : Landing page for Software for Open Networking in the Cloud (SONiC) - https://sonic-net.github.io/SONiC/
19. [openshift/openshift-docs (637s/1,501f)](https://github.com/openshift/openshift-docs) : OpenShift 3 and 4 product and community documentation
20. [GoogleCloudPlatform/magic-modules (632s/882f)](https://github.com/GoogleCloudPlatform/magic-modules) : Add Google Cloud Platform support to Terraform
21. [PKUanonym/REKCARC-TSC-UHT (27,723s/7,095f)](https://github.com/PKUanonym/REKCARC-TSC-UHT) : 清华大学计算机系课程攻略 Guidance for courses in Department of Computer Science and Technology, Tsinghua University
22. [google/docsy (2,088s/765f)](https://github.com/google/docsy) : A set of Hugo doc templates for launching open source content.
23. [NebulaServices/Nebula (87s/895f)](https://github.com/NebulaServices/Nebula) : Nebula Web is a stunning and sleek web proxy with support for hundreds of popular sites.
24. [kangtegong/collaboration (6s/230f)](https://github.com/kangtegong/collaboration) : pull request 연습하세요
25. [OWASP/NodeGoat (1,684s/1,239f)](https://github.com/OWASP/NodeGoat) : The OWASP NodeGoat project provides an environment to learn how OWASP Top 10 security risks apply to web applications developed using Node.js and how to effectively address them.

#### JavaScript
1. [ErickWendel/semana-javascript-expert07 (1,897s/415f)](https://github.com/ErickWendel/semana-javascript-expert07) : JS Expert Week 7.0 - 🙅🤏🏻 Controlling Streaming Platforms using Eye and Hand Detection 👁🖐
2. [mapbox/mapbox-gl-js (9,628s/2,078f)](https://github.com/mapbox/mapbox-gl-js) : Interactive, thoroughly customizable maps in the browser, powered by vector tiles and WebGL
3. [airbnb/javascript (131,878s/25,007f)](https://github.com/airbnb/javascript) : JavaScript Style Guide
4. [midudev/preguntas-entrevista-react (4,279s/519f)](https://github.com/midudev/preguntas-entrevista-react) : Preguntas típicas sobre React para entrevistas de trabajo ⚛️
5. [martinkadlec0/hc-tcg (86s/37f)](https://github.com/martinkadlec0/hc-tcg) : Hermitcraft TCG
6. [google/zx (36,375s/880f)](https://github.com/google/zx) : A tool for writing better scripts
7. [vercel/next.js (101,681s/22,674f)](https://github.com/vercel/next.js) : The React Framework
8. [gildas-lormeau/SingleFile (10,340s/745f)](https://github.com/gildas-lormeau/SingleFile) : Web Extension and CLI tool for saving a faithful copy of an entire web page in a single HTML file
9. [orenyomtov/openordex (82s/18f)](https://github.com/orenyomtov/openordex) : OpenOrdex is an open source zero-fee trustless Bitcoin NFT marketplace based on partially signed bitcoin transactions
10. [winstonjs/winston (20,187s/1,754f)](https://github.com/winstonjs/winston) : A logger for just about everything.
11. [microsoft/monaco-editor (33,077s/3,186f)](https://github.com/microsoft/monaco-editor) : A browser based code editor
12. [yogeshojha/rengine (5,147s/817f)](https://github.com/yogeshojha/rengine) : reNgine is an automated reconnaissance framework for web applications with a focus on highly configurable streamlined recon process via Engines, recon data correlation and organization, continuous monitoring, backed by a database, and simple yet intuitive User Interface. reNgine makes it easy for penetration testers to gather reconnaissance with…
13. [webrtc/samples (12,649s/5,662f)](https://github.com/webrtc/samples) : WebRTC Web demos and samples
14. [swagger-api/swagger-ui (23,473s/8,619f)](https://github.com/swagger-api/swagger-ui) : Swagger UI is a collection of HTML, JavaScript, and CSS assets that dynamically generate beautiful documentation from a Swagger-compliant API.
15. [webpack/webpack (62,587s/8,641f)](https://github.com/webpack/webpack) : A bundler for javascript and friends. Packs many modules into a few bundled assets. Code Splitting allows for loading parts of the application on demand. Through "loaders", modules can be CommonJs, AMD, ES6 modules, CSS, Images, JSON, Coffeescript, LESS, ... and your custom stuff.
16. [5ire-tech/wasm-contract-deployment (54s/81f)](https://github.com/5ire-tech/wasm-contract-deployment) : 
17. [Binaryify/NeteaseCloudMusicApi (27,124s/12,489f)](https://github.com/Binaryify/NeteaseCloudMusicApi) : 网易云音乐 Node.js API service
18. [mumuy/relationship (2,240s/288f)](https://github.com/mumuy/relationship) : Chinese kinship system.中国亲戚关系计算器 - 家庭称谓/亲戚称呼/称呼计算/辈分计算/亲戚关系算法/親戚稱呼計算機
19. [jquense/react-big-calendar (6,376s/2,073f)](https://github.com/jquense/react-big-calendar) : gcal/outlook like calendar component
20. [nhn/tui.image-editor (5,806s/1,103f)](https://github.com/nhn/tui.image-editor) : 🍞🎨 Full-featured photo image editor using canvas. It is really easy, and it comes with great filters.
21. [OpenZeppelin/openzeppelin-contracts (21,544s/11,081f)](https://github.com/OpenZeppelin/openzeppelin-contracts) : OpenZeppelin Contracts is a library for secure smart contract development.
22. [overleaf/overleaf (10,933s/1,210f)](https://github.com/overleaf/overleaf) : A web-based collaborative LaTeX editor
23. [philc/vimium (19,641s/2,363f)](https://github.com/philc/vimium) : The hacker's browser.
24. [ascoders/weekly (22,922s/2,748f)](https://github.com/ascoders/weekly) : 前端精读周刊。帮你理解最前沿、实用的技术。
25. [brave/brave-browser (14,769s/1,762f)](https://github.com/brave/brave-browser) : Next generation Brave browser for Android, Linux, macOS, Windows.

#### Jupyter-Notebook
1. [WongKinYiu/yolov7 (8,965s/2,788f)](https://github.com/WongKinYiu/yolov7) : Implementation of paper - YOLOv7: Trainable bag-of-freebies sets new state-of-the-art for real-time object detectors
2. [Mikoto10032/DeepLearning (9,440s/2,783f)](https://github.com/Mikoto10032/DeepLearning) : 深度学习入门教程, 优秀文章, Deep Learning Tutorial
3. [google-research/google-research (27,581s/6,845f)](https://github.com/google-research/google-research) : Google Research
4. [runwayml/stable-diffusion (1,934s/205f)](https://github.com/runwayml/stable-diffusion) : Latent Text-to-Image Diffusion
5. [pycaret/pycaret (6,953s/1,582f)](https://github.com/pycaret/pycaret) : An open-source, low-code machine learning library in Python
6. [DataTalksClub/data-engineering-zoomcamp (12,513s/2,809f)](https://github.com/DataTalksClub/data-engineering-zoomcamp) : Free Data Engineering course!
7. [open-spaced-repetition/fsrs4anki (456s/50f)](https://github.com/open-spaced-repetition/fsrs4anki) : A modern Anki custom scheduling based on free spaced repetition scheduler algorithm
8. [openai/openai-cookbook (14,064s/1,866f)](https://github.com/openai/openai-cookbook) : Examples and guides for using the OpenAI API
9. [GoogleCloudPlatform/python-docs-samples (6,103s/5,969f)](https://github.com/GoogleCloudPlatform/python-docs-samples) : Code samples used on cloud.google.com
10. [pytorch/TensorRT (1,827s/263f)](https://github.com/pytorch/TensorRT) : PyTorch/TorchScript/FX compiler for NVIDIA GPUs using TensorRT
11. [Azure/Azure-Sentinel (3,097s/2,162f)](https://github.com/Azure/Azure-Sentinel) : Cloud-native SIEM for intelligent security analytics for your entire enterprise.
12. [zergtant/pytorch-handbook (17,849s/5,184f)](https://github.com/zergtant/pytorch-handbook) : pytorch handbook是一本开源的书籍，目标是帮助那些希望和使用PyTorch进行深度学习开发和研究的朋友快速入门，其中包含的Pytorch教程全部通过测试保证可以成功运行
13. [algorithmica-org/algorithmica (1,554s/182f)](https://github.com/algorithmica-org/algorithmica) : A computer science textbook
14. [elmoallistair/google-it-automation (314s/428f)](https://github.com/elmoallistair/google-it-automation) : google it automation with python professional certificate
15. [greyhatguy007/Machine-Learning-Specialization-Coursera (774s/641f)](https://github.com/greyhatguy007/Machine-Learning-Specialization-Coursera) : Contains Solutions and Notes for the Machine Learning Specialization By Stanford University and Deeplearning.ai - Coursera (2022) by Prof. Andrew NG
16. [clue-ai/PromptCLUE (440s/49f)](https://github.com/clue-ai/PromptCLUE) : PromptCLUE, 全中文任务支持零样本学习模型
17. [rlabbe/Kalman-and-Bayesian-Filters-in-Python (13,310s/3,635f)](https://github.com/rlabbe/Kalman-and-Bayesian-Filters-in-Python) : Kalman Filter book using Jupyter Notebook. Focuses on building intuition and experience, not formal proofs. Includes Kalman filters,extended Kalman filters, unscented Kalman filters, particle filters, and more. All exercises include solutions.
18. [https-deeplearning-ai/tensorflow-1-public (1,286s/1,581f)](https://github.com/https-deeplearning-ai/tensorflow-1-public) : 
19. [datawhalechina/easy-rl (5,972s/1,428f)](https://github.com/datawhalechina/easy-rl) : 强化学习中文教程（蘑菇书），在线阅读地址：https://datawhalechina.github.io/easy-rl/
20. [Fafa-DL/Lhy_Machine_Learning (3,455s/1,160f)](https://github.com/Fafa-DL/Lhy_Machine_Learning) : 李宏毅2021/2022/2023春季机器学习课程课件及作业
21. [cloneofsimo/lora (2,165s/156f)](https://github.com/cloneofsimo/lora) : Using Low-rank adaptation to quickly fine-tune diffusion models.
22. [kaieye/2022-Machine-Learning-Specialization (1,256s/667f)](https://github.com/kaieye/2022-Machine-Learning-Specialization) : 
23. [GoogleCloudPlatform/vertex-ai-samples (613s/416f)](https://github.com/GoogleCloudPlatform/vertex-ai-samples) : Sample code and notebooks for Vertex AI, the end-to-end machine learning platform on Google Cloud
24. [openai/whisper (25,397s/2,622f)](https://github.com/openai/whisper) : Robust Speech Recognition via Large-Scale Weak Supervision
25. [SophonPlus/ChineseNlpCorpus (4,574s/1,269f)](https://github.com/SophonPlus/ChineseNlpCorpus) : 搜集、整理、发布 中文 自然语言处理 语料/数据集，与 有志之士 共同 促进 中文 自然语言处理 的 发展。

#### TypeScript
1. [usememos/memos (9,641s/572f)](https://github.com/usememos/memos) : An open-source, self-hosted memo hub with knowledge management and social networking.
2. [odomu/aliyunpan (649s/56f)](https://github.com/odomu/aliyunpan) : 阿里云盘小白羊v3
3. [actions/upload-artifact (2,156s/508f)](https://github.com/actions/upload-artifact) : 
4. [aws-amplify/amplify-js (9,126s/2,028f)](https://github.com/aws-amplify/amplify-js) : A declarative JavaScript library for application development using cloud services.
5. [freeCodeCamp/freeCodeCamp (362,280s/31,211f)](https://github.com/freeCodeCamp/freeCodeCamp) : freeCodeCamp.org's open-source codebase and curriculum. Learn to code for free.
6. [prisma/prisma (29,462s/1,066f)](https://github.com/prisma/prisma) : Next-generation ORM for Node.js & TypeScript | PostgreSQL, MySQL, MariaDB, SQL Server, SQLite, MongoDB and CockroachDB
7. [nextui-org/nextui (9,395s/522f)](https://github.com/nextui-org/nextui) : 🚀 Beautiful, fast and modern React UI library.
8. [expo/expo (19,307s/3,878f)](https://github.com/expo/expo) : An open-source platform for making universal native apps with React. Expo runs on Android, iOS, and the web.
9. [vuejs/core (35,688s/6,500f)](https://github.com/vuejs/core) : 🖖 Vue.js is a progressive, incrementally-adoptable JavaScript framework for building UI on the web.
10. [preactjs/signals (1,838s/53f)](https://github.com/preactjs/signals) : Manage state with style in every framework
11. [apache/echarts (54,350s/19,375f)](https://github.com/apache/echarts) : Apache ECharts is a powerful, interactive charting and data visualization library for browser
12. [nestjs/nest (54,690s/6,577f)](https://github.com/nestjs/nest) : A progressive Node.js framework for building efficient, scalable, and enterprise-grade server-side applications on top of TypeScript & JavaScript (ES6, ES7, ES8) 🚀
13. [backstage/backstage (20,975s/3,725f)](https://github.com/backstage/backstage) : Backstage is an open platform for building developer portals
14. [illacloud/illa-builder (5,642s/316f)](https://github.com/illacloud/illa-builder) : 🚀 Retool open-source alternative, with low-code UI components and support for multiple data resources.
15. [medusajs/medusa (17,216s/1,178f)](https://github.com/medusajs/medusa) : The open-source Shopify alternative ⚡️
16. [microsoft/TypeScript (88,915s/11,523f)](https://github.com/microsoft/TypeScript) : TypeScript is a superset of JavaScript that compiles to clean JavaScript output.
17. [software-mansion/react-native-reanimated (6,991s/1,054f)](https://github.com/software-mansion/react-native-reanimated) : React Native's Animated library reimplemented
18. [wbkd/react-flow (13,929s/924f)](https://github.com/wbkd/react-flow) : Highly customizable library for building an interactive node-based UI, workflow editor, flow chart or static diagram
19. [open-telemetry/opentelemetry-js (1,786s/560f)](https://github.com/open-telemetry/opentelemetry-js) : OpenTelemetry JavaScript Client
20. [youzan/vant (20,947s/9,450f)](https://github.com/youzan/vant) : A lightweight, customizable Vue UI library for mobile web apps.
21. [angular/angular (86,670s/23,070f)](https://github.com/angular/angular) : The modern web developer’s platform
22. [facebook/flipper (12,342s/892f)](https://github.com/facebook/flipper) : A desktop debugging platform for mobile developers.
23. [cypress-io/cypress-realworld-app (4,374s/1,437f)](https://github.com/cypress-io/cypress-realworld-app) : A payment application to demonstrate real-world usage of Cypress testing methods, patterns, and workflows.
24. [jitsi/jitsi-meet (19,341s/6,062f)](https://github.com/jitsi/jitsi-meet) : Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application.
25. [microsoft/playwright (48,242s/2,375f)](https://github.com/microsoft/playwright) : Playwright is a framework for Web Testing and Automation. It allows testing Chromium, Firefox and WebKit with a single API.

#### Vue
1. [Chanzhaoyu/chatgpt-web (1,961s/414f)](https://github.com/Chanzhaoyu/chatgpt-web) : 用 Express 和 Vue3 搭建的同时支持 openAI Key 和 网页 accessToken 的 ChatGPT 演示网页
2. [honghuangdc/soybean-admin (2,554s/485f)](https://github.com/honghuangdc/soybean-admin) : A fresh and elegant admin template, based on Vue3,Vite3,TypeScript,NaiveUI and UnoCSS [一个基于Vue3、Vite3、TypeScript、NaiveUI 和 UnoCSS的清新优雅的中后台模版]
3. [kailong321200875/vue-element-plus-admin (911s/226f)](https://github.com/kailong321200875/vue-element-plus-admin) : A set of background integration scheme based on vue3, element-plus, typescript4 and vite4
4. [vueComponent/ant-design-vue (17,762s/3,407f)](https://github.com/vueComponent/ant-design-vue) : 🌈 An enterprise-class UI components based on Ant Design and Vue. 🐜
5. [pure-admin/vue-pure-admin (7,402s/1,475f)](https://github.com/pure-admin/vue-pure-admin) : 🔥 ✨✨ ✨ Vue3+Vite4+Element-Plus+TypeScript编写的一款后台管理系统（兼容移动端）
6. [PanJiaChen/vue-element-admin (80,971s/29,307f)](https://github.com/PanJiaChen/vue-element-admin) : 🎉 A magical vue admin https://panjiachen.github.io/vue-element-admin
7. [vbenjs/vue-vben-admin (16,247s/4,562f)](https://github.com/vbenjs/vue-vben-admin) : A modern vue admin. It is based on Vue3, vite and TypeScript. It's fast！
8. [Yin-Hongwei/music-website (3,603s/1,118f)](https://github.com/Yin-Hongwei/music-website) : 🎧 Vue + SpringBoot + MyBatis 音乐网站
9. [buqiyuan/vue3-antd-admin (2,361s/602f)](https://github.com/buqiyuan/vue3-antd-admin) : 基于vue-cli5.x/vite2.x + vue3.x + ant-design-vue3.x + typescript hooks 的基础后台管理系统模板 RBAC的权限系统, JSON Schema动态表单,动态表格,漂亮锁屏界面
10. [nuxt-themes/docus (696s/64f)](https://github.com/nuxt-themes/docus) : Write beautiful documentations with Nuxt and Markdown.
11. [gz-yami/mall4cloud (4,268s/1,027f)](https://github.com/gz-yami/mall4cloud) : ⭐️⭐️⭐️ Springcloud商城 O2O商城 小程序商城 PC商城 H5商城 APP商城 Java商城 分销商城 多用户商城 uniapp商城 微服务商城
12. [yangzongzhuan/RuoYi-Vue3 (1,804s/779f)](https://github.com/yangzongzhuan/RuoYi-Vue3) : 🎉 (RuoYi)官方仓库 基于SpringBoot，Spring Security，JWT，Vue3 & Vite、Element Plus 的前后端分离权限管理系统
13. [element-plus/element-plus (18,887s/8,124f)](https://github.com/element-plus/element-plus) : 🎉 A Vue.js 3 UI Library made by Element team
14. [dcloudio/uni-ui (1,492s/590f)](https://github.com/dcloudio/uni-ui) : 基于uni-app的、全端兼容的、高性能UI框架
15. [misskey-dev/misskey-hub (127s/102f)](https://github.com/misskey-dev/misskey-hub) : Website for Misskey
16. [dcloudio/hello-uniapp (2,250s/1,553f)](https://github.com/dcloudio/hello-uniapp) : uni-app框架演示示例
17. [bailicangdu/vue2-manage (12,594s/4,236f)](https://github.com/bailicangdu/vue2-manage) : A admin template based on vue + element-ui. 基于vue + element-ui的后台管理系统基于 vue + element-ui 的后台管理系统
18. [jekip/naive-ui-admin (3,386s/674f)](https://github.com/jekip/naive-ui-admin) : Naive Ui Admin 是一个基于 vue3,vite2,TypeScript 的中后台解决方案，它使用了最新的前端技术栈，并提炼了典型的业务模型，页面，包括二次封装组件、动态菜单、权限校验、粒子化权限控制等功能，它可以帮助你快速搭建企业级中后台项目，相信不管是从新技术使用还是其他方面，都能帮助到你，持续更新中。
19. [jdf2e/nutui (5,106s/707f)](https://github.com/jdf2e/nutui) : 京东风格的移动端 Vue2、Vue3 组件库 、支持多端小程序(A Vue.js UI Toolkit for Mobile Web)
20. [vuejs/docs (2,171s/2,842f)](https://github.com/vuejs/docs) : 📄 Documentation for Vue 3
21. [varletjs/varlet (3,770s/509f)](https://github.com/varletjs/varlet) : Material design mobile component library for Vue3
22. [DataV-Team/DataV (7,540s/1,587f)](https://github.com/DataV-Team/DataV) : Vue数据可视化组件库（类似阿里DataV，大屏数据展示），提供SVG的边框及装饰、图表、水位图、飞线图等组件，简单易用，长期更新(React版已发布)
23. [iczer/vue-antd-admin (3,291s/884f)](https://github.com/iczer/vue-antd-admin) : 🐜 Ant Design Pro's implementation with Vue
24. [chuzhixin/vue-admin-better (13,748s/3,233f)](https://github.com/chuzhixin/vue-admin-better) : 🚀🚀🚀vue admin,vue3 admin,vue3.0 admin,vue后台管理,vue-admin,vue3.0-admin,admin,vue-admin,vue-element-admin,ant-design,vue-admin-beautiful-pro,vab admin pro,vab admin plus,vue admin plus,vue admin pro
25. [Splode/pomotroid (3,161s/278f)](https://github.com/Splode/pomotroid) : 🍅 Simple and visually-pleasing Pomodoro timer

#### Markdown
1. [labuladong/fucking-algorithm (114,293s/22,097f)](https://github.com/labuladong/fucking-algorithm) : 刷算法全靠套路，认准 labuladong 就够了！English version supported! Crack LeetCode, not only how, but also why.
2. [alexandresanlim/Badges4-README.md-Profile (6,955s/1,333f)](https://github.com/alexandresanlim/Badges4-README.md-Profile) : Improve your README.md profile with these amazing badges.
3. [upptime/upptime (12,765s/710f)](https://github.com/upptime/upptime) : ⬆️ Free uptime monitor and status page powered by GitHub
4. [SAP/styleguides (1,289s/375f)](https://github.com/SAP/styleguides) : This repository provides SAP style guides for coding and coding-related topics.
5. [privacyguides/privacyguides.org (1,503s/133f)](https://github.com/privacyguides/privacyguides.org) : Protect your data against global mass surveillance programs.
6. [ethereum/ethereum-org-website (3,839s/3,820f)](https://github.com/ethereum/ethereum-org-website) : Ethereum.org is a primary online resource for the Ethereum community.
7. [JoseDeFreitas/awesome-youtubers (3,938s/298f)](https://github.com/JoseDeFreitas/awesome-youtubers) : An awesome list of awesome YouTubers that teach about technology. Tutorials about web development, computer science, machine learning, game development, cybersecurity, and more.
8. [apple/swift-evolution (14,043s/2,364f)](https://github.com/apple/swift-evolution) : This maintains proposals for changes and user-visible enhancements to the Swift Programming Language.
9. [mdn/translated-content (1,174s/5,751f)](https://github.com/mdn/translated-content) : The source repository of all translated content for MDN Web Docs
10. [vivian-dai/PicoCTF2021-Writeup (103s/59f)](https://github.com/vivian-dai/PicoCTF2021-Writeup) : Solutions (that we managed to find) for the 2021 PicoCTF
11. [Evavic44/portfolio-ideas (1,939s/346f)](https://github.com/Evavic44/portfolio-ideas) : A curation of awesome portfolio website ideas for developers and designers to draw inspiration from. Raise a pull request to add more. 💜
12. [tldr-pages/tldr (43,273s/3,589f)](https://github.com/tldr-pages/tldr) : 📚 Collaborative cheatsheets for console commands
13. [satoshilabs/slips (1,300s/1,505f)](https://github.com/satoshilabs/slips) : SatoshiLabs Improvement Proposals
14. [Clifftech123/JavaScript-for-beginners (19s/2f)](https://github.com/Clifftech123/JavaScript-for-beginners) : This repository covers a range of JavaScript concepts, starting from the basics and progressing to more advanced topics. It offers guidance and advice to help you improve your understanding and skills in working with JavaScript.
15. [walkccc/CLRS (3,935s/1,166f)](https://github.com/walkccc/CLRS) : 📚 Solutions to Introduction to Algorithms Third Edition
16. [discord/discord-api-docs (5,176s/1,228f)](https://github.com/discord/discord-api-docs) : Official Discord API Documentation
17. [rust-lang/rfcs (5,046s/1,476f)](https://github.com/rust-lang/rfcs) : RFCs for changes to Rust
18. [Your-First-Open-Source-Project/start-here (99s/106f)](https://github.com/Your-First-Open-Source-Project/start-here) : New to Open Source Projects? Contribute to your very first open source project in this beginner-friendly code repository 👨‍💻!
19. [jaywcjlove/linux-command (23,139s/4,912f)](https://github.com/jaywcjlove/linux-command) : Linux命令大全搜索工具，内容包含Linux命令手册、详解、学习、搜集。https://git.io/linux

#### TeX
1. [trigaten/Learn_Prompting (812s/138f)](https://github.com/trigaten/Learn_Prompting) : 
2. [billryan/resume (6,496s/2,156f)](https://github.com/billryan/resume) : An elegant \LaTeX\ résumé template. 大陆镜像 https://gods.coding.net/p/resume/git
3. [danyaberezun/compilers-supplementary (6s/152f)](https://github.com/danyaberezun/compilers-supplementary) : 
4. [lib-pku/libpku (28,432s/8,168f)](https://github.com/lib-pku/libpku) : 贵校课程资料民间整理
5. [AllenDowney/ThinkPython2 (2,215s/1,568f)](https://github.com/AllenDowney/ThinkPython2) : LaTeX source and supporting code for Think Python, 2nd edition, by Allen Downey.
6. [rstudio/cheatsheets (4,768s/1,518f)](https://github.com/rstudio/cheatsheets) : RStudio Cheat Sheets
7. [mohuangrui/ucasthesis (3,011s/908f)](https://github.com/mohuangrui/ucasthesis) : LaTeX Thesis Template for the University of Chinese Academy of Sciences
8. [awesome-NeRF/awesome-NeRF (4,146s/442f)](https://github.com/awesome-NeRF/awesome-NeRF) : A curated list of awesome neural radiance fields papers
9. [openbmc/docs (188s/271f)](https://github.com/openbmc/docs) : OpenBMC Documentation
10. [IUCompilerCourse/Essentials-of-Compilation (779s/106f)](https://github.com/IUCompilerCourse/Essentials-of-Compilation) : A book about compiling Racket and Python to x86-64 assembly
11. [jankapunkt/latexcv (2,054s/463f)](https://github.com/jankapunkt/latexcv) : 👔 A collection of cv and resume templates written in LaTeX. Leave an issue if your language is not supported!
12. [sb2nov/resume (3,636s/1,129f)](https://github.com/sb2nov/resume) : Software developer resume in Latex
13. [apoorvkh/cvpr-latex-template (188s/115f)](https://github.com/apoorvkh/cvpr-latex-template) : Extended LaTeX template for CVPR/ICCV papers
14. [heig-vd-tin/template-tb (4s/31f)](https://github.com/heig-vd-tin/template-tb) : Modèle de document pour travail de Bachelor
15. [vdumoulin/conv_arithmetic (12,750s/2,178f)](https://github.com/vdumoulin/conv_arithmetic) : A technical report on convolution arithmetic in the context of deep learning
16. [xinychen/awesome-latex-drawing (992s/138f)](https://github.com/xinychen/awesome-latex-drawing) : Drawing Bayesian networks, graphical models, tensors, and technical frameworks and illustrations in LaTeX.
17. [tuna/thuthesis (3,814s/1,010f)](https://github.com/tuna/thuthesis) : LaTeX Thesis Template for Tsinghua University
18. [tuhdo/os01 (10,618s/662f)](https://github.com/tuhdo/os01) : Bootstrap yourself to write an OS from scratch. A book for self-learner.
19. [riscv/riscv-isa-manual (2,462s/451f)](https://github.com/riscv/riscv-isa-manual) : RISC-V Instruction Set Manual
20. [jeffrey-xiao/papers (911s/301f)](https://github.com/jeffrey-xiao/papers) : 
21. [exacity/deeplearningbook-chinese (33,403s/9,061f)](https://github.com/exacity/deeplearningbook-chinese) : Deep Learning Book Chinese Translation
22. [Wandmalfarbe/pandoc-latex-template (4,912s/859f)](https://github.com/Wandmalfarbe/pandoc-latex-template) : A pandoc LaTeX template to convert markdown files to PDF or LaTeX.
23. [dart-lang/language (2,194s/180f)](https://github.com/dart-lang/language) : Design of the Dart language
24. [rjkyng/agao23_script (3s/4f)](https://github.com/rjkyng/agao23_script) : Notes for the course https://kyng.inf.ethz.ch/courses/AGAO23/
25. [rhwilr/markdown-documentation-template (31s/211f)](https://github.com/rhwilr/markdown-documentation-template) : 

#### CSS
1. [hehonghui/awesome-english-ebooks (4,791s/396f)](https://github.com/hehonghui/awesome-english-ebooks) : 经济学人(含音频)、纽约客、卫报、连线、大西洋月刊等英语杂志免费下载,支持epub、mobi、pdf格式, 每周更新
2. [primefaces/primeng (7,996s/4,093f)](https://github.com/primefaces/primeng) : The Most Complete Angular UI Component Library
3. [guaguaguaxia/weekly_report (2,366s/348f)](https://github.com/guaguaguaxia/weekly_report) : 
4. [elunez/openai-java (88s/40f)](https://github.com/elunez/openai-java) : 基于Spring boot 2.6.4，thymeleaf 的 Openai API 的简单包装的Java Web项目，项目支持余额查询、自定义Key 、对话与生成图片，连续对话等
5. [openai/openai-quickstart-python (634s/625f)](https://github.com/openai/openai-quickstart-python) : Python example app from the OpenAI API quickstart tutorial
6. [animate-css/animate.css (77,177s/16,386f)](https://github.com/animate-css/animate.css) : 🍿 A cross-browser library of CSS animations. As easy to use as an easy thing.
7. [bradtraversy/50projects50days (26,436s/7,046f)](https://github.com/bradtraversy/50projects50days) : 50+ mini web projects using HTML, CSS & JS
8. [Hashtechieofficial/Form- (62s/35f)](https://github.com/Hashtechieofficial/Form-) : 
9. [primefaces/primevue (3,384s/661f)](https://github.com/primefaces/primevue) : Next Generation Vue UI Component Library
10. [tabulapdf/tabula (6,017s/596f)](https://github.com/tabulapdf/tabula) : Tabula is a tool for liberating data tables trapped inside PDF files
11. [bedimcode/responsive-portfolio-website-Alexa (1,369s/1,163f)](https://github.com/bedimcode/responsive-portfolio-website-Alexa) : Responsive Portfolio Website Using HTML, CSS & JavaScript
12. [google/google-api-javascript-client (2,649s/1,040f)](https://github.com/google/google-api-javascript-client) : Google APIs Client Library for browser JavaScript, aka gapi.
13. [scaffold-eth/scaffold-eth (8,487s/3,006f)](https://github.com/scaffold-eth/scaffold-eth) : 🏗 forkable Ethereum dev stack focused on fast product iterations
14. [opera-gaming/gxmods (302s/545f)](https://github.com/opera-gaming/gxmods) : Documentation for GX mods
15. [john-smilga/react-projects (3,327s/3,318f)](https://github.com/john-smilga/react-projects) : 
16. [hexo-theme-Acrylic/Hexo-Theme-Acrylic (81s/22f)](https://github.com/hexo-theme-Acrylic/Hexo-Theme-Acrylic) : 由Acrylic团队合力开发的一个美观，强大，高效的Hexo主题
17. [qq8e/qq (1,590s/371f)](https://github.com/qq8e/qq) : 8亿QQ绑定数据泄露查询源码，附送数据。不定期更新下载地址 关注越多送的越多
18. [john-smilga/javascript-basic-projects (2,944s/3,311f)](https://github.com/john-smilga/javascript-basic-projects) : 
19. [senpro2023/senpro-github-action (1s/104f)](https://github.com/senpro2023/senpro-github-action) : DTETI FT UGM
20. [learn-co-curriculum/phase-1-mock-cc-ramen-rater (8s/1,928f)](https://github.com/learn-co-curriculum/phase-1-mock-cc-ramen-rater) : 
21. [connorferster/handcalcs (5,137s/398f)](https://github.com/connorferster/handcalcs) : Python library for converting Python calculations into rendered latex.
22. [tpkg/tpkg.github.com (3s/1f)](https://github.com/tpkg/tpkg.github.com) : Github Pages repository
23. [safak/youtube (3,981s/4,616f)](https://github.com/safak/youtube) : 
24. [udacity/fend (271s/3,752f)](https://github.com/udacity/fend) : General Front End Nanodegree Content Resources
25. [mhatta/ja.mhatta.org.octpress (0s/0f)](https://github.com/mhatta/ja.mhatta.org.octpress) : Repository for my home page & blog (in Japanese) run by Octopress
