### 2023-08-25

#### Go
1. [dominant-strategies/go-quai (1,762s/353f)](https://github.com/dominant-strategies/go-quai) : Official Go Implementation of the Quai Network
2. [redis/go-redis (17,816s/2,152f)](https://github.com/redis/go-redis) : Redis Go client
3. [thanos-io/thanos (12,032s/1,921f)](https://github.com/thanos-io/thanos) : Highly available Prometheus setup with long term storage capabilities. A CNCF Incubating project.
4. [aws/aws-sdk-go-v2 (2,110s/554f)](https://github.com/aws/aws-sdk-go-v2) : AWS SDK for the Go programming language.
5. [fsnotify/fsnotify (8,416s/853f)](https://github.com/fsnotify/fsnotify) : Cross-platform file system notifications for Go.
6. [spf13/cobra (33,073s/2,739f)](https://github.com/spf13/cobra) : A Commander for modern Go CLI interactions
7. [uber-go/zap (19,497s/1,384f)](https://github.com/uber-go/zap) : Blazing fast, structured, leveled logging in Go.
8. [juicity/juicity (279s/22f)](https://github.com/juicity/juicity) : juicity is a quic-based proxy protocol implementation.
9. [google/uuid (4,535s/367f)](https://github.com/google/uuid) : Go package for UUIDs based on RFC 4122 and DCE 1.1: Authentication and Security Services.
10. [antonmedv/walk (2,123s/66f)](https://github.com/antonmedv/walk) : Terminal file manager
11. [go-playground/validator (13,818s/1,205f)](https://github.com/go-playground/validator) : 💯Go Struct and Field validation, including Cross Field, Cross Struct, Map, Slice and Array diving
12. [zitadel/zitadel (4,430s/237f)](https://github.com/zitadel/zitadel) : ZITADEL - The best of Auth0 and Keycloak combined. Built for the serverless era.
13. [argoproj-labs/argocd-autopilot (682s/107f)](https://github.com/argoproj-labs/argocd-autopilot) : Argo-CD Autopilot
14. [IceWhaleTech/CasaOS (12,211s/752f)](https://github.com/IceWhaleTech/CasaOS) : CasaOS - A simple, easy-to-use, elegant open-source Personal Cloud system.
15. [kubernetes/kubernetes (101,102s/39,078f)](https://github.com/kubernetes/kubernetes) : Production-Grade Container Scheduling and Management
16. [hashicorp/nomad (13,899s/1,850f)](https://github.com/hashicorp/nomad) : Nomad is an easy-to-use, flexible, and performant workload orchestrator that can deploy a mix of microservice, batch, containerized, and non-containerized applications. Nomad is easy to operate and scale and has native Consul and Vault integrations.
17. [bnb-chain/bsc (2,275s/1,280f)](https://github.com/bnb-chain/bsc) : A BNB Smart Chain client based on the go-ethereum fork
18. [Shopify/toxiproxy (9,330s/427f)](https://github.com/Shopify/toxiproxy) : ⏰ 🔥 A TCP proxy to simulate network and system conditions for chaos and resiliency testing
19. [rook/rook (11,236s/2,591f)](https://github.com/rook/rook) : Storage Orchestration for Kubernetes
20. [open-telemetry/opentelemetry-collector-contrib (1,967s/1,602f)](https://github.com/open-telemetry/opentelemetry-collector-contrib) : Contrib repository for the OpenTelemetry Collector
21. [open-telemetry/opentelemetry-go (4,133s/915f)](https://github.com/open-telemetry/opentelemetry-go) : OpenTelemetry Go API and SDK
22. [golang/mock (9,069s/667f)](https://github.com/golang/mock) : GoMock is a mocking framework for the Go programming language.
23. [Azure/azure-sdk-for-go (1,387s/788f)](https://github.com/Azure/azure-sdk-for-go) : This repository is for active development of the Azure SDK for Go. For consumers of the SDK we recommend visiting our public developer docs at:
24. [patrickmn/go-cache (7,366s/851f)](https://github.com/patrickmn/go-cache) : An in-memory key:value store/cache (similar to Memcached) library for Go, suitable for single-machine applications.
25. [k8sgpt-ai/k8sgpt (3,117s/341f)](https://github.com/k8sgpt-ai/k8sgpt) : Giving Kubernetes Superpowers to everyone

#### Rust
1. [rustdesk/rustdesk (45,794s/4,835f)](https://github.com/rustdesk/rustdesk) : An open-source remote desktop, and alternative to TeamViewer.
2. [cube-js/cube (16,036s/1,615f)](https://github.com/cube-js/cube) : 📊 Cube — The Semantic Layer for Building Data Applications
3. [helix-editor/helix (24,309s/1,751f)](https://github.com/helix-editor/helix) : A post-modern modal text editor.
4. [launchbadge/sqlx (9,695s/953f)](https://github.com/launchbadge/sqlx) : 🧰 The Rust SQL Toolkit. An async, pure Rust SQL crate featuring compile-time checked queries without a DSL. Supports PostgreSQL, MySQL, SQLite, and MSSQL.
5. [risc0/zeth (124s/8f)](https://github.com/risc0/zeth) : A "Type 0" zkEVM. Prove validity of Ethereum blocks using RISC Zero's zkVM
6. [risingwavelabs/risingwave (5,092s/409f)](https://github.com/risingwavelabs/risingwave) : The distributed streaming database: SQL stream processing with Postgres-like experience 🪄. 10X faster and more cost-efficient than Apache Flink 🚀.
7. [AFLplusplus/LibAFL (1,515s/213f)](https://github.com/AFLplusplus/LibAFL) : Advanced Fuzzing Library - Slot your Fuzzer together in Rust! Scales across cores and machines. For Windows, Android, MacOS, Linux, no_std, ...
8. [jqnatividad/qsv (708s/37f)](https://github.com/jqnatividad/qsv) : CSVs sliced, diced & analyzed.
9. [ThePrimeagen/htmx-lsp (124s/2f)](https://github.com/ThePrimeagen/htmx-lsp) : its so over
10. [nushell/nushell (25,997s/1,312f)](https://github.com/nushell/nushell) : A new type of shell
11. [dtolnay/proc-macro-workshop (3,091s/791f)](https://github.com/dtolnay/proc-macro-workshop) : Learn to write Rust procedural macros  [Rust Latam conference, Montevideo Uruguay, March 2019]
12. [open-telemetry/opentelemetry-rust (1,280s/296f)](https://github.com/open-telemetry/opentelemetry-rust) : OpenTelemetry API and SDK for Rust
13. [rome/tools (24,094s/715f)](https://github.com/rome/tools) : Unified developer tools for JavaScript, TypeScript, and the web
14. [surrealdb/surrealdb (22,029s/625f)](https://github.com/surrealdb/surrealdb) : A scalable, distributed, collaborative, document-graph database, for the realtime web
15. [cloudflare/quiche (7,977s/594f)](https://github.com/cloudflare/quiche) : 🥧 Savoury implementation of the QUIC transport protocol and HTTP/3
16. [dani-garcia/vaultwarden (27,218s/1,392f)](https://github.com/dani-garcia/vaultwarden) : Unofficial Bitwarden compatible server written in Rust, formerly known as bitwarden_rs
17. [lencx/ChatGPT (40,481s/4,822f)](https://github.com/lencx/ChatGPT) : 🔮 ChatGPT Desktop Application (Mac, Windows and Linux)
18. [juspay/hyperswitch (4,628s/337f)](https://github.com/juspay/hyperswitch) : An Open Source Financial Switch to make Payments fast, reliable and affordable
19. [parcel-bundler/lightningcss (4,557s/133f)](https://github.com/parcel-bundler/lightningcss) : An extremely fast CSS parser, transformer, bundler, and minifier written in Rust.
20. [web-infra-dev/rspack (5,274s/259f)](https://github.com/web-infra-dev/rspack) : A fast Rust-based web bundler 🦀️
21. [apache/arrow-datafusion (3,947s/701f)](https://github.com/apache/arrow-datafusion) : Apache Arrow DataFusion SQL Query Engine
22. [jdxcode/rtx (2,921s/93f)](https://github.com/jdxcode/rtx) : Runtime Executor (asdf-plugin compatible)
23. [Canop/broot (9,012s/204f)](https://github.com/Canop/broot) : A new way to see and navigate directory trees : https://dystroy.org/broot
24. [tree-sitter/tree-sitter (12,933s/919f)](https://github.com/tree-sitter/tree-sitter) : An incremental parsing system for programming tools
25. [svix/svix-webhooks (1,611s/103f)](https://github.com/svix/svix-webhooks) : The enterprise-ready webhooks service 🦀

#### C++

#### Python
1. [facebookresearch/seamless_communication (3,007s/215f)](https://github.com/facebookresearch/seamless_communication) : Foundational Models for State-of-the-Art Speech and Text Translation
2. [facefusion/facefusion (3,428s/234f)](https://github.com/facefusion/facefusion) : Next generation face swapper and enhancer
3. [ReaVNaiL/New-Grad-2024 (3,688s/249f)](https://github.com/ReaVNaiL/New-Grad-2024) : 👋 Hey there new grad🎉! We've put together a collection of full-time job openings for SWE, Quant, PM and tech roles in 2024! 🚀
4. [fighting41love/funNLP (55,430s/13,324f)](https://github.com/fighting41love/funNLP) : 中英文敏感词、语言检测、中外手机/电话归属地/运营商查询、名字推断性别、手机号抽取、身份证抽取、邮箱抽取、中日文人名库、中文缩写库、拆字词典、词汇情感值、停用词、反动词表、暴恐词表、繁简体转换、英文模拟中文发音、汪峰歌词生成器、职业名称词库、同义词库、反义词库、否定词库、汽车品牌词库、汽车零件词库、连续英文切割、各种中文词向量、公司名字大全、古诗词库、IT词库、财经词库、成语词库、地名词库、历史名人词库、诗词词库、医学词库、饮食词库、法律词库、汽车词库、动物词库、中文聊天语料、中文谣言数据、百度中文问答数据集、句子相似度匹配算法集合、bert资源、文本生成&摘要相关工具、cocoNLP信息抽取工具、国内电话号码正则匹配、清华大学XLORE:中英文跨语言百科知识图谱、清华大学人工智能技术…
5. [openai/openai-python (10,828s/1,609f)](https://github.com/openai/openai-python) : The OpenAI Python library provides convenient access to the OpenAI API from applications written in the Python language.
6. [vinta/awesome-python (178,274s/23,723f)](https://github.com/vinta/awesome-python) : A curated list of awesome Python frameworks, libraries, software and resources
7. [rese1f/StableVideo (533s/27f)](https://github.com/rese1f/StableVideo) : [ICCV 2023] StableVideo: Text-driven Consistency-aware Diffusion Video Editing
8. [spcl/graph-of-thoughts (346s/15f)](https://github.com/spcl/graph-of-thoughts) : Official Implementation of "Graph of Thoughts: Solving Elaborate Problems with Large Language Models"
9. [roboflow/inference (447s/14f)](https://github.com/roboflow/inference) : An easy-to-use, production-ready inference server for computer vision supporting deployment of many popular model architectures and fine-tuned models.
10. [chrieke/prettymapp (1,508s/60f)](https://github.com/chrieke/prettymapp) : 🖼️ Create beautiful maps from OpenStreetMap data in a streamlit webapp
11. [cvg/LightGlue (1,810s/169f)](https://github.com/cvg/LightGlue) : LightGlue: Local Feature Matching at Light Speed (ICCV 2023)
12. [Pythagora-io/gpt-pilot (256s/18f)](https://github.com/Pythagora-io/gpt-pilot) : 
13. [mrwadams/attackgen (127s/15f)](https://github.com/mrwadams/attackgen) : AttackGen is a cybersecurity incident response testing tool that leverages the power of large language models and the comprehensive MITRE ATT&CK framework. The tool generates tailored incident response scenarios based on user-selected threat actor groups and your organisation's details.
14. [paul-gauthier/aider (3,500s/527f)](https://github.com/paul-gauthier/aider) : aider is AI pair programming in your terminal
15. [Lightning-AI/lit-gpt (2,472s/245f)](https://github.com/Lightning-AI/lit-gpt) : Hackable implementation of state-of-the-art open-source LLMs based on nanoGPT. Supports flash attention, 4-bit and 8-bit quantization, LoRA and LLaMA-Adapter fine-tuning, pre-training. Apache 2.0-licensed.
16. [kuafuai/DevOpsGPT (2,663s/345f)](https://github.com/kuafuai/DevOpsGPT) : Multi agent system for AI-driven software development. Combine LLM with DevOps tools to convert natural language requirements into working software. Supports any development language and extends the existing code.
17. [opencopilotdev/opencopilot (308s/13f)](https://github.com/opencopilotdev/opencopilot) : 🕊️ Build and embed open-source AI Copilots into your product with ease
18. [ricklamers/shell-ai (562s/18f)](https://github.com/ricklamers/shell-ai) : LangChain powered shell command generate and run CLI
19. [ansible/ansible (58,363s/23,620f)](https://github.com/ansible/ansible) : Ansible is a radically simple IT automation platform that makes your applications and systems easier to deploy and maintain. Automate everything from code deployment to network configuration to cloud management, in a language that approaches plain English, using SSH, with no agents to install on remote systems. https://docs.ansible.com.
20. [huggingface/accelerate (5,555s/595f)](https://github.com/huggingface/accelerate) : 🚀 A simple way to train and use PyTorch models with multi-GPU, TPU, mixed-precision
21. [innovatorved/whisper.api (642s/23f)](https://github.com/innovatorved/whisper.api) : This project provides an API with user level access support to transcribe speech to text using a finetuned and processed Whisper ASR model.
22. [qiuyu96/CoDeF (3,222s/237f)](https://github.com/qiuyu96/CoDeF) : Official PyTorch implementation of CoDeF: Content Deformation Fields for Temporally Consistent Video Processing
23. [guofei9987/blind_watermark (4,239s/546f)](https://github.com/guofei9987/blind_watermark) : Blind&Invisible Watermark ，图片盲水印，提取水印无须原图！
24. [haotian-liu/LLaVA (4,690s/378f)](https://github.com/haotian-liu/LLaVA) : Visual Instruction Tuning: Large Language-and-Vision Assistant built towards multimodal GPT-4 level capabilities.
25. [tinygrad/teenygrad (329s/28f)](https://github.com/tinygrad/teenygrad) : If tinygrad wasn't small enough for you...

#### Ruby
1. [basecamp/kamal (6,276s/217f)](https://github.com/basecamp/kamal) : Deploy web apps anywhere.
2. [fastlane/fastlane (37,456s/5,601f)](https://github.com/fastlane/fastlane) : 🚀 The easiest way to automate building and releasing your iOS and Android apps
3. [faker-ruby/faker (10,881s/3,134f)](https://github.com/faker-ruby/faker) : A library for generating fake data such as names, addresses, and phone numbers.
4. [rails/rails (53,392s/21,274f)](https://github.com/rails/rails) : Ruby on Rails
5. [dependabot/dependabot-core (3,512s/833f)](https://github.com/dependabot/dependabot-core) : 🤖 Dependabot's core logic for creating update PR's.
6. [freeCodeCamp/devdocs (32,146s/2,177f)](https://github.com/freeCodeCamp/devdocs) : API Documentation Browser
7. [docusealco/docuseal (2,692s/87f)](https://github.com/docusealco/docuseal) : Open source DocuSign alternative. Create, fill, and sign digital documents ✍️
8. [zammad/zammad (3,576s/668f)](https://github.com/zammad/zammad) : Zammad is a web based open source helpdesk/customer support system
9. [Homebrew/homebrew-cask (20,131s/10,373f)](https://github.com/Homebrew/homebrew-cask) : 🍻 A CLI workflow for the administration of macOS applications distributed as binaries
10. [Homebrew/homebrew-core (12,710s/11,745f)](https://github.com/Homebrew/homebrew-core) : 🍻 Default formulae for the missing package manager for macOS (or Linux)
11. [ytti/oxidized (2,395s/857f)](https://github.com/ytti/oxidized) : Oxidized is a network device configuration backup tool. It's a RANCID replacement!
12. [rspec/rspec-rails (5,007s/1,001f)](https://github.com/rspec/rspec-rails) : RSpec for Rails 5+
13. [rspec/rspec-mocks (1,123s/348f)](https://github.com/rspec/rspec-mocks) : RSpec's 'test double' framework, with support for stubbing and mocking
14. [flippercloud/flipper (3,348s/393f)](https://github.com/flippercloud/flipper) : 🐬 Beautiful, performant feature flags for Ruby.
15. [spree/spree (12,344s/4,918f)](https://github.com/spree/spree) : Open Source multi-language/multi-currency/multi-store eCommerce platform
16. [brianmario/mysql2 (2,209s/550f)](https://github.com/brianmario/mysql2) : A modern, simple and very fast Mysql library for Ruby - binding to libmysql
17. [heartcombo/devise (23,367s/5,570f)](https://github.com/heartcombo/devise) : Flexible authentication solution for Rails with Warden.
18. [paper-trail-gem/paper_trail (6,578s/880f)](https://github.com/paper-trail-gem/paper_trail) : Track changes to your rails models
19. [rubocop/rubocop (12,344s/3,053f)](https://github.com/rubocop/rubocop) : A Ruby static code analyzer and formatter, based on the community Ruby style guide.
20. [hartator/wayback-machine-downloader (4,618s/607f)](https://github.com/hartator/wayback-machine-downloader) : Download an entire website from the Wayback Machine.
21. [rails-api/active_model_serializers (5,291s/1,408f)](https://github.com/rails-api/active_model_serializers) : ActiveModel::Serializer implementation and Rails hooks
22. [rswag/rswag (1,730s/387f)](https://github.com/rswag/rswag) : Seamlessly adds a Swagger to Rails-based API's
23. [teamcapybara/capybara (9,852s/1,452f)](https://github.com/teamcapybara/capybara) : Acceptance test framework for web applications
24. [getsentry/sentry-ruby (889s/465f)](https://github.com/getsentry/sentry-ruby) : Sentry SDK for Ruby
25. [activeadmin/activeadmin (9,379s/3,339f)](https://github.com/activeadmin/activeadmin) : The administration framework for Ruby on Rails applications.

#### Java
1. [redisson/redisson (21,635s/5,138f)](https://github.com/redisson/redisson) : Redisson - Easy Redis Java client with features of In-Memory Data Grid. Sync/Async/RxJava/Reactive API. Over 50 Redis based Java objects and services: Set, Multimap, SortedSet, Map, List, Queue, Deque, Semaphore, Lock, AtomicLong, Map Reduce, Bloom filter, Spring Cache, Tomcat, Scheduler, JCache API, Hibernate, RPC, local cache ...
2. [apache/rocketmq (19,690s/11,332f)](https://github.com/apache/rocketmq) : Apache RocketMQ is a cloud native messaging and streaming platform, making it simple to build event-driven applications.
3. [alibaba/jetcache (4,201s/962f)](https://github.com/alibaba/jetcache) : JetCache is a Java cache framework.
4. [apache/iceberg (4,666s/1,745f)](https://github.com/apache/iceberg) : Apache Iceberg
5. [apache/lucene (1,892s/797f)](https://github.com/apache/lucene) : Apache Lucene open-source search software
6. [aws/aws-sdk-java-v2 (1,852s/752f)](https://github.com/aws/aws-sdk-java-v2) : The official AWS SDK for Java - Version 2
7. [DataDog/dd-trace-java (472s/261f)](https://github.com/DataDog/dd-trace-java) : Datadog APM client for Java
8. [apache/zookeeper (11,497s/7,098f)](https://github.com/apache/zookeeper) : Apache ZooKeeper
9. [spring-projects-experimental/spring-ai (86s/12f)](https://github.com/spring-projects-experimental/spring-ai) : The Spring AI project aims to streamline the development of applications that incorporate artificial intelligence functionality without unnecessary complexity.
10. [apache/nifi (3,954s/2,504f)](https://github.com/apache/nifi) : Apache NiFi
11. [jetlinks/jetlinks-community (4,518s/1,471f)](https://github.com/jetlinks/jetlinks-community) : JetLinks 基于Java8,Spring Boot 2.x ,WebFlux,Netty,Vert.x,Reactor等开发, 是一个全响应式的企业级物联网平台。支持统一物模型管理,多种设备,多种厂家,统一管理。统一设备连接管理,多协议适配(TCP,MQTT,UDP,CoAP,HTTP等),屏蔽网络编程复杂性,灵活接入不同厂家不同协议等设备。实时数据处理,设备告警,消息通知,数据转发。地理位置,数据可视化等。能帮助你快速建立物联网相关业务系统。
12. [Grasscutters/Grasscutter (14,031s/4,302f)](https://github.com/Grasscutters/Grasscutter) : A server software reimplementation for a certain anime game.
13. [SeleniumHQ/selenium (27,453s/7,731f)](https://github.com/SeleniumHQ/selenium) : A browser automation framework and ecosystem.
14. [opensearch-project/OpenSearch (7,435s/1,157f)](https://github.com/opensearch-project/OpenSearch) : 🔎 Open source distributed and RESTful search engine.
15. [keycloak/keycloak (17,169s/5,658f)](https://github.com/keycloak/keycloak) : Open Source Identity and Access Management For Modern Applications and Services
16. [digitalinnovationone/trilha-java-basico (268s/224f)](https://github.com/digitalinnovationone/trilha-java-basico) : 
17. [real-logic/aeron (6,659s/823f)](https://github.com/real-logic/aeron) : Efficient reliable UDP unicast, UDP multicast, and IPC message transport
18. [langchain4j/langchain4j (305s/40f)](https://github.com/langchain4j/langchain4j) : Java version of LangChain
19. [ali-bouali/spring-boot-3-jwt-security (931s/465f)](https://github.com/ali-bouali/spring-boot-3-jwt-security) : Sample project on how to implement JWT security based using Spring boot 3 and Spring security 6
20. [lazypatient/Handwritten-jdk-source-code (92s/31f)](https://github.com/lazypatient/Handwritten-jdk-source-code) : 
21. [spring-projects/spring-authorization-server (4,478s/1,136f)](https://github.com/spring-projects/spring-authorization-server) : Spring Authorization Server
22. [apache/pulsar (13,028s/3,458f)](https://github.com/apache/pulsar) : Apache Pulsar - distributed pub-sub messaging system
23. [jenkinsci/jenkins (21,302s/8,247f)](https://github.com/jenkinsci/jenkins) : Jenkins automation server
24. [apache/flink (21,826s/12,532f)](https://github.com/apache/flink) : Apache Flink
25. [spring-projects/spring-boot (69,028s/39,324f)](https://github.com/spring-projects/spring-boot) : Spring Boot

#### C
1. [kingToolbox/WindTerm (16,338s/1,273f)](https://github.com/kingToolbox/WindTerm) : A professional cross-platform SSH/Sftp/Shell/Telnet/Serial terminal.
2. [obsproject/obs-studio (49,798s/7,130f)](https://github.com/obsproject/obs-studio) : OBS Studio - Free and open source software for live streaming and screen recording
3. [wazuh/wazuh (6,796s/1,128f)](https://github.com/wazuh/wazuh) : Wazuh - The Open Source Security Platform. Unified XDR and SIEM protection for endpoints and cloud workloads.
4. [google/sanitizers (10,001s/966f)](https://github.com/google/sanitizers) : AddressSanitizer, ThreadSanitizer, MemorySanitizer
5. [zephyrproject-rtos/zephyr (8,246s/5,110f)](https://github.com/zephyrproject-rtos/zephyr) : Primary Git Repository for the Zephyr Project. Zephyr is a new generation, scalable, optimized, secure RTOS for multiple hardware architectures.
6. [wechat-miniprogram/minigame-unity-webgl-transform (2,061s/355f)](https://github.com/wechat-miniprogram/minigame-unity-webgl-transform) : 
7. [memcached/memcached (12,736s/3,214f)](https://github.com/memcached/memcached) : memcached development tree
8. [bilibili/ijkplayer (31,599s/8,054f)](https://github.com/bilibili/ijkplayer) : Android/iOS video player based on FFmpeg n3.4, with MediaCodec, VideoToolbox support.
9. [signalwire/freeswitch (2,503s/1,176f)](https://github.com/signalwire/freeswitch) : FreeSWITCH is a Software Defined Telecom Stack enabling the digital transformation from proprietary telecom switches to a versatile software implementation that runs on any commodity hardware. From a Raspberry PI to a multi-core server, FreeSWITCH can unlock the telecommunications potential of any device.
10. [skywind3000/kcp (13,525s/2,396f)](https://github.com/skywind3000/kcp) : ⚡ KCP - A Fast and Reliable ARQ Protocol
11. [betaflight/betaflight (7,139s/2,632f)](https://github.com/betaflight/betaflight) : Open Source Flight Controller Firmware
12. [coolsnowwolf/lede (26,794s/19,281f)](https://github.com/coolsnowwolf/lede) : Lean's LEDE source
13. [microsoft/msquic (3,497s/475f)](https://github.com/microsoft/msquic) : Cross-platform, C implementation of the IETF QUIC protocol, exposed to C, C++, C# and Rust.
14. [mrousavy/react-native-fast-tflite (221s/4f)](https://github.com/mrousavy/react-native-fast-tflite) : 🔥 High-performance TensorFlow Lite library for React Native with GPU acceleration
15. [TelegramMessenger/Telegram-iOS (4,734s/1,327f)](https://github.com/TelegramMessenger/Telegram-iOS) : Telegram-iOS
16. [jmorganca/ollama (5,847s/309f)](https://github.com/jmorganca/ollama) : Get up and running with Llama 2 and other large language models locally
17. [timescale/timescaledb (15,397s/806f)](https://github.com/timescale/timescaledb) : An open-source time-series SQL database optimized for fast ingest and complex queries. Packaged as a PostgreSQL extension.
18. [Mbed-TLS/mbedtls (4,371s/2,338f)](https://github.com/Mbed-TLS/mbedtls) : An open source, portable, easy to use, readable and flexible TLS library, and reference implementation of the PSA Cryptography API. Releases are on a varying cadence, typically around 3 - 6 months between releases.
19. [valinet/ExplorerPatcher (15,561s/751f)](https://github.com/valinet/ExplorerPatcher) : This project aims to enhance the working environment on Windows
20. [CTCaer/hekate (5,398s/496f)](https://github.com/CTCaer/hekate) : hekate - A GUI based Nintendo Switch Bootloader
21. [ventoy/PXE (146s/8f)](https://github.com/ventoy/PXE) : The open source part of iVentoy.
22. [ventoy/Ventoy (52,213s/3,691f)](https://github.com/ventoy/Ventoy) : A new bootable USB solution.
23. [rxi/log.c (2,097s/453f)](https://github.com/rxi/log.c) : A simple logging library implemented in C99
24. [sonic-net/sonic-buildimage (579s/1,214f)](https://github.com/sonic-net/sonic-buildimage) : Scripts which perform an installable binary image build for SONiC
25. [emscripten-core/emscripten (24,141s/3,137f)](https://github.com/emscripten-core/emscripten) : Emscripten: An LLVM-to-WebAssembly Compiler

#### Objective-C
1. [firebase/firebase-ios-sdk (4,603s/1,275f)](https://github.com/firebase/firebase-ios-sdk) : Firebase SDK for Apple App Development
2. [CocoaLumberjack/CocoaLumberjack (13,011s/2,268f)](https://github.com/CocoaLumberjack/CocoaLumberjack) : A fast & simple, yet powerful & flexible logging framework for macOS, iOS, tvOS and watchOS
3. [git-up/GitUp (10,967s/1,049f)](https://github.com/git-up/GitUp) : The Git interface you've been missing all your life has finally arrived.
4. [BranchMetrics/ios-branch-deep-linking-attribution (700s/222f)](https://github.com/BranchMetrics/ios-branch-deep-linking-attribution) : The Branch iOS SDK for deep linking and attribution. Branch helps mobile apps grow with deep links / deeplinks that power paid acquisition and re-engagement campaigns, referral programs, content sharing, deep linked emails, smart banners, custom user onboarding, and more.
5. [apache/cordova-plugin-camera (954s/1,446f)](https://github.com/apache/cordova-plugin-camera) : Apache Cordova Plugin camera
6. [realm/realm-swift (15,974s/2,155f)](https://github.com/realm/realm-swift) : Realm is a mobile database: a replacement for Core Data & SQLite
7. [SDWebImage/SDWebImage (24,663s/5,931f)](https://github.com/SDWebImage/SDWebImage) : Asynchronous image downloader with cache support as a UIImageView category
8. [robbiehanson/CocoaAsyncSocket (12,347s/2,986f)](https://github.com/robbiehanson/CocoaAsyncSocket) : Asynchronous socket networking library for Mac and iOS
9. [WenchaoD/FSCalendar (10,396s/1,916f)](https://github.com/WenchaoD/FSCalendar) : A fully customizable iOS calendar library, compatible with Objective-C and Swift
10. [google/GoogleSignIn-iOS (334s/147f)](https://github.com/google/GoogleSignIn-iOS) : Enables iOS and macOS apps to sign in with Google.
11. [getsentry/sentry-cocoa (701s/278f)](https://github.com/getsentry/sentry-cocoa) : The official Sentry SDK for iOS, tvOS, macOS, watchOS.
12. [jdg/MBProgressHUD (15,973s/3,534f)](https://github.com/jdg/MBProgressHUD) : MBProgressHUD + Customizations
13. [erikdoe/ocmock (2,137s/630f)](https://github.com/erikdoe/ocmock) : Mock objects for Objective-C
14. [AFNetworking/AFNetworking (33,357s/10,398f)](https://github.com/AFNetworking/AFNetworking) : A delightful networking framework for iOS, macOS, watchOS, and tvOS.
15. [aws-amplify/aws-sdk-ios (1,629s/891f)](https://github.com/aws-amplify/aws-sdk-ios) : AWS SDK for iOS. For more information, see our web site:
16. [openid/AppAuth-iOS (1,571s/715f)](https://github.com/openid/AppAuth-iOS) : iOS and macOS SDK for communicating with OAuth 2.0 and OpenID Connect providers.
17. [adjust/ios_sdk (579s/292f)](https://github.com/adjust/ios_sdk) : This is the iOS SDK of
18. [react-native-maps/react-native-maps (14,272s/4,847f)](https://github.com/react-native-maps/react-native-maps) : React Native Mapview component for iOS + Android
19. [google/GoogleDataTransport (34s/33f)](https://github.com/google/GoogleDataTransport) : 
20. [google/promises (3,752s/302f)](https://github.com/google/promises) : Promises is a modern framework that provides a synchronization construct for Swift and Objective-C.
21. [google/GoogleUtilities (79s/42f)](https://github.com/google/GoogleUtilities) : 
22. [google/gtm-session-fetcher (214s/170f)](https://github.com/google/gtm-session-fetcher) : Google Toolbox for Mac - Session Fetcher
23. [mattt/InflectorKit (475s/32f)](https://github.com/mattt/InflectorKit) : Efficiently Singularize and Pluralize Strings
24. [braze-inc/braze-swift-sdk (39s/7f)](https://github.com/braze-inc/braze-swift-sdk) : 
25. [AliSoftware/OHHTTPStubs (4,985s/624f)](https://github.com/AliSoftware/OHHTTPStubs) : Stub your network requests easily! Test your apps with fake network data and custom response time, response code and headers!

#### Shell
1. [bitnami/containers (1,769s/2,012f)](https://github.com/bitnami/containers) : Bitnami container images
2. [QiuChenlyOpenSource/InjectLib (1,274s/506f)](https://github.com/QiuChenlyOpenSource/InjectLib) : 基于Ruby编写的命令行注入版本
3. [tfutils/tfenv (3,982s/410f)](https://github.com/tfutils/tfenv) : Terraform version manager
4. [SeleniumHQ/docker-selenium (6,914s/2,431f)](https://github.com/SeleniumHQ/docker-selenium) : Docker images for Selenium Grid
5. [aws/aws-mwaa-local-runner (505s/556f)](https://github.com/aws/aws-mwaa-local-runner) : This repository provides a command line interface (CLI) utility that replicates an Amazon Managed Workflows for Apache Airflow (MWAA) environment locally.
6. [nvm-sh/nvm (69,509s/7,407f)](https://github.com/nvm-sh/nvm) : Node Version Manager - POSIX-compliant bash script to manage multiple active node.js versions
7. [awslabs/git-secrets (11,455s/1,155f)](https://github.com/awslabs/git-secrets) : Prevents you from committing secrets and credentials into git repositories
8. [open-telemetry/semantic-conventions (86s/53f)](https://github.com/open-telemetry/semantic-conventions) : Defines standards for generating consistent, accessible telemetry across a variety of domains
9. [deathline94/Juicity-Installer (35s/123f)](https://github.com/deathline94/Juicity-Installer) : 
10. [Security-Onion-Solutions/securityonion (2,215s/394f)](https://github.com/Security-Onion-Solutions/securityonion) : Security Onion is a free and open platform for threat hunting, enterprise security monitoring, and log management. It includes our own interfaces for alerting, dashboards, hunting, PCAP, and case management. It also includes other tools such as Playbook, osquery, CyberChef, Elasticsearch, Logstash, Kibana, Suricata, and Zeek.
11. [jkroepke/helm-secrets (1,068s/99f)](https://github.com/jkroepke/helm-secrets) : A helm plugin that help manage secrets with Git workflow and store them anywhere
12. [MicrosoftDocs/azure-devops-docs (771s/2,487f)](https://github.com/MicrosoftDocs/azure-devops-docs) : This repo is the home of the official Azure DevOps documentation for Microsoft. GitHub Issues filed in this repository should be for problems with the documentation.
13. [G33kzD3n/Catalogue (1,971s/804f)](https://github.com/G33kzD3n/Catalogue) : 
14. [deviantony/docker-elk (15,594s/6,396f)](https://github.com/deviantony/docker-elk) : The Elastic stack (ELK) powered by Docker and Compose.
15. [justmeandopensource/kubernetes (1,517s/2,803f)](https://github.com/justmeandopensource/kubernetes) : Kubernetes playground
16. [jenv/jenv (5,084s/352f)](https://github.com/jenv/jenv) : Manage your Java environment
17. [titaniumnetwork-dev/Ultraviolet-App (125s/2,345f)](https://github.com/titaniumnetwork-dev/Ultraviolet-App) : Example application of Ultraviolet which can be deployed in production.
18. [google/oss-fuzz (8,936s/1,972f)](https://github.com/google/oss-fuzz) : OSS-Fuzz - continuous fuzzing for open source software.
19. [base-org/node (61,945s/2,082f)](https://github.com/base-org/node) : Everything required to run your own Base node
20. [YangModels/yang (1,368s/1,180f)](https://github.com/YangModels/yang) : YANG modules from standards organizations such as the IETF, The IEEE, The Metro Ethernet Forum, open source such as Open Daylight or vendor specific modules
21. [rbenv/rbenv (15,237s/1,413f)](https://github.com/rbenv/rbenv) : Manage your app's Ruby environment
22. [fluxcd/flux2-kustomize-helm-example (714s/875f)](https://github.com/fluxcd/flux2-kustomize-helm-example) : A GitOps workflow example for multi-env deployments with Flux, Kustomize and Helm.
23. [Installomator/Installomator (804s/342f)](https://github.com/Installomator/Installomator) : Installation script to deploy standard software on Macs
24. [edoardottt/awesome-hacker-search-engines (5,680s/481f)](https://github.com/edoardottt/awesome-hacker-search-engines) : A curated list of awesome search engines useful during Penetration testing, Vulnerability assessments, Red/Blue Team operations, Bug Bounty and more
25. [sakai135/wsl-vpnkit (1,695s/125f)](https://github.com/sakai135/wsl-vpnkit) : Provides network connectivity to WSL 2 when blocked by VPN

#### Makefile
1. [awesome-foss/awesome-sysadmin (19,342s/1,211f)](https://github.com/awesome-foss/awesome-sysadmin) : A curated list of amazingly awesome open-source sysadmin resources.
2. [open-telemetry/opentelemetry-proto (444s/203f)](https://github.com/open-telemetry/opentelemetry-proto) : OpenTelemetry protocol (OTLP) specification and Protobuf definitions
3. [buildroot/buildroot (2,210s/2,070f)](https://github.com/buildroot/buildroot) : Buildroot, making embedded Linux easy. Note that this is not the official repository, but only a mirror. The official Git repository is at http://git.buildroot.net/buildroot/. Do not open issues or file pull requests here.
4. [awesome-selfhosted/awesome-selfhosted-data (133s/34f)](https://github.com/awesome-selfhosted/awesome-selfhosted-data) : machine-readable data for https://awesome-selfhosted.net
5. [golang-standards/project-layout (41,369s/4,594f)](https://github.com/golang-standards/project-layout) : Standard Go Project Layout
6. [frida/frida (13,020s/1,410f)](https://github.com/frida/frida) : Clone this repo to build Frida
7. [IIC2133-PUC/2023-2 (104s/0f)](https://github.com/IIC2133-PUC/2023-2) : 
8. [brash99/CLionProjects (0s/15f)](https://github.com/brash99/CLionProjects) : 
9. [aristanetworks/ci-workshops-avd (1s/23f)](https://github.com/aristanetworks/ci-workshops-avd) : AVD workshop repository to deliver workshop content specific to AVD.
10. [prometheus/client_model (61s/69f)](https://github.com/prometheus/client_model) : Data model artifacts for Prometheus.
11. [open-telemetry/opentelemetry-proto-go (20s/21f)](https://github.com/open-telemetry/opentelemetry-proto-go) : Generated code for OpenTelemetry protobuf data model
12. [MrKiven/PyZh (1,414s/459f)](https://github.com/MrKiven/PyZh) : 📚 一起写Python文章，一起看Python文章 - 利用readthedocs的Python技术文章的收集和翻译。
13. [openwrt/packages (3,536s/3,185f)](https://github.com/openwrt/packages) : Community maintained packages for OpenWrt. Documentation for submitting pull requests is in CONTRIBUTING.md
14. [xmos/lib_xassert (1s/12f)](https://github.com/xmos/lib_xassert) : Lightweight assertions library
15. [zh-google-styleguide/zh-google-styleguide (9,906s/2,796f)](https://github.com/zh-google-styleguide/zh-google-styleguide) : Google 开源项目风格指南 (中文版)
16. [open-telemetry/opentelemetry-specification (3,368s/853f)](https://github.com/open-telemetry/opentelemetry-specification) : Specifications for OpenTelemetry
17. [gogo/googleapis (31s/19f)](https://github.com/gogo/googleapis) : googleapis generated with gogoprotobuf
18. [xmos/lib_trycatch (2s/6f)](https://github.com/xmos/lib_trycatch) : Try/catch exception handling library
19. [lorien/awesome-web-scraping (5,937s/767f)](https://github.com/lorien/awesome-web-scraping) : List of libraries, tools and APIs for web scraping and data processing.
20. [WebAssembly/wasi-crypto (151s/23f)](https://github.com/WebAssembly/wasi-crypto) : WASI Cryptography API Proposal
21. [nanoninja/docker-nginx-php-mysql (1,680s/862f)](https://github.com/nanoninja/docker-nginx-php-mysql) : Docker running Nginx, PHP-FPM, MySQL & PHPMyAdmin
22. [crifan/android_app_security_crack (1,150s/203f)](https://github.com/crifan/android_app_security_crack) : 安卓应用的安全和破解
23. [gobuffalo/gitgen (1s/0f)](https://github.com/gobuffalo/gitgen) : 
24. [istio/client-go (245s/105f)](https://github.com/istio/client-go) : Go client libraries for the Istio API.
25. [uber-go/guide (14,193s/1,616f)](https://github.com/uber-go/guide) : The Uber Go Style Guide.

#### Swift
1. [SwifterSwift/SwifterSwift (12,991s/1,586f)](https://github.com/SwifterSwift/SwifterSwift) : A handy collection of more than 500 native Swift extensions to boost your productivity.
2. [pointfreeco/swift-composable-architecture (9,435s/1,018f)](https://github.com/pointfreeco/swift-composable-architecture) : A library for building applications in a consistent and understandable way, with composition, testing, and ergonomics in mind.
3. [danielgindi/Charts (26,940s/5,937f)](https://github.com/danielgindi/Charts) : Beautiful charts for iOS/tvOS/OSX! The Apple side of the crossplatform MPAndroidChart.
4. [Odyssey-Team/Taurine (430s/73f)](https://github.com/Odyssey-Team/Taurine) : iOS 14 semi-untethered jailbreak
5. [daltoniam/Starscream (7,853s/1,116f)](https://github.com/daltoniam/Starscream) : Websockets in swift for iOS and OSX
6. [mozilla-mobile/firefox-ios (11,575s/2,791f)](https://github.com/mozilla-mobile/firefox-ios) : Firefox for iOS
7. [Juanpe/SkeletonView (12,052s/1,063f)](https://github.com/Juanpe/SkeletonView) : ☠️ An elegant way to show users that something is happening and also prepare them to which contents they are awaiting
8. [mac-cain13/R.swift (9,191s/731f)](https://github.com/mac-cain13/R.swift) : Strong typed, autocompleted resources like images, fonts and segues in Swift projects
9. [SnapKit/SnapKit (19,472s/1,966f)](https://github.com/SnapKit/SnapKit) : A Swift Autolayout DSL for iOS & OS X
10. [airbnb/lottie-ios (24,358s/3,583f)](https://github.com/airbnb/lottie-ios) : An iOS library to natively render After Effects vector animations
11. [Lrdsnow/PureKFD (32s/2f)](https://github.com/Lrdsnow/PureKFD) : A KFD Package Manager with Picasso & Misaka Support
12. [ReactiveX/RxSwift (23,518s/4,109f)](https://github.com/ReactiveX/RxSwift) : Reactive Programming in Swift
13. [ninxsoft/Mist (1,055s/44f)](https://github.com/ninxsoft/Mist) : A Mac utility that automatically downloads macOS Firmwares / Installers.
14. [vapor/vapor (23,116s/1,420f)](https://github.com/vapor/vapor) : 💧 A server-side Swift HTTP web framework.
15. [hackiftekhar/IQKeyboardManager (16,137s/2,383f)](https://github.com/hackiftekhar/IQKeyboardManager) : Codeless drop-in universal library allows to prevent issues of keyboard sliding up and cover UITextField/UITextView. Neither need to write any code nor any setup required and much more.
16. [apollographql/apollo-ios (3,734s/697f)](https://github.com/apollographql/apollo-ios) : 📱  A strongly-typed, caching GraphQL client for iOS, written in Swift.
17. [MessageKit/MessageKit (5,727s/1,126f)](https://github.com/MessageKit/MessageKit) : A community-driven replacement for JSQMessagesViewController
18. [SwiftyJSON/SwiftyJSON (22,100s/3,425f)](https://github.com/SwiftyJSON/SwiftyJSON) : The better way to deal with JSON data in Swift.
19. [Alamofire/Alamofire (39,691s/7,493f)](https://github.com/Alamofire/Alamofire) : Elegant HTTP Networking in Swift
20. [apple/swift-collections (3,076s/246f)](https://github.com/apple/swift-collections) : Commonly used data structures for Swift
21. [stephencelis/SQLite.swift (9,094s/1,487f)](https://github.com/stephencelis/SQLite.swift) : A type-safe, Swift-language layer over SQLite3.
22. [nicklockwood/SwiftFormat (6,925s/580f)](https://github.com/nicklockwood/SwiftFormat) : A command-line tool and Xcode Extension for formatting Swift code
23. [uias/Tabman (2,631s/223f)](https://github.com/uias/Tabman) : ™️ A powerful paging view controller with interactive indicator bars
24. [apple/swift-format (2,056s/196f)](https://github.com/apple/swift-format) : Formatting technology for Swift source code
25. [peripheryapp/periphery (4,327s/149f)](https://github.com/peripheryapp/periphery) : A tool to identify unused code in Swift projects.

#### Kotlin
1. [Ruddle/RemoteCam (197s/25f)](https://github.com/Ruddle/RemoteCam) : Your android camera streamed on your desktop: use as a source for OBS, or as a webcam with v4l2. Free✅, No Ads✅, Open Source✅
2. [streetcomplete/StreetComplete (3,345s/313f)](https://github.com/streetcomplete/StreetComplete) : Easy to use OpenStreetMap editor for Android
3. [androidx/androidx (4,709s/826f)](https://github.com/androidx/androidx) : Development environment for Android Jetpack extension libraries under the androidx namespace. Synchronized with Android Jetpack's primary development branch on AOSP.
4. [Kotlin/kotlinx.coroutines (12,177s/1,782f)](https://github.com/Kotlin/kotlinx.coroutines) : Library support for Kotlin coroutines
5. [android/nowinandroid (12,583s/1,966f)](https://github.com/android/nowinandroid) : A fully functional Android app built entirely with Kotlin and Jetpack Compose
6. [ismartcoding/plain-app (1,259s/59f)](https://github.com/ismartcoding/plain-app) : 🔥 PlainApp is an open-source application that allows you to manage your phone through a web browser. Access files, videos, music, contacts, sms, calls, and more from your desktop using a secure, easy to use web interface!
7. [sahaj-nano/nano-demo-calculator-app (23s/1,491f)](https://github.com/sahaj-nano/nano-demo-calculator-app) : Demo app to test and get used to the demo envrionment
8. [android/architecture-samples (43,069s/11,569f)](https://github.com/android/architecture-samples) : A collection of samples to discuss and showcase different architectural tools and patterns for Android apps.
9. [d4rken-org/sdmaid-se (1,086s/108f)](https://github.com/d4rken-org/sdmaid-se) : SD Maid 2/SE is Android's most thorough cleaning tool.
10. [skydoves/chatgpt-android (3,199s/364f)](https://github.com/skydoves/chatgpt-android) : 📲 ChatGPT Android demonstrates OpenAI's ChatGPT on Android with Stream Chat SDK for Compose.
11. [Netflix/dgs-framework (2,748s/255f)](https://github.com/Netflix/dgs-framework) : GraphQL for Java with Spring Boot made easy.
12. [android/sunflower (17,016s/4,544f)](https://github.com/android/sunflower) : A gardening app illustrating Android development best practices with migrating a View-based app to Jetpack Compose.
13. [ethereum-lists/chains (6,706s/5,073f)](https://github.com/ethereum-lists/chains) : provides metadata for chains
14. [Kotlin/kotlinx.serialization (4,695s/616f)](https://github.com/Kotlin/kotlinx.serialization) : Kotlin multiplatform / multi-format serialization
15. [JetBrains/kotlin (45,560s/5,624f)](https://github.com/JetBrains/kotlin) : The Kotlin Programming Language.
16. [javalin/javalin (6,690s/557f)](https://github.com/javalin/javalin) : A simple and modern Java and Kotlin web framework
17. [cashapp/sqldelight (5,431s/472f)](https://github.com/cashapp/sqldelight) : SQLDelight - Generates typesafe Kotlin APIs from SQL
18. [mobile-dev-inc/maestro (4,274s/160f)](https://github.com/mobile-dev-inc/maestro) : Painless Mobile UI Automation
19. [Dr-TSNG/Hide-My-Applist (1,788s/162f)](https://github.com/Dr-TSNG/Hide-My-Applist) : An Xposed module to intercept applist detections
20. [z-huang/InnerTune (1,962s/127f)](https://github.com/z-huang/InnerTune) : A Material 3 YouTube Music client for Android
21. [OxygenCobalt/Auxio (1,301s/91f)](https://github.com/OxygenCobalt/Auxio) : A simple, rational music player for android
22. [square/okhttp (44,401s/9,192f)](https://github.com/square/okhttp) : Square’s meticulous HTTP client for the JVM, Android, and GraalVM.
23. [MatsuriDayo/NekoBoxForAndroid (2,227s/156f)](https://github.com/MatsuriDayo/NekoBoxForAndroid) : NekoBox for Android / sing-box / universal proxy toolchain for Android
24. [stripe/stripe-android (1,128s/605f)](https://github.com/stripe/stripe-android) : Stripe Android SDK
25. [nightscout/AndroidAPS (504s/1,145f)](https://github.com/nightscout/AndroidAPS) : Opensource automated insulin delivery system (closed loop)

#### Jupyter-Notebook
1. [defog-ai/sqlcoder (808s/36f)](https://github.com/defog-ai/sqlcoder) : SoTA LLM for converting natural language questions to SQL queries
2. [GoogleCloudPlatform/generative-ai (1,819s/322f)](https://github.com/GoogleCloudPlatform/generative-ai) : Sample code and notebooks for Generative AI on Google Cloud
3. [alaamaalouf/FollowAnything (193s/23f)](https://github.com/alaamaalouf/FollowAnything) : 
4. [KobeWang-supreme/Music-genre-classification-with-different-CNNs (44s/10f)](https://github.com/KobeWang-supreme/Music-genre-classification-with-different-CNNs) : Using different CNN models to train on GTZAN Dataset
5. [datawhalechina/prompt-engineering-for-developers (6,158s/721f)](https://github.com/datawhalechina/prompt-engineering-for-developers) : 面向开发者的 LLM 入门教程，吴恩达大模型系列课程中文版
6. [suno-ai/bark (25,699s/2,866f)](https://github.com/suno-ai/bark) : 🔊 Text-Prompted Generative Audio Model
7. [advimman/lama (6,047s/684f)](https://github.com/advimman/lama) : 🦙 LaMa Image Inpainting, Resolution-robust Large Mask Inpainting with Fourier Convolutions, WACV 2022
8. [googlesamples/mediapipe (484s/150f)](https://github.com/googlesamples/mediapipe) : 
9. [Azure/Azure-Sentinel (3,593s/2,473f)](https://github.com/Azure/Azure-Sentinel) : Cloud-native SIEM for intelligent security analytics for your entire enterprise.
10. [LC1332/Chat-Haruhi-Suzumiya (559s/54f)](https://github.com/LC1332/Chat-Haruhi-Suzumiya) : Chat凉宫春日, 由李鲁鲁, 冷子昂等同学开发的模仿二次元对话的聊天机器人。
11. [open-mmlab/mmagic (5,636s/949f)](https://github.com/open-mmlab/mmagic) : OpenMMLab Multimodal Advanced, Generative, and Intelligent Creation Toolbox. Unlock the magic 🪄: Generative-AI (AIGC), easy-to-use APIs, awsome model zoo, diffusion models, for text-to-image generation, image/video restoration/enhancement, etc.
12. [explodinggradients/ragas (367s/23f)](https://github.com/explodinggradients/ragas) : Evaluation framework for your Retrieval Augmented Generation (RAG) pipelines
13. [openai/openai-cookbook (46,816s/7,616f)](https://github.com/openai/openai-cookbook) : Examples and guides for using the OpenAI API
14. [AI4Finance-Foundation/FinGPT (8,007s/1,831f)](https://github.com/AI4Finance-Foundation/FinGPT) : Data-Centric FinGPT. Open-source for open finance! Revolutionize 🔥 We'll soon release the trained model.
15. [mrdbourke/pytorch-deep-learning (4,928s/1,568f)](https://github.com/mrdbourke/pytorch-deep-learning) : Materials for the Learn PyTorch for Deep Learning: Zero to Mastery course.
16. [DataTalksClub/machine-learning-zoomcamp (6,309s/1,620f)](https://github.com/DataTalksClub/machine-learning-zoomcamp) : The code from the Machine Learning Bookcamp book and a free course based on the book
17. [Algomancer/Bayesian-Flow-Networks (126s/7f)](https://github.com/Algomancer/Bayesian-Flow-Networks) : A simple implimentation of Bayesian Flow Networks (BFN)
18. [GoogleCloudPlatform/asl-ml-immersion (972s/667f)](https://github.com/GoogleCloudPlatform/asl-ml-immersion) : This repos contains notebooks for the Advanced Solutions Lab: ML Immersion
19. [z-x-yang/Segment-and-Track-Anything (1,688s/200f)](https://github.com/z-x-yang/Segment-and-Track-Anything) : An open-source project dedicated to tracking and segmenting any objects in videos, either automatically or interactively. The primary algorithms utilized include the Segment Anything Model (SAM) for key-frame segmentation and Associating Objects with Transformers (AOT) for efficient tracking and propagation purposes.
20. [mlfoundations/open_clip (5,949s/605f)](https://github.com/mlfoundations/open_clip) : An open source implementation of CLIP.
21. [huggingface/notebooks (2,632s/1,172f)](https://github.com/huggingface/notebooks) : Notebooks using the Hugging Face libraries 🤗
22. [guidance-ai/guidance (12,432s/793f)](https://github.com/guidance-ai/guidance) : A guidance language for controlling large language models.
23. [IDEA-Research/Grounded-Segment-Anything (10,532s/919f)](https://github.com/IDEA-Research/Grounded-Segment-Anything) : Grounded-SAM: Marrying Grounding DINO with Segment Anything & Stable Diffusion & Recognize Anything - Automatically Detect , Segment and Generate Anything
24. [tensorflow/models (76,056s/46,260f)](https://github.com/tensorflow/models) : Models and examples built with TensorFlow
25. [meituan/YOLOv6 (5,144s/957f)](https://github.com/meituan/YOLOv6) : YOLOv6: a single-stage object detection framework dedicated to industrial applications.

#### JavaScript
1. [pedroslopez/whatsapp-web.js (11,135s/2,665f)](https://github.com/pedroslopez/whatsapp-web.js) : A WhatsApp client library for NodeJS that connects through the WhatsApp Web browser app
2. [sunner/ChatALL (9,166s/1,427f)](https://github.com/sunner/ChatALL) : Concurrently chat with ChatGPT, Bing Chat, Bard, Alpaca, Vicuna, Claude, ChatGLM, MOSS, 讯飞星火, 文心一言 and more, discover the best answers
3. [OpenZeppelin/openzeppelin-contracts (22,831s/11,566f)](https://github.com/OpenZeppelin/openzeppelin-contracts) : OpenZeppelin Contracts is a library for secure smart contract development.
4. [OAI/OpenAPI-Specification (26,977s/9,147f)](https://github.com/OAI/OpenAPI-Specification) : The OpenAPI Specification Repository
5. [azl397985856/leetcode (52,131s/9,408f)](https://github.com/azl397985856/leetcode) : LeetCode Solutions: A Record of My Problem Solving Journey.( leetcode题解，记录自己的leetcode解题之路。)
6. [Kong/insomnia (30,235s/1,586f)](https://github.com/Kong/insomnia) : The open-source, cross-platform API client for GraphQL, REST, WebSockets and gRPC.
7. [codehub666/94list (96s/34f)](https://github.com/codehub666/94list) : 百度网盘分享链接分析渲染列表辅助下载开源程序
8. [trekhleb/javascript-algorithms (174,442s/28,646f)](https://github.com/trekhleb/javascript-algorithms) : 📝 Algorithms and data structures implemented in JavaScript with explanations and links to further readings
9. [riolubruh/YABDP4Nitro (405s/95f)](https://github.com/riolubruh/YABDP4Nitro) : Yet Another BetterDiscord Plugin for Nitro features. Unlock screensharing modes and use cross-server and gif emotes!
10. [cypress-io/cypress (44,725s/2,998f)](https://github.com/cypress-io/cypress) : Fast, easy and reliable testing for anything that runs in a browser.
11. [enchanted-sword/dashboard-unfucker (97s/6f)](https://github.com/enchanted-sword/dashboard-unfucker) : unfucks the twitterification of tumblr's dashboard
12. [ToolJet/ToolJet (20,264s/2,009f)](https://github.com/ToolJet/ToolJet) : Low-code platform for building business applications. Connect to databases, cloud storages, GraphQL, API endpoints, Airtable, Google sheets, OpenAI, etc and build apps using drag and drop application builder. Built using JavaScript/TypeScript. 🚀
13. [EastWorld/wechat-app-mall (17,861s/6,219f)](https://github.com/EastWorld/wechat-app-mall) : 微信小程序商城，微信小程序微店
14. [carbon-design-system/carbon (6,952s/1,629f)](https://github.com/carbon-design-system/carbon) : A design system built by IBM
15. [twbs/bootstrap (165,043s/78,806f)](https://github.com/twbs/bootstrap) : The most popular HTML, CSS, and JavaScript framework for developing responsive, mobile first projects on the web.
16. [dropzone/dropzone (17,490s/3,332f)](https://github.com/dropzone/dropzone) : Dropzone is an easy to use drag'n'drop library. It supports image previews and shows nice progress bars.
17. [sub-store-org/Sub-Store (2,911s/332f)](https://github.com/sub-store-org/Sub-Store) : Advanced Subscription Manager for QX, Loon, Surge, Stash and ShadowRocket!
18. [MetaMask/metamask-mobile (1,724s/933f)](https://github.com/MetaMask/metamask-mobile) : Mobile web browser providing access to websites that use the Ethereum blockchain
19. [elementor/elementor (5,303s/1,292f)](https://github.com/elementor/elementor) : The most advanced frontend drag & drop page builder. Create high-end, pixel perfect websites at record speeds. Any theme, any page, any design.
20. [Automattic/wp-calypso (12,282s/2,038f)](https://github.com/Automattic/wp-calypso) : The JavaScript and API powered WordPress.com
21. [quasarframework/quasar (24,109s/3,278f)](https://github.com/quasarframework/quasar) : Quasar Framework - Build high-performance VueJS user interfaces in record time
22. [odoo/odoo (30,326s/19,703f)](https://github.com/odoo/odoo) : Odoo. Open Source Apps To Grow Your Business.
23. [strapi/strapi (55,611s/6,835f)](https://github.com/strapi/strapi) : 🚀 Strapi is the leading open-source headless CMS. It’s 100% JavaScript, fully customizable and developer-first.
24. [jonasschmedtmann/complete-javascript-course (13,344s/15,243f)](https://github.com/jonasschmedtmann/complete-javascript-course) : Starter files, final projects, and FAQ for my Complete JavaScript course
25. [pmndrs/drei (6,000s/511f)](https://github.com/pmndrs/drei) : 🥉 useful helpers for react-three-fiber

#### HTML
1. [Euronymou5/Doxxer-Toolkit (160s/41f)](https://github.com/Euronymou5/Doxxer-Toolkit) : Todo lo necesario que un doxxer debe de tener siempre a mano
2. [htr-tech/zphisher (8,688s/2,982f)](https://github.com/htr-tech/zphisher) : An automated phishing tool with 30+ templates. This Tool is made for educational purpose only ! Author will not be responsible for any misuse of this toolkit !
3. [DefectDojo/django-DefectDojo (2,983s/1,364f)](https://github.com/DefectDojo/django-DefectDojo) : DefectDojo is a DevSecOps and vulnerability management tool.
4. [atherosai/ui (624s/142f)](https://github.com/atherosai/ui) : Simple UI examples from my social media
5. [squidfunk/mkdocs-material (14,968s/3,074f)](https://github.com/squidfunk/mkdocs-material) : Documentation that simply works
6. [Ylianst/MeshCentral (2,624s/420f)](https://github.com/Ylianst/MeshCentral) : A complete web-based remote monitoring and management web site. Once setup you can install agents and perform remote desktop session to devices on the local network or over the Internet.
7. [tailwindlabs/tailwindcss (71,412s/3,699f)](https://github.com/tailwindlabs/tailwindcss) : A utility-first CSS framework for rapid UI development.
8. [bytedance/SALMONN (165s/5f)](https://github.com/bytedance/SALMONN) : SALMONN: Speech Audio Language Music Open Neural Network
9. [ginny100/Meta-Front-End-Developer (465s/300f)](https://github.com/ginny100/Meta-Front-End-Developer) : All assignments, demos, and cheat sheets from the 9 courses in the "Meta Front-End Developer Professional Certificate" on Coursera.
10. [Threekiii/Awesome-Redteam (2,558s/457f)](https://github.com/Threekiii/Awesome-Redteam) : 一个攻防知识仓库
11. [docker/docs (3,890s/6,585f)](https://github.com/docker/docs) : Source repo for Docker's Documentation
12. [gustavoguanabara/html-css (10,981s/2,827f)](https://github.com/gustavoguanabara/html-css) : Curso de HTML5 e CSS3
13. [tc39/proposal-pattern-matching (4,918s/91f)](https://github.com/tc39/proposal-pattern-matching) : Pattern matching syntax for ECMAScript
14. [justinmajetich/AirBnB_clone (87s/5,047f)](https://github.com/justinmajetich/AirBnB_clone) : 
15. [all-contributors/all-contributors (7,167s/1,786f)](https://github.com/all-contributors/all-contributors) : ✨ Recognize all contributors, not just the ones who push code ✨
16. [TheOdinProject/css-exercises (1,156s/48,919f)](https://github.com/TheOdinProject/css-exercises) : 
17. [mdn/learning-area (6,213s/26,142f)](https://github.com/mdn/learning-area) : GitHub repo for the MDN Learning Area.
18. [sonic-net/SONiC (1,897s/1,029f)](https://github.com/sonic-net/SONiC) : Landing page for Software for Open Networking in the Cloud (SONiC) - https://sonic-net.github.io/SONiC/
19. [QuiteAFancyEmerald/Holy-Unblocker (354s/2,084f)](https://github.com/QuiteAFancyEmerald/Holy-Unblocker) : Holy Unblocker is a web proxy service that helps you access websites that may be blocked by your network or browser. It does this securely and with additional features. [MOVED TO A NEW REPO]
20. [GoogleChrome/developer.chrome.com (1,480s/1,650f)](https://github.com/GoogleChrome/developer.chrome.com) : The frontend, backend, and content source code for developer.chrome.com
21. [octocat/Spoon-Knife (11,819s/137,719f)](https://github.com/octocat/Spoon-Knife) : This repo is for demonstration purposes only.
22. [facebookresearch/fastText (24,943s/4,660f)](https://github.com/facebookresearch/fastText) : Library for fast text representation and classification.
23. [vasturiano/3d-force-graph (3,772s/719f)](https://github.com/vasturiano/3d-force-graph) : 3D force-directed graph component using ThreeJS/WebGL
24. [twitter/twemoji (16,251s/1,923f)](https://github.com/twitter/twemoji) : Emoji for everyone. https://twemoji.twitter.com/
25. [realpython/materials (4,381s/5,270f)](https://github.com/realpython/materials) : Bonus materials, exercises, and example projects for our Python tutorials

#### CSS
1. [digitalinnovationone/js-developer-pokedex (202s/1,510f)](https://github.com/digitalinnovationone/js-developer-pokedex) : 
2. [hehonghui/awesome-english-ebooks (9,245s/674f)](https://github.com/hehonghui/awesome-english-ebooks) : 经济学人(含音频)、纽约客、卫报、连线、大西洋月刊等英语杂志免费下载,支持epub、mobi、pdf格式, 每周更新
3. [cncf/landscape (8,880s/1,889f)](https://github.com/cncf/landscape) : 🌄 The Cloud Native Interactive Landscape filters and sorts hundreds of projects and products, and shows details including GitHub stars, funding or market cap, first and last commits, contributor counts, headquarters location, and recent tweets.
4. [CodeCrafter11/css-projects (34s/9f)](https://github.com/CodeCrafter11/css-projects) : You can find all source codes for all css projects here
5. [missing-semester-cn/missing-semester-cn.github.io (5,268s/665f)](https://github.com/missing-semester-cn/missing-semester-cn.github.io) : the CS missing semester Chinese version
6. [primefaces/primeng (8,403s/4,226f)](https://github.com/primefaces/primeng) : The Most Complete Angular UI Component Library
7. [rafaelmardojai/firefox-gnome-theme (2,740s/124f)](https://github.com/rafaelmardojai/firefox-gnome-theme) : A GNOME👣 theme for Firefox🔥
8. [40Cakes/pokebot-bizhawk (102s/33f)](https://github.com/40Cakes/pokebot-bizhawk) : 
9. [primefaces/primereact (4,457s/762f)](https://github.com/primefaces/primereact) : The Most Complete React UI Component Library
10. [micro-zoe/micro-app (4,502s/491f)](https://github.com/micro-zoe/micro-app) : A lightweight, efficient and powerful micro front-end framework. 一款轻量、高效、功能强大的微前端框架
11. [ryanoasis/nerd-fonts (45,882s/3,373f)](https://github.com/ryanoasis/nerd-fonts) : Iconic font aggregator, collection, & patcher. 3,600+ icons, 50+ patched fonts: Hack, Source Code Pro, more. Glyph collections: Font Awesome, Material Design Icons, Octicons, & more
12. [john-smilga/javascript-basic-projects (3,333s/3,580f)](https://github.com/john-smilga/javascript-basic-projects) : 
13. [safak/youtube (4,456s/5,062f)](https://github.com/safak/youtube) : 
14. [sethcottle/littlelink (1,011s/647f)](https://github.com/sethcottle/littlelink) : A lightweight DIY alternative to services like Linktree.
15. [openai/openai-quickstart-python (1,489s/1,245f)](https://github.com/openai/openai-quickstart-python) : Python example app from the OpenAI API quickstart tutorial
16. [scaffold-eth/scaffold-eth (8,860s/3,239f)](https://github.com/scaffold-eth/scaffold-eth) : 🏗 forkable Ethereum dev stack focused on fast product iterations
17. [adrianhajdin/project_modern_ui_ux_gpt3 (3,226s/799f)](https://github.com/adrianhajdin/project_modern_ui_ux_gpt3) : Master the creation of Modern UX/UI Websites
18. [lipis/flag-icons (9,662s/1,785f)](https://github.com/lipis/flag-icons) : 🎏 A curated collection of all country flags in SVG — plus the CSS for easier integration
19. [necolas/normalize.css (50,836s/10,995f)](https://github.com/necolas/normalize.css) : A modern alternative to CSS resets
20. [jgthms/bulma (47,446s/3,973f)](https://github.com/jgthms/bulma) : Modern CSS framework based on Flexbox
21. [juliocesarfort/public-pentesting-reports (7,508s/1,817f)](https://github.com/juliocesarfort/public-pentesting-reports) : A list of public penetration test reports published by several consulting firms and academic security groups.
22. [GuangLun2000/GuangLun2000.github.io (142s/204f)](https://github.com/GuangLun2000/GuangLun2000.github.io) : Here is personal website of Hanlin Cai. Powered by Jekyll, based on the Minimal Mistakes theme.
23. [you-dont-need/You-Dont-Need-JavaScript (18,355s/1,112f)](https://github.com/you-dont-need/You-Dont-Need-JavaScript) : CSS is powerful, you can do a lot of things without JS.
24. [jd-solanki/slidev-theme-dracula (68s/1f)](https://github.com/jd-solanki/slidev-theme-dracula) : Dracula theme for slidev 🧛
25. [eduardojesus12/codigo-otros-1 (0s/114f)](https://github.com/eduardojesus12/codigo-otros-1) : Código de otros 1

#### TypeScript
1. [devfullcycle/imersao14 (92s/55f)](https://github.com/devfullcycle/imersao14) : 
2. [smol-ai/GodMode (2,373s/238f)](https://github.com/smol-ai/GodMode) : AI Chat Browser: Fast, Full webapp access to ChatGPT / Claude / Bard / Bing / Llama2! I use this 20 times a day.
3. [storybookjs/storybook (80,105s/8,642f)](https://github.com/storybookjs/storybook) : Storybook is a frontend workshop for building UI components and pages in isolation. Made for UI development, testing, and documentation.
4. [TanStack/table (22,294s/2,883f)](https://github.com/TanStack/table) : 🤖 Headless UI for building powerful tables & datagrids for TS/JS - React-Table, Vue-Table, Solid-Table, Svelte-Table
5. [jackyzha0/quartz (2,843s/1,851f)](https://github.com/jackyzha0/quartz) : 🌱 a fast, batteries-included static-site generator that transforms Markdown content into fully functional websites
6. [refinedev/refine (14,035s/1,139f)](https://github.com/refinedev/refine) : Build your React-based CRUD applications, without constraints. 🌟 Star to support our work!
7. [puppeteer/puppeteer (84,374s/9,067f)](https://github.com/puppeteer/puppeteer) : Node.js API for Chrome
8. [labs42io/clean-code-typescript (7,999s/991f)](https://github.com/labs42io/clean-code-typescript) : Clean Code concepts adapted for TypeScript
9. [Nutlope/aicommits (6,042s/265f)](https://github.com/Nutlope/aicommits) : A CLI that writes your git commit messages for you with AI
10. [nuxt/nuxt (47,089s/4,283f)](https://github.com/nuxt/nuxt) : Nuxt is an intuitive and extendable way to create type-safe, performant and production-grade full-stack web apps and websites with Vue 3.
11. [Kaiyiwing/qwerty-learner (11,581s/945f)](https://github.com/Kaiyiwing/qwerty-learner) : 为键盘工作者设计的单词记忆与英语肌肉记忆锻炼软件 / Words learning and English muscle memory training software designed for keyboard workers
12. [vuetifyjs/vuetify (37,784s/6,888f)](https://github.com/vuetifyjs/vuetify) : 🐉 Vue Component Framework
13. [supabase/supabase (55,740s/4,604f)](https://github.com/supabase/supabase) : The open source Firebase alternative. Follow to stay updated about our public Beta.
14. [vuejs/core (39,729s/7,265f)](https://github.com/vuejs/core) : 🖖 Vue.js is a progressive, incrementally-adoptable JavaScript framework for building UI on the web.
15. [toeverything/blocksuite (2,727s/225f)](https://github.com/toeverything/blocksuite) : 🎨 The infra for building collaborative editors.
16. [toeverything/AFFiNE (21,742s/1,389f)](https://github.com/toeverything/AFFiNE) : There can be more than Notion and Miro. AFFiNE is a next-gen knowledge base that brings planning, sorting and creating all together. Privacy first, open-source, customizable and ready to use.
17. [radix-ui/themes (1,313s/45f)](https://github.com/radix-ui/themes) : Radix Themes is an open-source component library optimized for fast development, easy maintenance, and accessibility. Maintained by @workos.
18. [OHIF/Viewers (2,548s/2,627f)](https://github.com/OHIF/Viewers) : OHIF zero-footprint DICOM viewer and oncology specific Lesion Tracker, plus shared extension packages
19. [jestjs/jest (42,561s/6,447f)](https://github.com/jestjs/jest) : Delightful JavaScript Testing.
20. [module-federation/module-federation-examples (4,580s/1,510f)](https://github.com/module-federation/module-federation-examples) : Implementation examples of module federation , by the creators of module federation
21. [backstage/backstage (22,972s/4,413f)](https://github.com/backstage/backstage) : Backstage is an open platform for building developer portals
22. [hoppscotch/hoppscotch (53,934s/3,693f)](https://github.com/hoppscotch/hoppscotch) : 👽 Open source API development ecosystem - https://hoppscotch.io
23. [angular/components (23,631s/6,562f)](https://github.com/angular/components) : Component infrastructure and Material Design components for Angular
24. [vuejs/vue (204,966s/34,306f)](https://github.com/vuejs/vue) : This is the repo for Vue 2. For Vue 3, go to https://github.com/vuejs/core
25. [juice-shop/juice-shop (8,555s/7,617f)](https://github.com/juice-shop/juice-shop) : OWASP Juice Shop: Probably the most modern and sophisticated insecure web application

#### Markdown
1. [MicrosoftDocs/azure-docs (9,304s/20,366f)](https://github.com/MicrosoftDocs/azure-docs) : Open source documentation of Microsoft Azure
2. [ethereum/ethereum-org-website (4,312s/4,393f)](https://github.com/ethereum/ethereum-org-website) : Ethereum.org is a primary online resource for the Ethereum community.
3. [mdn/content (8,128s/19,291f)](https://github.com/mdn/content) : The content behind MDN Web Docs
4. [labuladong/fucking-algorithm (117,744s/22,553f)](https://github.com/labuladong/fucking-algorithm) : 刷算法全靠套路，认准 labuladong 就够了！English version supported! Crack LeetCode, not only how, but also why.
5. [jaywcjlove/linux-command (24,705s/5,281f)](https://github.com/jaywcjlove/linux-command) : Linux命令大全搜索工具，内容包含Linux命令手册、详解、学习、搜集。https://git.io/linux
6. [alexandresanlim/Badges4-README.md-Profile (8,117s/1,425f)](https://github.com/alexandresanlim/Badges4-README.md-Profile) : Improve your README.md profile with these amazing badges.
7. [Schweinepriester/github-profile-achievements (4,014s/406f)](https://github.com/Schweinepriester/github-profile-achievements) : A collection listing all Achievements available on the GitHub profile 🏆
8. [tldr-pages/tldr (45,222s/3,721f)](https://github.com/tldr-pages/tldr) : 📚 Collaborative cheatsheets for console commands
9. [SAP/styleguides (1,420s/395f)](https://github.com/SAP/styleguides) : This repository provides SAP style guides for coding and coding-related topics.
10. [KaiserY/trpl-zh-cn (3,662s/473f)](https://github.com/KaiserY/trpl-zh-cn) : Rust 程序设计语言（2021 edition 施工中）
11. [apple/swift-evolution (14,507s/2,424f)](https://github.com/apple/swift-evolution) : This maintains proposals for changes and user-visible enhancements to the Swift Programming Language.
12. [Kotlin/KEEP (3,102s/365f)](https://github.com/Kotlin/KEEP) : Kotlin Evolution and Enhancement Process
13. [privacyguides/privacyguides.org (1,909s/166f)](https://github.com/privacyguides/privacyguides.org) : Protect your data against global mass surveillance programs.
14. [mdn/translated-content (1,378s/6,895f)](https://github.com/mdn/translated-content) : The source repository of all translated content for MDN Web Docs
15. [drknzz/GitHub-Achievements (758s/83f)](https://github.com/drknzz/GitHub-Achievements) : 🔥 A Complete List of GitHub Profile Badges and Achievements 🔥
16. [airbnb/swift (2,001s/296f)](https://github.com/airbnb/swift) : Airbnb's Swift Style Guide
17. [rust-lang/rfcs (5,359s/1,524f)](https://github.com/rust-lang/rfcs) : RFCs for changes to Rust
18. [discord/discord-api-docs (5,539s/1,290f)](https://github.com/discord/discord-api-docs) : Official Discord API Documentation
19. [JoseDeFreitas/awesome-youtubers (4,385s/330f)](https://github.com/JoseDeFreitas/awesome-youtubers) : An awesome list of awesome YouTubers that teach about technology. Tutorials about web development, computer science, machine learning, game development, cybersecurity, and more.
20. [upptime/upptime (13,559s/785f)](https://github.com/upptime/upptime) : ⬆️ Free uptime monitor and status page powered by GitHub
21. [coderjojo/creative-profile-readme (2,202s/493f)](https://github.com/coderjojo/creative-profile-readme) : A Collection of GitHub Profiles with awesome readme
22. [vivian-dai/PicoCTF2021-Writeup (122s/68f)](https://github.com/vivian-dai/PicoCTF2021-Writeup) : Solutions (that we managed to find) for the 2021 PicoCTF
23. [satoshilabs/slips (1,376s/1,566f)](https://github.com/satoshilabs/slips) : SatoshiLabs Improvement Proposals

#### TeX
1. [rstudio/cheatsheets (5,175s/1,619f)](https://github.com/rstudio/cheatsheets) : Posit Cheat Sheets - Can also be found at https://posit.co/resources/cheatsheets/.
2. [jacobeisenstein/gt-nlp-class (4,776s/1,049f)](https://github.com/jacobeisenstein/gt-nlp-class) : Course materials for Georgia Tech CS 4650 and 7650, "Natural Language"
3. [Wandmalfarbe/pandoc-latex-template (5,288s/892f)](https://github.com/Wandmalfarbe/pandoc-latex-template) : A pandoc LaTeX template to convert markdown files to PDF or LaTeX.
4. [davie890/CS102-Algorithm-Analysis (120s/66f)](https://github.com/davie890/CS102-Algorithm-Analysis) : Algorithm Analysis
5. [wkjarosz/rendering-bib (147s/5f)](https://github.com/wkjarosz/rendering-bib) : My master bibliography file with publications mostly in computer graphics, rendering, transport theory, and statistics.
6. [lervag/vimtex (4,737s/381f)](https://github.com/lervag/vimtex) : VimTeX: A modern Vim and neovim filetype plugin for LaTeX files.
7. [HarisIqbal88/PlotNeuralNet (19,927s/2,678f)](https://github.com/HarisIqbal88/PlotNeuralNet) : Latex code for making neural networks diagrams
8. [openbmc/docs (210s/294f)](https://github.com/openbmc/docs) : OpenBMC Documentation
9. [guanyingc/latex_paper_writing_tips (1,544s/213f)](https://github.com/guanyingc/latex_paper_writing_tips) : Tips for Writing a Research Paper using LaTeX
10. [algorhythms/Algo-Quicksheet (827s/91f)](https://github.com/algorhythms/Algo-Quicksheet) : Quicksheet for Algorithms
11. [riscvarchive/riscv-dejagnu (12s/80f)](https://github.com/riscvarchive/riscv-dejagnu) : DejaGnu RISC-V port
12. [jankapunkt/latexcv (2,335s/502f)](https://github.com/jankapunkt/latexcv) : 👔 A collection of cv and resume templates written in LaTeX. Leave an issue if your language is not supported!
13. [terryum/awesome-deep-learning-papers (24,660s/4,511f)](https://github.com/terryum/awesome-deep-learning-papers) : The most cited deep learning papers
14. [exacity/deeplearningbook-chinese (34,087s/9,106f)](https://github.com/exacity/deeplearningbook-chinese) : Deep Learning Book Chinese Translation
15. [cplusplus/draft (5,302s/726f)](https://github.com/cplusplus/draft) : C++ standards drafts
16. [zhanwen/MathModel (6,039s/1,896f)](https://github.com/zhanwen/MathModel) : 研究生数学建模，本科生数学建模、数学建模竞赛优秀论文，数学建模算法，LaTeX论文模板，算法思维导图，参考书籍，Matlab软件教程，PPT
17. [hensing/PyDDE (16s/20f)](https://github.com/hensing/PyDDE) : PyDDE: Python/C DDE solver
18. [rafalab/dsbook (993s/983f)](https://github.com/rafalab/dsbook) : Repository for data science book
19. [MeouSker77/Cpp17 (1,246s/218f)](https://github.com/MeouSker77/Cpp17) : 本书为《C++17 the complete guide》的个人中文翻译，仅供学习和交流使用，侵删
20. [awesome-NeRF/awesome-NeRF (5,273s/535f)](https://github.com/awesome-NeRF/awesome-NeRF) : A curated list of awesome neural radiance fields papers
21. [ElegantLaTeX/ElegantBook (1,766s/349f)](https://github.com/ElegantLaTeX/ElegantBook) : Elegant LaTeX Template for Books
22. [dnl-blkv/mcdowell-cv (1,687s/671f)](https://github.com/dnl-blkv/mcdowell-cv) : A Nice-looking CV template made into LaTeX
23. [gadepall/digital-communication (5s/98f)](https://github.com/gadepall/digital-communication) : A simulation based approach
24. [lib-pku/libpku (29,416s/8,321f)](https://github.com/lib-pku/libpku) : 贵校课程资料民间整理
25. [wangshusen/DeepLearning (3,054s/713f)](https://github.com/wangshusen/DeepLearning) : 

#### Vue
1. [element-plus/element-plus (21,076s/10,709f)](https://github.com/element-plus/element-plus) : 🎉 A Vue.js 3 UI Library made by Element team
2. [vbenjs/vue-vben-admin (19,208s/5,454f)](https://github.com/vbenjs/vue-vben-admin) : A modern vue admin. It is based on Vue3, vite and TypeScript. It's fast！
3. [vuejs/docs (2,450s/3,388f)](https://github.com/vuejs/docs) : 📄 Documentation for Vue 3
4. [requarks/wiki (21,685s/2,421f)](https://github.com/requarks/wiki) : Wiki.js | A modern and powerful wiki app built on Node.js
5. [xugaoyi/vuepress-theme-vdoing (3,622s/990f)](https://github.com/xugaoyi/vuepress-theme-vdoing) : 🚀一款简洁高效的VuePress知识管理&博客(blog)主题
6. [dreamhunter2333/cloudflare_temp_email (109s/20f)](https://github.com/dreamhunter2333/cloudflare_temp_email) : CloudFlare free temp domain email 免费 临时 域名邮箱
7. [snapshot-labs/snapshot (3,166s/865f)](https://github.com/snapshot-labs/snapshot) : Interface for Snapshot. Join us on Discord http://discord.snapshot.org
8. [macrozheng/mall-app-web (291s/168f)](https://github.com/macrozheng/mall-app-web) : mall-app-web是一个电商系统的移动端项目，基于uni-app实现。主要包括首页门户、商品推荐、商品搜索、商品展示、购物车、订单流程、会员中心、客户服务、帮助中心等功能。
9. [JakHuang/form-generator (8,235s/2,056f)](https://github.com/JakHuang/form-generator) : ✨Element UI表单设计及代码生成器
10. [Akryum/vue-virtual-scroller (8,438s/817f)](https://github.com/Akryum/vue-virtual-scroller) : ⚡️ Blazing fast scrolling for any amount of data
11. [jdf2e/nutui (5,493s/787f)](https://github.com/jdf2e/nutui) : 京东风格的移动端 Vue2、Vue3 组件库 、支持多端小程序(A Vue.js UI Toolkit for Mobile Web)
12. [Hiram-Wong/ZyPlayer (1,467s/208f)](https://github.com/Hiram-Wong/ZyPlayer) : 跨平台桌面端视频资源播放器,免费高颜值.
13. [imsyy/home (1,244s/526f)](https://github.com/imsyy/home) : 个人主页，我的个人主页，个人主页源码，主页模板，homepage
14. [newbee-ltd/vue3-admin (2,847s/742f)](https://github.com/newbee-ltd/vue3-admin) : 🔥 🎉Vue 3 + Vite 2 + Vue-Router 4 + Element-Plus + Echarts 5 + Axios 开发的后台管理系统
15. [macrozheng/mall-admin-web (10,990s/6,797f)](https://github.com/macrozheng/mall-admin-web) : mall-admin-web是一个电商后台管理系统的前端项目，基于Vue+Element实现。 主要包括商品管理、订单管理、会员管理、促销管理、运营管理、内容管理、统计报表、财务管理、权限管理、设置等功能。
16. [vueComponent/ant-design-vue (18,562s/3,588f)](https://github.com/vueComponent/ant-design-vue) : 🌈 An enterprise-class UI components based on Ant Design and Vue. 🐜
17. [RainManGO/vue3-composition-admin (2,770s/844f)](https://github.com/RainManGO/vue3-composition-admin) : 🎉 基于vue3 的管理端模板(Vue3 TS Vuex4 element-plus vue-i18n-next composition-api) vue3-admin vue3-ts-admin
18. [vuejs/create-vue (2,689s/311f)](https://github.com/vuejs/create-vue) : 🛠️ The recommended way to start a Vite-powered Vue project
19. [xyxiao001/vue-cropper (3,915s/685f)](https://github.com/xyxiao001/vue-cropper) : A simple picture clipping plugin for vue
20. [nuxtlabs/ui (1,516s/167f)](https://github.com/nuxtlabs/ui) : Fully styled and customizable components for Nuxt.
21. [woai3c/visual-drag-demo (4,421s/1,350f)](https://github.com/woai3c/visual-drag-demo) : 一个低代码（可视化拖拽）教学项目
22. [radix-vue/radix-vue (777s/35f)](https://github.com/radix-vue/radix-vue) : Vue port of Radix UI Primitives. An open-source UI component library for building high-quality, accessible design systems and web apps.
23. [vuejs-translations/docs-zh-cn (995s/1,943f)](https://github.com/vuejs-translations/docs-zh-cn) : Vue 文档官方中文翻译 ｜ Official Chinese translation for Vue docs
24. [un-pany/v3-admin-vite (2,257s/446f)](https://github.com/un-pany/v3-admin-vite) : ☀️ A vue3 admin template | vue3 admin/element plus admin/vite admin/vue3 template/vue3 后台/vue3 模板/vue3 后台管理系统
25. [ulivz/vt (115s/8f)](https://github.com/ulivz/vt) : 🖼️ A "Post-VuePress Era" Documentation Theme
