### 2023-08-26

#### Rust
1. [rustdesk/rustdesk (45,994s/4,850f)](https://github.com/rustdesk/rustdesk) : An open-source remote desktop, and alternative to TeamViewer.
2. [rust-lang/rust-clippy (9,763s/1,290f)](https://github.com/rust-lang/rust-clippy) : A bunch of lints to catch common mistakes and improve your Rust code. Book: https://doc.rust-lang.org/clippy/
3. [parcel-bundler/lightningcss (4,581s/133f)](https://github.com/parcel-bundler/lightningcss) : An extremely fast CSS parser, transformer, bundler, and minifier written in Rust.
4. [burn-rs/burn (3,209s/109f)](https://github.com/burn-rs/burn) : Burn - A Flexible and Comprehensive Deep Learning Framework in Rust
5. [meilisearch/meilisearch (38,468s/1,426f)](https://github.com/meilisearch/meilisearch) : A lightning-fast search engine that fits effortlessly into your apps, websites, and workflow.
6. [cube-js/cube (16,057s/1,616f)](https://github.com/cube-js/cube) : 📊 Cube — The Semantic Layer for Building Data Applications
7. [RustScan/RustScan (10,620s/759f)](https://github.com/RustScan/RustScan) : 🤖 The Modern Port Scanner 🤖
8. [denoland/deno (90,537s/4,994f)](https://github.com/denoland/deno) : A modern runtime for JavaScript and TypeScript.
9. [neondatabase/neon (9,503s/264f)](https://github.com/neondatabase/neon) : Neon: Serverless Postgres. We separated storage and compute to offer autoscaling, branching, and bottomless storage.
10. [dani-garcia/vaultwarden (27,242s/1,393f)](https://github.com/dani-garcia/vaultwarden) : Unofficial Bitwarden compatible server written in Rust, formerly known as bitwarden_rs
11. [launchbadge/sqlx (9,716s/954f)](https://github.com/launchbadge/sqlx) : 🧰 The Rust SQL Toolkit. An async, pure Rust SQL crate featuring compile-time checked queries without a DSL. Supports PostgreSQL, MySQL, SQLite, and MSSQL.
12. [kdash-rs/kdash (1,278s/59f)](https://github.com/kdash-rs/kdash) : A simple and fast dashboard for Kubernetes
13. [Dicklesworthstone/fast_vector_similarity (222s/4f)](https://github.com/Dicklesworthstone/fast_vector_similarity) : The Fast Vector Similarity Library is designed to provide efficient computation of various similarity measures between vectors.
14. [jqnatividad/qsv (733s/37f)](https://github.com/jqnatividad/qsv) : CSVs sliced, diced & analyzed.
15. [hyperium/hyper (12,390s/1,429f)](https://github.com/hyperium/hyper) : An HTTP library for Rust
16. [tokio-rs/axum (11,887s/771f)](https://github.com/tokio-rs/axum) : Ergonomic and modular web framework built with Tokio, Tower, and Hyper
17. [signalapp/libsignal (2,234s/280f)](https://github.com/signalapp/libsignal) : Home to the Signal Protocol as well as other cryptographic primitives which make Signal possible.
18. [poem-web/poem (2,720s/217f)](https://github.com/poem-web/poem) : A full-featured and easy-to-use web framework with the Rust programming language.
19. [rome/tools (24,108s/716f)](https://github.com/rome/tools) : Unified developer tools for JavaScript, TypeScript, and the web
20. [firecracker-microvm/firecracker (22,348s/1,598f)](https://github.com/firecracker-microvm/firecracker) : Secure and fast microVMs for serverless computing.
21. [vercel/turbo (22,589s/1,516f)](https://github.com/vercel/turbo) : Incremental bundler and build system optimized for JavaScript and TypeScript, written in Rust – including Turbopack and Turborepo.
22. [apache/arrow-datafusion (3,950s/701f)](https://github.com/apache/arrow-datafusion) : Apache Arrow DataFusion SQL Query Engine
23. [rustwasm/wasm-bindgen (6,638s/930f)](https://github.com/rustwasm/wasm-bindgen) : Facilitating high-level interactions between Wasm modules and JavaScript
24. [rust-lang/rustfmt (5,354s/811f)](https://github.com/rust-lang/rustfmt) : Format Rust code
25. [foundry-rs/foundry (6,442s/1,025f)](https://github.com/foundry-rs/foundry) : Foundry is a blazing fast, portable and modular toolkit for Ethereum application development written in Rust.

#### Go
1. [uber-go/zap (19,536s/1,385f)](https://github.com/uber-go/zap) : Blazing fast, structured, leveled logging in Go.
2. [redis/go-redis (17,856s/2,157f)](https://github.com/redis/go-redis) : Redis Go client
3. [caddyserver/caddy (49,238s/3,769f)](https://github.com/caddyserver/caddy) : Fast and extensible multi-platform HTTP/1-2-3 web server with automatic HTTPS
4. [dominant-strategies/go-quai (1,877s/366f)](https://github.com/dominant-strategies/go-quai) : Official Go Implementation of the Quai Network
5. [actions/actions-runner-controller (3,531s/895f)](https://github.com/actions/actions-runner-controller) : Kubernetes controller for GitHub Actions self-hosted runners
6. [aws/karpenter (4,741s/618f)](https://github.com/aws/karpenter) : Karpenter is a Kubernetes Node Autoscaler built for flexibility, performance, and simplicity.
7. [mitchellh/mapstructure (7,064s/646f)](https://github.com/mitchellh/mapstructure) : Go library for decoding generic map values into native Go structures and vice versa.
8. [kubernetes/kubernetes (101,113s/39,082f)](https://github.com/kubernetes/kubernetes) : Production-Grade Container Scheduling and Management
9. [onsi/ginkgo (7,417s/646f)](https://github.com/onsi/ginkgo) : A Modern Testing Framework for Go
10. [istio/istio (33,553s/7,369f)](https://github.com/istio/istio) : Connect, secure, control, and observe services.
11. [projectcalico/calico (4,920s/1,146f)](https://github.com/projectcalico/calico) : Cloud native networking and network security
12. [kedacore/keda (6,717s/856f)](https://github.com/kedacore/keda) : KEDA is a Kubernetes-based Event Driven Autoscaling component. It provides event driven scale for any container running in Kubernetes
13. [kubernetes/client-go (7,952s/2,821f)](https://github.com/kubernetes/client-go) : Go client for Kubernetes.
14. [go-resty/resty (8,227s/640f)](https://github.com/go-resty/resty) : Simple HTTP and REST client library for Go
15. [determined-ai/determined (2,432s/316f)](https://github.com/determined-ai/determined) : Determined is a deep-learning platform that simplifies distributed training, hyperparameter tuning, experiment tracking, and resource management. Works with PyTorch and TensorFlow.
16. [dexidp/dex (8,368s/1,557f)](https://github.com/dexidp/dex) : OpenID Connect (OIDC) identity and OAuth 2.0 provider with pluggable connectors
17. [hashicorp/terraform-provider-aws (8,823s/8,278f)](https://github.com/hashicorp/terraform-provider-aws) : Terraform AWS provider
18. [devanshbatham/rayder (95s/12f)](https://github.com/devanshbatham/rayder) : A lightweight tool for orchestrating and organizing your bug hunting recon / pentesting command-line workflows
19. [stretchr/testify (20,438s/1,488f)](https://github.com/stretchr/testify) : A toolkit with common assertions and mocks that plays nicely with the standard library
20. [thanos-io/thanos (12,037s/1,922f)](https://github.com/thanos-io/thanos) : Highly available Prometheus setup with long term storage capabilities. A CNCF Incubating project.
21. [grpc/grpc-go (18,655s/4,112f)](https://github.com/grpc/grpc-go) : The Go language implementation of gRPC. HTTP/2 based RPC
22. [pingcap/tidb (34,709s/5,624f)](https://github.com/pingcap/tidb) : TiDB is an open-source, cloud-native, distributed, MySQL-Compatible database for elastic scale and real-time analytics. Try AI-powered Chat2Query free at : https://tidbcloud.com/free-trial
23. [mikefarah/yq (9,198s/484f)](https://github.com/mikefarah/yq) : yq is a portable command-line YAML, JSON, XML, CSV, TOML and properties processor
24. [qax-os/excelize (15,758s/1,552f)](https://github.com/qax-os/excelize) : Go language library for reading and writing Microsoft Excel™ (XLAM / XLSM / XLSX / XLTM / XLTX) spreadsheets
25. [jackc/pgx (7,617s/705f)](https://github.com/jackc/pgx) : PostgreSQL driver and toolkit for Go

#### Python
1. [facefusion/facefusion (4,349s/297f)](https://github.com/facefusion/facefusion) : Next generation face swapper and enhancer
2. [facebookresearch/seamless_communication (3,701s/259f)](https://github.com/facebookresearch/seamless_communication) : Foundational Models for State-of-the-Art Speech and Text Translation
3. [Pythagora-io/gpt-pilot (616s/39f)](https://github.com/Pythagora-io/gpt-pilot) : PoC for a scalable dev tool that writes entire apps from scratch while the developer oversees the implementation
4. [fighting41love/funNLP (55,693s/13,340f)](https://github.com/fighting41love/funNLP) : 中英文敏感词、语言检测、中外手机/电话归属地/运营商查询、名字推断性别、手机号抽取、身份证抽取、邮箱抽取、中日文人名库、中文缩写库、拆字词典、词汇情感值、停用词、反动词表、暴恐词表、繁简体转换、英文模拟中文发音、汪峰歌词生成器、职业名称词库、同义词库、反义词库、否定词库、汽车品牌词库、汽车零件词库、连续英文切割、各种中文词向量、公司名字大全、古诗词库、IT词库、财经词库、成语词库、地名词库、历史名人词库、诗词词库、医学词库、饮食词库、法律词库、汽车词库、动物词库、中文聊天语料、中文谣言数据、百度中文问答数据集、句子相似度匹配算法集合、bert资源、文本生成&摘要相关工具、cocoNLP信息抽取工具、国内电话号码正则匹配、清华大学XLORE:中英文跨语言百科知识图谱、清华大学人工智能技术…
5. [spcl/graph-of-thoughts (512s/22f)](https://github.com/spcl/graph-of-thoughts) : Official Implementation of "Graph of Thoughts: Solving Elaborate Problems with Large Language Models"
6. [ddbourgin/numpy-ml (12,203s/3,283f)](https://github.com/ddbourgin/numpy-ml) : Machine learning, in numpy
7. [cvg/LightGlue (1,880s/173f)](https://github.com/cvg/LightGlue) : LightGlue: Local Feature Matching at Light Speed (ICCV 2023)
8. [haotian-liu/LLaVA (4,739s/380f)](https://github.com/haotian-liu/LLaVA) : Visual Instruction Tuning: Large Language-and-Vision Assistant built towards multimodal GPT-4 level capabilities.
9. [facebookresearch/llama (39,585s/6,563f)](https://github.com/facebookresearch/llama) : Inference code for LLaMA models
10. [zhihaiLLM/wisdomInterrogatory (211s/10f)](https://github.com/zhihaiLLM/wisdomInterrogatory) : 
11. [7eu7d7/HCP-Diffusion (649s/52f)](https://github.com/7eu7d7/HCP-Diffusion) : A universal Stable-Diffusion toolbox
12. [guofei9987/blind_watermark (4,268s/546f)](https://github.com/guofei9987/blind_watermark) : Blind&Invisible Watermark ，图片盲水印，提取水印无须原图！
13. [Lightning-AI/lightning (24,439s/2,994f)](https://github.com/Lightning-AI/lightning) : Deep learning framework to train, deploy, and ship AI products Lightning fast.
14. [glucauze/sd-webui-faceswaplab (181s/28f)](https://github.com/glucauze/sd-webui-faceswaplab) : Extended faceswap extension for StableDiffusion web-ui with multiple faceswaps, inpainting, checkpoints, ....
15. [Dataherald/dataherald (433s/18f)](https://github.com/Dataherald/dataherald) : 
16. [roboflow/inference (520s/15f)](https://github.com/roboflow/inference) : An easy-to-use, production-ready inference server for computer vision supporting deployment of many popular model architectures and fine-tuned models.
17. [abacusai/Long-Context (362s/24f)](https://github.com/abacusai/Long-Context) : This repository contains code and tooling for the Abacus.AI LLM Context Expansion project. Also included are evaluation scripts and benchmark tasks that evaluate a model’s information retrieval capabilities with context expansion. We also include key experimental results and instructions for reproducing and building on them.
18. [tinygrad/teenygrad (339s/29f)](https://github.com/tinygrad/teenygrad) : If tinygrad wasn't small enough for you...
19. [langchain-ai/langchain (59,924s/8,155f)](https://github.com/langchain-ai/langchain) : ⚡ Building applications with LLMs through composability ⚡
20. [ReaVNaiL/New-Grad-2024 (3,727s/252f)](https://github.com/ReaVNaiL/New-Grad-2024) : 👋 Hey there new grad🎉! We've put together a collection of full-time job openings for SWE, Quant, PM and tech roles in 2024! 🚀
21. [jerryjliu/llama_index (20,487s/2,341f)](https://github.com/jerryjliu/llama_index) : LlamaIndex (GPT Index) is a data framework for your LLM applications
22. [ricklamers/shell-ai (607s/18f)](https://github.com/ricklamers/shell-ai) : LangChain powered shell command generate and run CLI
23. [sqlfluff/sqlfluff (6,438s/518f)](https://github.com/sqlfluff/sqlfluff) : A modular SQL linter and auto-formatter with support for multiple dialects and templated code.
24. [yzfly/LangGPT (1,514s/134f)](https://github.com/yzfly/LangGPT) : LangGPT: Empowering everyone to become a prompt expert!🚀 Structured Prompt，结构化提示词。
25. [microsoft/DeepSpeed (27,925s/3,375f)](https://github.com/microsoft/DeepSpeed) : DeepSpeed is a deep learning optimization library that makes distributed training and inference easy, efficient, and effective.

#### Ruby
1. [discourse/discourse (38,538s/8,082f)](https://github.com/discourse/discourse) : A platform for community discussion. Free, open, simple.
2. [fastlane/fastlane (37,458s/5,601f)](https://github.com/fastlane/fastlane) : 🚀 The easiest way to automate building and releasing your iOS and Android apps
3. [faker-ruby/faker (10,880s/3,134f)](https://github.com/faker-ruby/faker) : A library for generating fake data such as names, addresses, and phone numbers.
4. [kilimchoi/engineering-blogs (24,847s/972f)](https://github.com/kilimchoi/engineering-blogs) : A curated list of engineering blogs
5. [ruby/ruby (20,686s/5,378f)](https://github.com/ruby/ruby) : The Ruby Programming Language
6. [basecamp/kamal (6,280s/219f)](https://github.com/basecamp/kamal) : Deploy web apps anywhere.
7. [flippercloud/flipper (3,348s/393f)](https://github.com/flippercloud/flipper) : 🐬 Beautiful, performant feature flags for Ruby.
8. [rubygems/rubygems (3,397s/1,782f)](https://github.com/rubygems/rubygems) : Library packaging and distribution for Ruby.
9. [chatwoot/chatwoot (16,003s/2,363f)](https://github.com/chatwoot/chatwoot) : Open-source customer engagement suite, an alternative to Intercom, Zendesk, Salesforce Service Cloud etc. 🔥💬
10. [Homebrew/homebrew-cask (20,133s/10,374f)](https://github.com/Homebrew/homebrew-cask) : 🍻 A CLI workflow for the administration of macOS applications distributed as binaries
11. [rswag/rswag (1,731s/387f)](https://github.com/rswag/rswag) : Seamlessly adds a Swagger to Rails-based API's
12. [solidusio/solidus (4,739s/1,262f)](https://github.com/solidusio/solidus) : 🛒 Solidus, the open-source eCommerce framework for industry trailblazers.
13. [doorkeeper-gem/doorkeeper (5,181s/1,069f)](https://github.com/doorkeeper-gem/doorkeeper) : Doorkeeper is an OAuth 2 provider for Ruby on Rails / Grape.
14. [Shopify/liquid (10,397s/1,359f)](https://github.com/Shopify/liquid) : Liquid markup language. Safe, customer facing template language for flexible web apps.
15. [rack/rack-attack (5,375s/343f)](https://github.com/rack/rack-attack) : Rack middleware for blocking & throttling
16. [forsbergplustwo/partner-metrics (16s/8f)](https://github.com/forsbergplustwo/partner-metrics) : Partner Metrics provides useful revenue metrics of your app, theme and affiliate revenue generated from the Shopify Partner Program.
17. [docusealco/docuseal (2,702s/88f)](https://github.com/docusealco/docuseal) : Open source DocuSign alternative. Create, fill, and sign digital documents ✍️
18. [rails/sprockets (900s/806f)](https://github.com/rails/sprockets) : Rack-based asset packaging system
19. [Shopify/shopify-api-ruby (978s/453f)](https://github.com/Shopify/shopify-api-ruby) : ShopifyAPI is a lightweight gem for accessing the Shopify admin REST and GraphQL web services.
20. [zammad/zammad (3,585s/668f)](https://github.com/zammad/zammad) : Zammad is a web based open source helpdesk/customer support system
21. [heartcombo/devise (23,369s/5,570f)](https://github.com/heartcombo/devise) : Flexible authentication solution for Rails with Warden.
22. [rack/rack (4,718s/1,698f)](https://github.com/rack/rack) : A modular Ruby web server interface.
23. [huginn/huginn (39,087s/3,494f)](https://github.com/huginn/huginn) : Create agents that monitor and act on your behalf. Your agents are standing by!
24. [resque/resque (9,323s/1,677f)](https://github.com/resque/resque) : Resque is a Redis-backed Ruby library for creating background jobs, placing them on multiple queues, and processing them later.
25. [dependabot/dependabot-core (3,512s/834f)](https://github.com/dependabot/dependabot-core) : 🤖 Dependabot's core logic for creating update PR's.

#### C++
1. [schacon/blink (88s/1,803f)](https://github.com/schacon/blink) : Example file to blink the LED on an Arduino
2. [gianlazz/IR_Sensor_Motion_Notification_ATtiny85 (0s/0f)](https://github.com/gianlazz/IR_Sensor_Motion_Notification_ATtiny85) : 
3. [mw46d/robot_arm (0s/0f)](https://github.com/mw46d/robot_arm) : Arduino sketch for our Robot Arm

#### C
1. [jmorganca/ollama (5,981s/315f)](https://github.com/jmorganca/ollama) : Get up and running with Llama 2 and other large language models locally
2. [confluentinc/librdkafka (6,902s/3,149f)](https://github.com/confluentinc/librdkafka) : The Apache Kafka C/C++ library
3. [nanopb/nanopb (3,680s/763f)](https://github.com/nanopb/nanopb) : Protocol Buffers with small code size
4. [ggerganov/llama.cpp (39,008s/5,438f)](https://github.com/ggerganov/llama.cpp) : Port of Facebook's LLaMA model in C/C++
5. [phoboslab/wipeout-rewrite (1,268s/106f)](https://github.com/phoboslab/wipeout-rewrite) : 
6. [obsproject/obs-studio (49,819s/7,132f)](https://github.com/obsproject/obs-studio) : OBS Studio - Free and open source software for live streaming and screen recording
7. [DarkFlippers/unleashed-firmware (10,380s/984f)](https://github.com/DarkFlippers/unleashed-firmware) : Flipper Zero Unleashed Firmware
8. [id-Software/DOOM (10,907s/1,875f)](https://github.com/id-Software/DOOM) : DOOM Open Source Release
9. [ThrowTheSwitch/Unity (3,232s/891f)](https://github.com/ThrowTheSwitch/Unity) : Simple Unit Testing for C
10. [ithewei/libhv (5,749s/1,064f)](https://github.com/ithewei/libhv) : 🔥 比libevent、libuv更易用的网络库。A c/c++ network library for developing TCP/UDP/SSL/HTTP/WebSocket/MQTT client/server.
11. [taosdata/TDengine (21,659s/4,707f)](https://github.com/taosdata/TDengine) : TDengine is an open source, high-performance, cloud native time-series database optimized for Internet of Things (IoT), Connected Cars, Industrial IoT and DevOps.
12. [zephyrproject-rtos/zephyr (8,257s/5,111f)](https://github.com/zephyrproject-rtos/zephyr) : Primary Git Repository for the Zephyr Project. Zephyr is a new generation, scalable, optimized, secure RTOS for multiple hardware architectures.
13. [redis/hiredis (5,869s/1,801f)](https://github.com/redis/hiredis) : Minimalistic C client for Redis >= 1.2
14. [guanzhi/GmSSL (4,155s/1,515f)](https://github.com/guanzhi/GmSSL) : 支持国密SM2/SM3/SM4/SM9/SSL的密码工具箱
15. [0x90/wifi-arsenal (1,647s/397f)](https://github.com/0x90/wifi-arsenal) : WiFi arsenal
16. [torvalds/linux (156,381s/50,194f)](https://github.com/torvalds/linux) : Linux kernel source tree
17. [fluent/fluent-bit (4,771s/1,339f)](https://github.com/fluent/fluent-bit) : Fast and Lightweight Logs and Metrics processor for Linux, BSD, OSX and Windows
18. [pandax381/microps (751s/216f)](https://github.com/pandax381/microps) : An implementation of a small TCP/IP protocol stack for learning.
19. [pgaudit/pgaudit (1,033s/149f)](https://github.com/pgaudit/pgaudit) : PostgreSQL Audit Extension
20. [tianocore/edk2 (3,798s/2,165f)](https://github.com/tianocore/edk2) : EDK II
21. [stellar/stellar-core (3,062s/1,048f)](https://github.com/stellar/stellar-core) : stellar-core is the reference implementation for the peer to peer agent that manages the Stellar network
22. [DaveGamble/cJSON (9,147s/3,013f)](https://github.com/DaveGamble/cJSON) : Ultralightweight JSON parser in ANSI C
23. [blender/blender (9,263s/1,547f)](https://github.com/blender/blender) : Official mirror of Blender
24. [InterstellarNetwork/Interstellar (116s/2,044f)](https://github.com/InterstellarNetwork/Interstellar) : Interstellar is one of the best proxies with blazing fasts speeds and tons of games.
25. [bilibili/ijkplayer (31,602s/8,057f)](https://github.com/bilibili/ijkplayer) : Android/iOS video player based on FFmpeg n3.4, with MediaCodec, VideoToolbox support.

#### Swift
1. [SwifterSwift/SwifterSwift (13,038s/1,587f)](https://github.com/SwifterSwift/SwifterSwift) : A handy collection of more than 500 native Swift extensions to boost your productivity.
2. [ReactiveX/RxSwift (23,518s/4,109f)](https://github.com/ReactiveX/RxSwift) : Reactive Programming in Swift
3. [daltoniam/Starscream (7,857s/1,116f)](https://github.com/daltoniam/Starscream) : Websockets in swift for iOS and OSX
4. [Lrdsnow/PureKFD (41s/2f)](https://github.com/Lrdsnow/PureKFD) : A KFD Package Manager with Picasso & Misaka Support
5. [pointfreeco/swift-composable-architecture (9,439s/1,018f)](https://github.com/pointfreeco/swift-composable-architecture) : A library for building applications in a consistent and understandable way, with composition, testing, and ergonomics in mind.
6. [mac-cain13/R.swift (9,192s/732f)](https://github.com/mac-cain13/R.swift) : Strong typed, autocompleted resources like images, fonts and segues in Swift projects
7. [mrousavy/react-native-vision-camera (4,584s/713f)](https://github.com/mrousavy/react-native-vision-camera) : 📸 The Camera library that sees the vision.
8. [Moya/Moya (14,704s/1,960f)](https://github.com/Moya/Moya) : Network abstraction layer written in Swift.
9. [stephencelis/SQLite.swift (9,095s/1,488f)](https://github.com/stephencelis/SQLite.swift) : A type-safe, Swift-language layer over SQLite3.
10. [apple/swift-algorithms (5,241s/397f)](https://github.com/apple/swift-algorithms) : Commonly used sequence and collection algorithms for Swift
11. [Whisky-App/Whisky (4,416s/128f)](https://github.com/Whisky-App/Whisky) : A modern Wine wrapper for macOS built with SwiftUI
12. [ninxsoft/Mist (1,065s/44f)](https://github.com/ninxsoft/Mist) : A Mac utility that automatically downloads macOS Firmwares / Installers.
13. [peripheryapp/periphery (4,332s/149f)](https://github.com/peripheryapp/periphery) : A tool to identify unused code in Swift projects.
14. [airbnb/lottie-ios (24,359s/3,584f)](https://github.com/airbnb/lottie-ios) : An iOS library to natively render After Effects vector animations
15. [jflinter/Dwifft (1,852s/174f)](https://github.com/jflinter/Dwifft) : Swift Diff
16. [bizz84/SwiftyStoreKit (6,326s/780f)](https://github.com/bizz84/SwiftyStoreKit) : Lightweight In App Purchases Swift framework for iOS 8.0+, tvOS 9.0+ and macOS 10.10+ ⛺
17. [siteline/SwiftUI-Introspect (4,424s/292f)](https://github.com/siteline/SwiftUI-Introspect) : Introspect underlying UIKit/AppKit components from SwiftUI
18. [realm/SwiftLint (17,669s/2,161f)](https://github.com/realm/SwiftLint) : A tool to enforce Swift style and conventions.
19. [krzyzanowskim/CryptoSwift (9,752s/2,251f)](https://github.com/krzyzanowskim/CryptoSwift) : CryptoSwift is a growing collection of standard and secure cryptographic algorithms implemented in Swift
20. [apple/swift-async-algorithms (2,321s/129f)](https://github.com/apple/swift-async-algorithms) : Async Algorithms for Swift
21. [MessageKit/MessageKit (5,729s/1,128f)](https://github.com/MessageKit/MessageKit) : A community-driven replacement for JSQMessagesViewController
22. [scinfu/SwiftSoup (4,050s/297f)](https://github.com/scinfu/SwiftSoup) : SwiftSoup: Pure Swift HTML Parser, with best of DOM, CSS, and jquery (Supports Linux, iOS, Mac, tvOS, watchOS)
23. [ashleymills/Reachability.swift (7,805s/929f)](https://github.com/ashleymills/Reachability.swift) : Replacement for Apple's Reachability re-written in Swift with closures
24. [quoid/userscripts (2,274s/105f)](https://github.com/quoid/userscripts) : An open-source userscript manager for Safari
25. [Dimillian/IceCubesApp (3,471s/319f)](https://github.com/Dimillian/IceCubesApp) : A SwiftUI Mastodon client

#### Objective-C
1. [firebase/firebase-ios-sdk (4,603s/1,276f)](https://github.com/firebase/firebase-ios-sdk) : Firebase SDK for Apple App Development
2. [WenchaoD/FSCalendar (10,397s/1,915f)](https://github.com/WenchaoD/FSCalendar) : A fully customizable iOS calendar library, compatible with Objective-C and Swift
3. [SDWebImage/SDWebImage (24,663s/5,930f)](https://github.com/SDWebImage/SDWebImage) : Asynchronous image downloader with cache support as a UIImageView category
4. [BranchMetrics/ios-branch-deep-linking-attribution (700s/222f)](https://github.com/BranchMetrics/ios-branch-deep-linking-attribution) : The Branch iOS SDK for deep linking and attribution. Branch helps mobile apps grow with deep links / deeplinks that power paid acquisition and re-engagement campaigns, referral programs, content sharing, deep linked emails, smart banners, custom user onboarding, and more.
5. [FLEXTool/FLEX (13,669s/1,678f)](https://github.com/FLEXTool/FLEX) : An in-app debugging and exploration tool for iOS
6. [openid/AppAuth-iOS (1,571s/714f)](https://github.com/openid/AppAuth-iOS) : iOS and macOS SDK for communicating with OAuth 2.0 and OpenID Connect providers.
7. [rime/squirrel (3,979s/377f)](https://github.com/rime/squirrel) : 【鼠鬚管】Rime for macOS
8. [realm/realm-swift (15,974s/2,156f)](https://github.com/realm/realm-swift) : Realm is a mobile database: a replacement for Core Data & SQLite
9. [zoontek/react-native-permissions (3,643s/807f)](https://github.com/zoontek/react-native-permissions) : An unified permissions API for React Native on iOS, Android and Windows.
10. [mixpanel/mixpanel-iphone (1,026s/598f)](https://github.com/mixpanel/mixpanel-iphone) : Official iOS (Objective-C) Tracking Library for Mixpanel Analytics
11. [react-native-maps/react-native-maps (14,274s/4,846f)](https://github.com/react-native-maps/react-native-maps) : React Native Mapview component for iOS + Android
12. [google/GoogleSignIn-iOS (335s/147f)](https://github.com/google/GoogleSignIn-iOS) : Enables iOS and macOS apps to sign in with Google.
13. [aws-amplify/aws-sdk-ios (1,629s/891f)](https://github.com/aws-amplify/aws-sdk-ios) : AWS SDK for iOS. For more information, see our web site:
14. [AzureAD/microsoft-authentication-library-for-objc (229s/135f)](https://github.com/AzureAD/microsoft-authentication-library-for-objc) : Microsoft Authentication Library (MSAL) for iOS and macOS
15. [MustangYM/WeChatExtension-ForMac (21,088s/3,533f)](https://github.com/MustangYM/WeChatExtension-ForMac) : Mac微信功能拓展/微信插件/微信小助手(A plugin for Mac WeChat)
16. [getsentry/sentry-cocoa (700s/278f)](https://github.com/getsentry/sentry-cocoa) : The official Sentry SDK for iOS, tvOS, macOS, watchOS.
17. [jdg/MBProgressHUD (15,973s/3,534f)](https://github.com/jdg/MBProgressHUD) : MBProgressHUD + Customizations
18. [apache/cordova-plugin-camera (954s/1,448f)](https://github.com/apache/cordova-plugin-camera) : Apache Cordova Plugin camera
19. [google/promises (3,753s/302f)](https://github.com/google/promises) : Promises is a modern framework that provides a synchronization construct for Swift and Objective-C.
20. [google/GoogleUtilities (79s/42f)](https://github.com/google/GoogleUtilities) : 
21. [google/GoogleDataTransport (34s/33f)](https://github.com/google/GoogleDataTransport) : 
22. [google/gtm-session-fetcher (214s/170f)](https://github.com/google/gtm-session-fetcher) : Google Toolbox for Mac - Session Fetcher
23. [zendesk/commonui_sdk_ios (3s/15f)](https://github.com/zendesk/commonui_sdk_ios) : Zendesk CommonUI SDK
24. [zendesk/sdkconfigurations_sdk_ios (3s/14f)](https://github.com/zendesk/sdkconfigurations_sdk_ios) : Zendesk SDKConfigurations SDK
25. [zendesk/messaging_sdk_ios (9s/15f)](https://github.com/zendesk/messaging_sdk_ios) : Zendesk Messaging SDK

#### Kotlin
1. [Kotlin/kotlinx.coroutines (12,178s/1,784f)](https://github.com/Kotlin/kotlinx.coroutines) : Library support for Kotlin coroutines
2. [MohamedRejeb/Calf (191s/6f)](https://github.com/MohamedRejeb/Calf) : Calf is a library that allows you to easily create adaptive UIs for your Compose Multiplatform apps.
3. [streetcomplete/StreetComplete (3,346s/313f)](https://github.com/streetcomplete/StreetComplete) : Easy to use OpenStreetMap editor for Android
4. [android/nowinandroid (12,592s/1,967f)](https://github.com/android/nowinandroid) : A fully functional Android app built entirely with Kotlin and Jetpack Compose
5. [mobile-dev-inc/maestro (4,280s/160f)](https://github.com/mobile-dev-inc/maestro) : Painless Mobile UI Automation
6. [detekt/detekt (5,614s/744f)](https://github.com/detekt/detekt) : Static code analysis for Kotlin
7. [rhunk/SnapEnhance (274s/19f)](https://github.com/rhunk/SnapEnhance) : An Xposed mod that enhances your Snapchat experience
8. [nightscout/AndroidAPS (504s/1,146f)](https://github.com/nightscout/AndroidAPS) : Opensource automated insulin delivery system (closed loop)
9. [Ruddle/RemoteCam (210s/25f)](https://github.com/Ruddle/RemoteCam) : Your android camera streamed on your desktop: use as a source for OBS, or as a webcam with v4l2. Free✅, No Ads✅, Open Source✅
10. [square/okhttp (44,404s/9,195f)](https://github.com/square/okhttp) : Square’s meticulous HTTP client for the JVM, Android, and GraalVM.
11. [icerockdev/moko-resources (745s/82f)](https://github.com/icerockdev/moko-resources) : Resources access for mobile (android & ios) Kotlin Multiplatform development
12. [javalin/javalin (6,692s/561f)](https://github.com/javalin/javalin) : A simple and modern Java and Kotlin web framework
13. [uber/RIBs (7,478s/881f)](https://github.com/uber/RIBs) : Uber's cross-platform mobile architecture framework.
14. [android/sunflower (17,016s/4,546f)](https://github.com/android/sunflower) : A gardening app illustrating Android development best practices with migrating a View-based app to Jetpack Compose.
15. [androidx/androidx (4,711s/825f)](https://github.com/androidx/androidx) : Development environment for Android Jetpack extension libraries under the androidx namespace. Synchronized with Android Jetpack's primary development branch on AOSP.
16. [Droid-ify/client (1,644s/49f)](https://github.com/Droid-ify/client) : F-Droid client with Material UI.
17. [tachiyomiorg/tachiyomi (24,098s/2,594f)](https://github.com/tachiyomiorg/tachiyomi) : Free and open source manga reader for Android.
18. [android/architecture-samples (43,072s/11,570f)](https://github.com/android/architecture-samples) : A collection of samples to discuss and showcase different architectural tools and patterns for Android apps.
19. [stripe/stripe-android (1,130s/605f)](https://github.com/stripe/stripe-android) : Stripe Android SDK
20. [Netflix/dgs-framework (2,748s/256f)](https://github.com/Netflix/dgs-framework) : GraphQL for Java with Spring Boot made easy.
21. [raamcosta/compose-destinations (2,538s/108f)](https://github.com/raamcosta/compose-destinations) : Annotation processing library for type-safe Jetpack Compose navigation with no boilerplate.
22. [oss-review-toolkit/ort (1,230s/255f)](https://github.com/oss-review-toolkit/ort) : A suite of tools to assist with reviewing Open Source Software dependencies.
23. [evitwilly/Kotlin-Algorithms-and-Design-Patterns (677s/92f)](https://github.com/evitwilly/Kotlin-Algorithms-and-Design-Patterns) : This repository contains the most common algorithms and data structures written in the Kotlin language with simple and concise code.
24. [google/accompanist (6,782s/529f)](https://github.com/google/accompanist) : A collection of extension libraries for Jetpack Compose
25. [ReVanced/revanced-patches (4,256s/376f)](https://github.com/ReVanced/revanced-patches) : 🧩 Patches for ReVanced

#### Shell
1. [Security-Onion-Solutions/securityonion (2,234s/396f)](https://github.com/Security-Onion-Solutions/securityonion) : Security Onion is a free and open platform for threat hunting, enterprise security monitoring, and log management. It includes our own interfaces for alerting, dashboards, hunting, PCAP, and case management. It also includes other tools such as Playbook, osquery, CyberChef, Elasticsearch, Logstash, Kibana, Suricata, and Zeek.
2. [easzlab/kubeasz (9,412s/3,323f)](https://github.com/easzlab/kubeasz) : 使用Ansible脚本安装K8S集群，介绍组件交互原理，方便直接，不受国内网络环境影响
3. [tfutils/tfenv (3,984s/410f)](https://github.com/tfutils/tfenv) : Terraform version manager
4. [awslabs/git-secrets (11,456s/1,155f)](https://github.com/awslabs/git-secrets) : Prevents you from committing secrets and credentials into git repositories
5. [angristan/wireguard-install (5,882s/1,067f)](https://github.com/angristan/wireguard-install) : WireGuard VPN installer for Linux servers
6. [bitnami/containers (1,771s/2,020f)](https://github.com/bitnami/containers) : Bitnami container images
7. [ublue-os/bazzite (172s/14f)](https://github.com/ublue-os/bazzite) : Bazzite is an OCI image that serves as an alternative operating system for the Steam Deck, and a ready-to-game SteamOS-like for desktop computers and living room home theater PCs.
8. [hwdsl2/setup-ipsec-vpn (22,539s/6,015f)](https://github.com/hwdsl2/setup-ipsec-vpn) : Scripts to build your own IPsec VPN server, with IPsec/L2TP, Cisco IPsec and IKEv2
9. [kodekloudhub/certified-kubernetes-administrator-course (5,737s/5,554f)](https://github.com/kodekloudhub/certified-kubernetes-administrator-course) : Certified Kubernetes Administrator - CKA Course
10. [Joshua-Riek/ubuntu-rockchip (547s/44f)](https://github.com/Joshua-Riek/ubuntu-rockchip) : Ubuntu 22.04 for Rockchip RK3588 Devices
11. [nestybox/sysbox (2,152s/133f)](https://github.com/nestybox/sysbox) : An open-source, next-generation "runc" that empowers rootless containers to run workloads such as Systemd, Docker, Kubernetes, just like VMs.
12. [bats-core/bats-core (4,154s/386f)](https://github.com/bats-core/bats-core) : Bash Automated Testing System
13. [youngyangyang04/leetcode-master (41,352s/9,975f)](https://github.com/youngyangyang04/leetcode-master) : 《代码随想录》LeetCode 刷题攻略：200道经典题目刷题顺序，共60w字的详细图解，视频难点剖析，50余张思维导图，支持C++，Java，Python，Go，JavaScript等多语言版本，从此算法学习不再迷茫！🔥🔥 来看看，你会发现相见恨晚！🚀
14. [openshift/release (232s/1,489f)](https://github.com/openshift/release) : Release tooling for OpenShift
15. [bioconda/bioconda-recipes (1,501s/2,734f)](https://github.com/bioconda/bioconda-recipes) : Conda recipes for the bioconda channel.
16. [HariSekhon/DevOps-Bash-tools (1,778s/499f)](https://github.com/HariSekhon/DevOps-Bash-tools) : 1000+ DevOps Bash Scripts - AWS, GCP, Kubernetes, Docker, CI/CD, APIs, SQL, PostgreSQL, MySQL, Hive, Impala, Kafka, Hadoop, Jenkins, GitHub, GitLab, BitBucket, Azure DevOps, TeamCity, Spotify, MP3, LDAP, Code/Build Linting, pkg mgmt for Linux, Mac, Python, Perl, Ruby, NodeJS, Golang, Advanced dotfiles: .bashrc, .vimrc, .gitconfig, .screenrc, tmux..
17. [longhorn/longhorn (4,945s/635f)](https://github.com/longhorn/longhorn) : Cloud-Native distributed storage built on and for Kubernetes
18. [remote-android/redroid-doc (2,566s/196f)](https://github.com/remote-android/redroid-doc) : redroid (Remote-Android) is a multi-arch, GPU enabled, Android in Cloud solution. Track issues / docs here
19. [Kong/docker-kong (1,296s/816f)](https://github.com/Kong/docker-kong) : 🐒 Docker distribution for Kong
20. [calogica/dbt-expectations (780s/95f)](https://github.com/calogica/dbt-expectations) : Port(ish) of Great Expectations to dbt test macros
21. [datacharmer/test_db (3,583s/2,444f)](https://github.com/datacharmer/test_db) : A sample MySQL database with an integrated test suite, used to test your applications and database servers
22. [wazuh/wazuh-docker (458s/259f)](https://github.com/wazuh/wazuh-docker) : Wazuh - Docker containers
23. [hestiacp/hestiacp (2,534s/552f)](https://github.com/hestiacp/hestiacp) : Hestia Control Panel | A lightweight and powerful control panel for the modern web.
24. [jkroepke/helm-secrets (1,070s/99f)](https://github.com/jkroepke/helm-secrets) : A helm plugin that help manage secrets with Git workflow and store them anywhere
25. [base-org/node (62,026s/2,096f)](https://github.com/base-org/node) : Everything required to run your own Base node

#### Makefile
1. [golang-standards/project-layout (41,380s/4,597f)](https://github.com/golang-standards/project-layout) : Standard Go Project Layout
2. [frida/frida (13,025s/1,411f)](https://github.com/frida/frida) : Clone this repo to build Frida
3. [open-telemetry/opentelemetry-proto (444s/203f)](https://github.com/open-telemetry/opentelemetry-proto) : OpenTelemetry protocol (OTLP) specification and Protobuf definitions
4. [open-telemetry/opentelemetry-specification (3,368s/853f)](https://github.com/open-telemetry/opentelemetry-specification) : Specifications for OpenTelemetry
5. [aws-samples/eks-blueprints-workloads (64s/1,131f)](https://github.com/aws-samples/eks-blueprints-workloads) : 
6. [dariomanesku/.tmux (2s/0f)](https://github.com/dariomanesku/.tmux) : Personal tmux config.
7. [prometheus/client_model (61s/69f)](https://github.com/prometheus/client_model) : Data model artifacts for Prometheus.
8. [awesome-foss/awesome-sysadmin (19,363s/1,211f)](https://github.com/awesome-foss/awesome-sysadmin) : A curated list of amazingly awesome open-source sysadmin resources.
9. [open-telemetry/opentelemetry-proto-go (20s/21f)](https://github.com/open-telemetry/opentelemetry-proto-go) : Generated code for OpenTelemetry protobuf data model
10. [WebAssembly/wasi-crypto (151s/23f)](https://github.com/WebAssembly/wasi-crypto) : WASI Cryptography API Proposal
11. [nestlabs/nlfaultinjection (2s/5f)](https://github.com/nestlabs/nlfaultinjection) : Nest Labs Fault Injection (nlfaultinjection) is designed to provide a simple, portable fault injection framework.
12. [istio/client-go (245s/105f)](https://github.com/istio/client-go) : Go client libraries for the Istio API.
13. [Evolution-X/vendor_evolution (20s/69f)](https://github.com/Evolution-X/vendor_evolution) : 
14. [PostgresApp/PostgresApp (6,823s/386f)](https://github.com/PostgresApp/PostgresApp) : The easiest way to get started with PostgreSQL on the Mac
15. [temporalio/api (61s/59f)](https://github.com/temporalio/api) : Temporal gRPC API and proto files
16. [jobbole/awesome-python-cn (26,807s/7,772f)](https://github.com/jobbole/awesome-python-cn) : Python资源大全中文版，包括：Web框架、网络爬虫、模板引擎、数据库、数据可视化、图片处理等，由「开源前哨」和「Python开发者」微信公号团队维护更新。
17. [nestlabs/nlunit-test (8s/6f)](https://github.com/nestlabs/nlunit-test) : Nest Labs Unit Test (nlunit-test) is a simple, portable unit test suite framework, capable of running on just about any system, no matter how constrained and depends only on the C Standard Library.
18. [exoscale/go.mk (2s/1f)](https://github.com/exoscale/go.mk) : Base makefile for go projects
19. [Infineon/recipe-make-cat1a (2s/3f)](https://github.com/Infineon/recipe-make-cat1a) : The ModusToolbox Recipe Make Library provides a make based build system for Category 1A devices including PSoC 6.
20. [tinygo-org/stm32-svd (15s/8f)](https://github.com/tinygo-org/stm32-svd) : 
21. [IIC2133-PUC/2023-2 (104s/0f)](https://github.com/IIC2133-PUC/2023-2) : 
22. [waveaccounting/terraform-aws-chatbot-slack-configuration (41s/19f)](https://github.com/waveaccounting/terraform-aws-chatbot-slack-configuration) : Module to enable Chatbot Slack channel configuration in Terraform
23. [DroidX-UI-Devices/Official_Devices (5s/16f)](https://github.com/DroidX-UI-Devices/Official_Devices) : 
24. [DLR-TS/cppcheck_docker (0s/1f)](https://github.com/DLR-TS/cppcheck_docker) : A docker wrapper for cppcheck
25. [DLR-TS/cpplint_docker (0s/1f)](https://github.com/DLR-TS/cpplint_docker) : A docker wrapper around cpplint

#### Java
1. [spring-projects-experimental/spring-ai (105s/14f)](https://github.com/spring-projects-experimental/spring-ai) : The Spring AI project aims to streamline the development of applications that incorporate artificial intelligence functionality without unnecessary complexity.
2. [Snoopy1866/LiTiaotiao-Custom-Rules (834s/137f)](https://github.com/Snoopy1866/LiTiaotiao-Custom-Rules) : 李跳跳自定义规则
3. [StarRocks/starrocks (5,228s/1,174f)](https://github.com/StarRocks/starrocks) : StarRocks, a Linux Foundation project, is a next-generation sub-second MPP OLAP database for full analytics scenarios, including multi-dimensional analytics, real-time analytics, and ad-hoc queries.
4. [LSPosed/LSPatch (3,560s/304f)](https://github.com/LSPosed/LSPatch) : LSPatch: A non-root Xposed framework extending from LSPosed
5. [apache/seatunnel (6,309s/1,285f)](https://github.com/apache/seatunnel) : SeaTunnel is a next-generation super high-performance, distributed, massive data integration tool.
6. [eugenp/tutorials (34,768s/54,008f)](https://github.com/eugenp/tutorials) : Just Announced - "Learn Spring Security OAuth":
7. [apache/kafka (25,669s/12,962f)](https://github.com/apache/kafka) : Mirror of Apache Kafka
8. [Grt1228/chatgpt-java (2,309s/618f)](https://github.com/Grt1228/chatgpt-java) : ChatGPT Java SDK支持流式输出、Gpt插件、联网。支持OpenAI官方所有接口。ChatGPT的Java客户端。OpenAI GPT-3.5-Turb GPT-4 Api Client for Java
9. [brettwooldridge/HikariCP (18,585s/2,816f)](https://github.com/brettwooldridge/HikariCP) : 光 HikariCP・A solid, high-performance, JDBC connection pool at last.
10. [alibaba/druid (27,149s/8,467f)](https://github.com/alibaba/druid) : 阿里云计算平台DataWorks(https://help.aliyun.com/document_detail/137663.html) 团队出品，为监控而生的数据库连接池
11. [apache/hadoop (13,786s/8,574f)](https://github.com/apache/hadoop) : Apache Hadoop
12. [alibaba/DataX (14,032s/4,993f)](https://github.com/alibaba/DataX) : DataX是阿里云DataWorks数据集成的开源版本。
13. [spring-projects/spring-boot (69,047s/39,331f)](https://github.com/spring-projects/spring-boot) : Spring Boot
14. [thingsboard/thingsboard (14,228s/4,479f)](https://github.com/thingsboard/thingsboard) : Open-source IoT Platform - Device management, data collection, processing and visualization.
15. [alibaba/easyexcel (28,814s/7,192f)](https://github.com/alibaba/easyexcel) : 快速、简洁、解决大文件内存溢出的java处理Excel工具
16. [redisson/redisson (21,647s/5,138f)](https://github.com/redisson/redisson) : Redisson - Easy Redis Java client with features of In-Memory Data Grid. Sync/Async/RxJava/Reactive API. Over 50 Redis based Java objects and services: Set, Multimap, SortedSet, Map, List, Queue, Deque, Semaphore, Lock, AtomicLong, Map Reduce, Bloom filter, Spring Cache, Tomcat, Scheduler, JCache API, Hibernate, RPC, local cache ...
17. [PhilJay/MPAndroidChart (36,747s/8,995f)](https://github.com/PhilJay/MPAndroidChart) : A powerful 🚀 Android chart view / graph view library, supporting line- bar- pie- radar- bubble- and candlestick charts as well as scaling, panning and animations.
18. [quarkusio/quarkus (12,109s/2,307f)](https://github.com/quarkusio/quarkus) : Quarkus: Supersonic Subatomic Java.
19. [cami-la/collections-java-api-2023 (96s/60f)](https://github.com/cami-la/collections-java-api-2023) : Este repositório é referente ao curso "Collection Framework API Java" e é uma valiosa contribuição para a comunidade de desenvolvedores Java, fornecendo exemplos práticos e recursos educacionais relacionados à poderosa API de coleções da linguagem Java.
20. [jenkinsci/jenkins (21,311s/8,248f)](https://github.com/jenkinsci/jenkins) : Jenkins automation server
21. [kkevsekk1/AutoX (3,583s/932f)](https://github.com/kkevsekk1/AutoX) : A UiAutomator on android, does not need root access(安卓平台上的JavaScript自动化工具)
22. [apache/dolphinscheduler (10,975s/4,243f)](https://github.com/apache/dolphinscheduler) : Apache DolphinScheduler is the modern data orchestration platform. Agile to create high performance workflow with low-code
23. [apache/incubator-paimon (1,232s/469f)](https://github.com/apache/incubator-paimon) : Apache Paimon(incubating) is a streaming data lake platform that supports high-speed data ingestion, change data tracking and efficient real-time analytics.
24. [Snailclimb/JavaGuide (136,367s/44,692f)](https://github.com/Snailclimb/JavaGuide) : 「Java学习+面试指南」一份涵盖大部分 Java 程序员所需要掌握的核心知识。准备 Java 面试，首选 JavaGuide！
25. [apache/beam (7,089s/4,027f)](https://github.com/apache/beam) : Apache Beam is a unified programming model for Batch and Streaming data processing.

#### Jupyter-Notebook
1. [defog-ai/sqlcoder (937s/43f)](https://github.com/defog-ai/sqlcoder) : SoTA LLM for converting natural language questions to SQL queries
2. [LC1332/Chat-Haruhi-Suzumiya (591s/56f)](https://github.com/LC1332/Chat-Haruhi-Suzumiya) : Chat凉宫春日, 由李鲁鲁, 冷子昂等同学开发的模仿二次元对话的聊天机器人。
3. [norvig/pytudes (21,532s/2,346f)](https://github.com/norvig/pytudes) : Python programs, usually short, of considerable difficulty, to perfect particular skills.
4. [probml/pyprobml (5,863s/1,402f)](https://github.com/probml/pyprobml) : Python code for "Probabilistic Machine learning" book by Kevin Murphy
5. [LearnPrompt/LLMs-cookbook (200s/20f)](https://github.com/LearnPrompt/LLMs-cookbook) : Examples and guides for using the LLMs
6. [open-mmlab/mmagic (5,638s/949f)](https://github.com/open-mmlab/mmagic) : OpenMMLab Multimodal Advanced, Generative, and Intelligent Creation Toolbox. Unlock the magic 🪄: Generative-AI (AIGC), easy-to-use APIs, awsome model zoo, diffusion models, for text-to-image generation, image/video restoration/enhancement, etc.
7. [explodinggradients/ragas (391s/29f)](https://github.com/explodinggradients/ragas) : Evaluation framework for your Retrieval Augmented Generation (RAG) pipelines
8. [labmlai/annotated_deep_learning_paper_implementations (34,882s/3,644f)](https://github.com/labmlai/annotated_deep_learning_paper_implementations) : 🧑‍🏫 60 Implementations/tutorials of deep learning papers with side-by-side notes 📝; including transformers (original, xl, switch, feedback, vit, ...), optimizers (adam, adabelief, sophia, ...), gans(cyclegan, stylegan2, ...), 🎮 reinforcement learning (ppo, dqn), capsnet, distillation, ... 🧠
9. [zjunlp/EasyEdit (465s/38f)](https://github.com/zjunlp/EasyEdit) : An Easy-to-use Knowledge Editing Framework for LLMs.
10. [facebookresearch/segment-anything (37,600s/4,297f)](https://github.com/facebookresearch/segment-anything) : The repository provides code for running inference with the SegmentAnything Model (SAM), links for downloading the trained model checkpoints, and example notebooks that show how to use the model.
11. [mshumer/gpt-llm-trainer (2,063s/245f)](https://github.com/mshumer/gpt-llm-trainer) : 
12. [daveebbelaar/langchain-experiments (445s/335f)](https://github.com/daveebbelaar/langchain-experiments) : Building Apps with LLMs
13. [googlesamples/mediapipe (490s/151f)](https://github.com/googlesamples/mediapipe) : 
14. [google/prompt-to-prompt (2,310s/217f)](https://github.com/google/prompt-to-prompt) : 
15. [curiousily/Get-Things-Done-with-Prompt-Engineering-and-LangChain (298s/97f)](https://github.com/curiousily/Get-Things-Done-with-Prompt-Engineering-and-LangChain) : LangChain & Prompt Engineering tutorials on Large Language Models (LLMs) such as ChatGPT with custom data. Jupyter notebooks on loading and indexing data, creating prompt templates, CSV agents, and using retrieval QA chains to query the custom data. Projects for using a private LLM (Llama 2) for chat with PDF files, tweets sentiment analysis.
16. [The-Art-of-Hacking/h4cker (14,315s/2,438f)](https://github.com/The-Art-of-Hacking/h4cker) : This repository is primarily maintained by Omar Santos (@santosomar) and includes thousands of resources related to ethical hacking / penetration testing, digital forensics and incident response (DFIR), artificial intelligence, vulnerability research, exploit development, reverse engineering, and more.
17. [suno-ai/bark (25,714s/2,872f)](https://github.com/suno-ai/bark) : 🔊 Text-Prompted Generative Audio Model
18. [google-research/google-research (30,599s/7,521f)](https://github.com/google-research/google-research) : Google Research
19. [rlabbe/Kalman-and-Bayesian-Filters-in-Python (14,451s/3,822f)](https://github.com/rlabbe/Kalman-and-Bayesian-Filters-in-Python) : Kalman Filter book using Jupyter Notebook. Focuses on building intuition and experience, not formal proofs. Includes Kalman filters,extended Kalman filters, unscented Kalman filters, particle filters, and more. All exercises include solutions.
20. [kubernetes/community (11,188s/5,136f)](https://github.com/kubernetes/community) : Kubernetes community content
21. [z-x-yang/Segment-and-Track-Anything (1,693s/201f)](https://github.com/z-x-yang/Segment-and-Track-Anything) : An open-source project dedicated to tracking and segmenting any objects in videos, either automatically or interactively. The primary algorithms utilized include the Segment Anything Model (SAM) for key-frame segmentation and Associating Objects with Transformers (AOT) for efficient tracking and propagation purposes.
22. [NVIDIA/DeepLearningExamples (11,392s/2,901f)](https://github.com/NVIDIA/DeepLearningExamples) : State-of-the-Art Deep Learning scripts organized by models - easy to train and deploy with reproducible accuracy and performance on enterprise-grade infrastructure.
23. [UFund-Me/Qbot (4,041s/523f)](https://github.com/UFund-Me/Qbot) : [🔥updating ...] AI 自动量化交易机器人 Qbot is an AI-oriented quantitative investment platform, which aims to realize the potential, empower AI technologies in quantitative investment. 📃 online docs: https://ufund-me.github.io/Qbot ✨ :news: qbot-mini: https://github.com/Charmve/iQuant
24. [Pierian-Data/Complete-Python-3-Bootcamp (24,550s/80,621f)](https://github.com/Pierian-Data/Complete-Python-3-Bootcamp) : Course Files for Complete Python 3 Bootcamp Course on Udemy
25. [mix1009/sdwebuiapi (861s/117f)](https://github.com/mix1009/sdwebuiapi) : Python API client for AUTOMATIC1111/stable-diffusion-webui

#### HTML
1. [atherosai/ui (640s/143f)](https://github.com/atherosai/ui) : Simple UI examples from my social media
2. [htr-tech/zphisher (8,705s/2,983f)](https://github.com/htr-tech/zphisher) : An automated phishing tool with 30+ templates. This Tool is made for educational purpose only ! Author will not be responsible for any misuse of this toolkit !
3. [boostorg/boost (5,963s/1,611f)](https://github.com/boostorg/boost) : Super-project for modularized Boost
4. [nunocoracao/blowfish (563s/178f)](https://github.com/nunocoracao/blowfish) : Personal Website & Blog Theme for Hugo
5. [docker/docs (3,891s/6,586f)](https://github.com/docker/docs) : Source repo for Docker's Documentation
6. [tabler/tabler (35,184s/3,720f)](https://github.com/tabler/tabler) : Tabler is free and open-source HTML Dashboard UI Kit built on Bootstrap
7. [sonic-net/SONiC (1,897s/1,029f)](https://github.com/sonic-net/SONiC) : Landing page for Software for Open Networking in the Cloud (SONiC) - https://sonic-net.github.io/SONiC/
8. [Instruction-Tuning-with-GPT-4/GPT-4-LLM (3,282s/240f)](https://github.com/Instruction-Tuning-with-GPT-4/GPT-4-LLM) : Instruction Tuning with GPT-4
9. [alpinejs/alpine (24,662s/1,079f)](https://github.com/alpinejs/alpine) : A rugged, minimal framework for composing JavaScript behavior in your markup.
10. [tailwindlabs/tailwindcss (71,437s/3,700f)](https://github.com/tailwindlabs/tailwindcss) : A utility-first CSS framework for rapid UI development.
11. [Threekiii/Awesome-Redteam (2,575s/461f)](https://github.com/Threekiii/Awesome-Redteam) : 一个攻防知识仓库
12. [abshare/abshare.github.io (410s/22f)](https://github.com/abshare/abshare.github.io) : 每日分享免费节点、免费机场、ssr节点、v2ray节点、v2ray订阅、clash节点、clash订阅、shadowrocket订阅、Quantumult X订阅、Clash .NET订阅、小火箭节点、小猫咪节点、免费翻墙、免费科学上网、免费梯子、免费trojan节点、蓝灯、谷歌商店、翻墙梯子、安卓VPN、iphone翻墙节点、iphone vpn、一键翻墙浏览器、节点分享、免费SSR、蓝灯、谷歌商店、V2ary免费节点、代理、proxy代理科学上网、TG代理、电报代理、Telegram代理、ip加速、翻墙软件、socks5、破解VPN、机场推荐、节点订阅、破解VPN
13. [Gogh-Co/Gogh (8,092s/572f)](https://github.com/Gogh-Co/Gogh) : Gogh is a collection of color schemes for various terminal emulators, including Gnome Terminal, Pantheon Terminal, Tilix, and XFCE4 Terminal also compatible with iTerm on macOS.
14. [rfordatascience/tidytuesday (5,805s/2,284f)](https://github.com/rfordatascience/tidytuesday) : Official repo for the #tidytuesday project
15. [openshift/openshift-docs (680s/1,684f)](https://github.com/openshift/openshift-docs) : OpenShift 3 and 4 product and community documentation
16. [Euronymou5/Doxxer-Toolkit (163s/41f)](https://github.com/Euronymou5/Doxxer-Toolkit) : Todo lo necesario que un doxxer debe de tener siempre a mano
17. [nathanreyes/v-calendar (3,955s/799f)](https://github.com/nathanreyes/v-calendar) : An elegant calendar and datepicker plugin for Vue.
18. [OCA/stock-logistics-workflow (197s/561f)](https://github.com/OCA/stock-logistics-workflow) : Odoo Stock, Workflow and Organization
19. [OWASP/ASVS (2,275s/575f)](https://github.com/OWASP/ASVS) : Application Security Verification Standard
20. [KhronosGroup/glTF (6,586s/1,105f)](https://github.com/KhronosGroup/glTF) : glTF – Runtime 3D Asset Delivery
21. [datarhei/restreamer (2,998s/371f)](https://github.com/datarhei/restreamer) : The Restreamer is a complete streaming server solution for self-hosting. It has a visually appealing user interface and no ongoing license costs. Upload your live stream to YouTube, Twitch, Facebook, Vimeo, or other streaming solutions like Wowza. Receive video data from OBS and publish it with the RTMP and SRT server.
22. [linuxmobile/hyprland-dots (888s/65f)](https://github.com/linuxmobile/hyprland-dots) : 🦄 Hyprland Cute Dotfiles
23. [delta-io/delta (6,270s/1,401f)](https://github.com/delta-io/delta) : An open-source storage framework that enables building a Lakehouse architecture with compute engines including Spark, PrestoDB, Flink, Trino, and Hive and APIs
24. [goitacademy/parcel-project-template (392s/1,666f)](https://github.com/goitacademy/parcel-project-template) : 
25. [zuramai/mazer (2,163s/616f)](https://github.com/zuramai/mazer) : Free and Open-source Bootstrap 5 Admin Dashboard Template and Landing Page

#### CSS
1. [CodeCrafter11/css-projects (41s/9f)](https://github.com/CodeCrafter11/css-projects) : You can find all source codes for all css projects here
2. [digitalinnovationone/js-developer-pokedex (208s/1,543f)](https://github.com/digitalinnovationone/js-developer-pokedex) : 
3. [avinash201199/Free-courses-with-Certificates (325s/168f)](https://github.com/avinash201199/Free-courses-with-Certificates) : Collection of free courses with certificates
4. [thewhiteh4t/seeker (5,272s/1,474f)](https://github.com/thewhiteh4t/seeker) : Accurately Locate Smartphones using Social Engineering
5. [animate-css/animate.css (78,464s/16,526f)](https://github.com/animate-css/animate.css) : 🍿 A cross-browser library of CSS animations. As easy to use as an easy thing.
6. [rafaelmardojai/firefox-gnome-theme (2,749s/124f)](https://github.com/rafaelmardojai/firefox-gnome-theme) : A GNOME👣 theme for Firefox🔥
7. [primefaces/primevue (4,241s/782f)](https://github.com/primefaces/primevue) : Next Generation Vue UI Component Library
8. [40Cakes/pokebot-bizhawk (107s/34f)](https://github.com/40Cakes/pokebot-bizhawk) : 
9. [yakimka/python_interview_questions (859s/220f)](https://github.com/yakimka/python_interview_questions) : Вопросы для подготовки к интервью на позицию Python Developer
10. [nikohoffren/fork-commit-merge (55s/136f)](https://github.com/nikohoffren/fork-commit-merge) : Fork, Commit, Merge. A project designed to help you familiarize yourself with the open source contribution workflow on GitHub!
11. [akshkgd/how-to-css (25s/26f)](https://github.com/akshkgd/how-to-css) : 
12. [primefaces/primeng (8,404s/4,226f)](https://github.com/primefaces/primeng) : The Most Complete Angular UI Component Library
13. [spring-projects/spring-petclinic (6,736s/20,678f)](https://github.com/spring-projects/spring-petclinic) : A sample Spring-based application
14. [bedimcode/responsive-portfolio-website-Alexa (1,683s/1,321f)](https://github.com/bedimcode/responsive-portfolio-website-Alexa) : Responsive Portfolio Website Using HTML, CSS & JavaScript
15. [juliocesarfort/public-pentesting-reports (7,507s/1,817f)](https://github.com/juliocesarfort/public-pentesting-reports) : A list of public penetration test reports published by several consulting firms and academic security groups.
16. [safak/youtube (4,457s/5,064f)](https://github.com/safak/youtube) : 
17. [primefaces/primereact (4,459s/762f)](https://github.com/primefaces/primereact) : The Most Complete React UI Component Library
18. [whosmatt/uvmod (39s/7f)](https://github.com/whosmatt/uvmod) : Web-based firmware patcher for various Quansheng radios
19. [missing-semester-cn/missing-semester-cn.github.io (5,271s/665f)](https://github.com/missing-semester-cn/missing-semester-cn.github.io) : the CS missing semester Chinese version
20. [google/google-api-javascript-client (2,836s/1,093f)](https://github.com/google/google-api-javascript-client) : Google APIs Client Library for browser JavaScript, aka gapi.
21. [VijayIyer/skool-clone (0s/8f)](https://github.com/VijayIyer/skool-clone) : 
22. [mingw-w64/mingw-w64.github.io (354s/567f)](https://github.com/mingw-w64/mingw-w64.github.io) : mingw-w64.net web page contents (The new web page)
23. [zero-to-mastery/CSS-Art (310s/521f)](https://github.com/zero-to-mastery/CSS-Art) : General Edition - A CSS art challenge, for all skill levels
24. [jgthms/bulma (47,456s/3,974f)](https://github.com/jgthms/bulma) : Modern CSS framework based on Flexbox
25. [luckymark/CCpp2016 (8s/57f)](https://github.com/luckymark/CCpp2016) : 用于C/C++教学

#### Vue
1. [element-plus/element-plus (21,086s/10,726f)](https://github.com/element-plus/element-plus) : 🎉 A Vue.js 3 UI Library made by Element team
2. [snapshot-labs/snapshot (3,188s/866f)](https://github.com/snapshot-labs/snapshot) : Interface for Snapshot. Join us on Discord http://discord.snapshot.org
3. [jekip/naive-ui-admin (4,034s/777f)](https://github.com/jekip/naive-ui-admin) : Naive Ui Admin 是一个基于 vue3,vite2,TypeScript 的中后台解决方案，它使用了最新的前端技术栈，并提炼了典型的业务模型，页面，包括二次封装组件、动态菜单、权限校验、粒子化权限控制等功能，它可以帮助你快速搭建企业级中后台项目，相信不管是从新技术使用还是其他方面，都能帮助到你，持续更新中。
4. [Hiram-Wong/ZyPlayer (1,475s/210f)](https://github.com/Hiram-Wong/ZyPlayer) : 跨平台桌面端视频资源播放器,免费高颜值.
5. [dreamhunter2333/cloudflare_temp_email (138s/24f)](https://github.com/dreamhunter2333/cloudflare_temp_email) : CloudFlare free temp domain email 免费 临时 域名邮箱
6. [jdf2e/nutui (5,494s/787f)](https://github.com/jdf2e/nutui) : 京东风格的移动端 Vue2、Vue3 组件库 、支持多端小程序(A Vue.js UI Toolkit for Mobile Web)
7. [vueComponent/ant-design-vue (18,566s/3,588f)](https://github.com/vueComponent/ant-design-vue) : 🌈 An enterprise-class UI components based on Ant Design and Vue. 🐜
8. [pure-admin/vue-pure-admin (10,129s/2,021f)](https://github.com/pure-admin/vue-pure-admin) : 🔥 ✨✨ ✨ Vue3+Vite4+Element-Plus+TypeScript编写的一款后台管理系统（兼容移动端）
9. [radix-vue/radix-vue (783s/35f)](https://github.com/radix-vue/radix-vue) : Vue port of Radix UI Primitives. An open-source UI component library for building high-quality, accessible design systems and web apps.
10. [ElemeFE/element (53,609s/14,625f)](https://github.com/ElemeFE/element) : A Vue.js 2.0 UI Toolkit for Web
11. [vuejs-translations/docs-zh-cn (1,000s/1,946f)](https://github.com/vuejs-translations/docs-zh-cn) : Vue 文档官方中文翻译 ｜ Official Chinese translation for Vue docs
12. [beekeeper-studio/beekeeper-studio (13,464s/856f)](https://github.com/beekeeper-studio/beekeeper-studio) : Modern and easy to use SQL client for MySQL, Postgres, SQLite, SQL Server, and more. Linux, MacOS, and Windows.
13. [Akryum/vue-virtual-scroller (8,444s/817f)](https://github.com/Akryum/vue-virtual-scroller) : ⚡️ Blazing fast scrolling for any amount of data
14. [SelfhostedPro/Yacht (2,800s/149f)](https://github.com/SelfhostedPro/Yacht) : A web interface for managing docker containers with an emphasis on templating to provide 1 click deployments. Think of it like a decentralized app store for servers that anyone can make packages for.
15. [un-pany/v3-admin-vite (2,265s/446f)](https://github.com/un-pany/v3-admin-vite) : ☀️ A vue3 admin template | vue3 admin/element plus admin/vite admin/vue3 template/vue3 后台/vue3 模板/vue3 后台管理系统
16. [vbenjs/vue-vben-admin (19,221s/5,455f)](https://github.com/vbenjs/vue-vben-admin) : A modern vue admin. It is based on Vue3, vite and TypeScript. It's fast！
17. [WongSaang/chatgpt-ui (969s/247f)](https://github.com/WongSaang/chatgpt-ui) : A ChatGPT web client that supports multiple users, multiple languages, and multiple database connections for persistent data storage. Provides Docker images and quick deployment scripts.
18. [jeecgboot/jeecgboot-vue3 (1,740s/1,108f)](https://github.com/jeecgboot/jeecgboot-vue3) : 🔥JeecgBoot—Vue3版前端源码，采用 Vue3.0+TypeScript+Vite+Ant-Design-Vue等新技术方案，包括二次封装组件、utils、hooks、动态菜单、权限校验、按钮级别权限控制等功能。 是JeecgBoot低代码平台的vue3技术栈的全新UI版本，功能强于vue2版。
19. [PanJiaChen/vue-element-admin (83,719s/30,135f)](https://github.com/PanJiaChen/vue-element-admin) : 🎉 A magical vue admin https://panjiachen.github.io/vue-element-admin
20. [barraponto/usegit (0s/42f)](https://github.com/barraponto/usegit) : Use Git courseware, written in slidev
21. [enpitsuLin/tres-the-aviator (44s/1f)](https://github.com/enpitsuLin/tres-the-aviator) : 
22. [rChinnnn/rchin-poe-trade (189s/33f)](https://github.com/rChinnnn/rchin-poe-trade) : Path of Exile 查價工具 - 支援台服、國際服（繁體中文）
23. [7eu7d7/HCP-Diffusion-webui (70s/7f)](https://github.com/7eu7d7/HCP-Diffusion-webui) : webui for HCP-Diffusion
24. [mlogclub/bbs-go (2,562s/557f)](https://github.com/mlogclub/bbs-go) : 基于Golang的开源社区系统。
25. [vueComponent/ant-design-vue-pro (10,315s/3,082f)](https://github.com/vueComponent/ant-design-vue-pro) : 👨🏻‍💻👩🏻‍💻 Use Ant Design Vue like a Pro! (vue2)

#### TypeScript
1. [kamranahmedse/developer-roadmap (248,187s/34,671f)](https://github.com/kamranahmedse/developer-roadmap) : Interactive roadmaps, guides and other educational content to help developers grow in their careers.
2. [apache/superset (53,732s/11,162f)](https://github.com/apache/superset) : Apache Superset is a Data Visualization and Data Exploration Platform
3. [smol-ai/GodMode (2,552s/247f)](https://github.com/smol-ai/GodMode) : AI Chat Browser: Fast, Full webapp access to ChatGPT / Claude / Bard / Bing / Llama2! I use this 20 times a day.
4. [actions/typescript-action (1,537s/525f)](https://github.com/actions/typescript-action) : Create a TypeScript Action with tests, linting, workflow, publishing, and versioning
5. [devfullcycle/imersao14 (122s/69f)](https://github.com/devfullcycle/imersao14) : 
6. [gibbok/typescript-book (7,119s/521f)](https://github.com/gibbok/typescript-book) : The Concise TypeScript Book: A Concise Guide to Effective Development in TypeScript. Free and Open Source.
7. [LokerL/tts-vue (3,402s/562f)](https://github.com/LokerL/tts-vue) : 🎤 微软语音合成工具，使用 Electron + Vue + ElementPlus + Vite 构建。
8. [storybookjs/storybook (80,144s/8,646f)](https://github.com/storybookjs/storybook) : Storybook is a frontend workshop for building UI components and pages in isolation. Made for UI development, testing, and documentation.
9. [babel/babel (42,484s/5,724f)](https://github.com/babel/babel) : 🐠 Babel is a compiler for writing next generation JavaScript.
10. [microsoft/TypeScript (93,615s/12,104f)](https://github.com/microsoft/TypeScript) : TypeScript is a superset of JavaScript that compiles to clean JavaScript output.
11. [langgenius/dify (7,783s/1,122f)](https://github.com/langgenius/dify) : One API for plugins and datasets, one interface for prompt engineering and visual operation, all for creating powerful AI applications.
12. [shoelace-style/shoelace (9,220s/605f)](https://github.com/shoelace-style/shoelace) : A collection of professionally designed, every day UI components built on Web standards. Works with all framework as well as regular HTML/CSS/JS. 🥾
13. [ionic-team/capacitor (9,799s/897f)](https://github.com/ionic-team/capacitor) : Build cross-platform Native Progressive Web Apps for iOS, Android, and the Web ⚡️
14. [grafana/grafana (56,799s/11,203f)](https://github.com/grafana/grafana) : The open and composable observability and data visualization platform. Visualize metrics, logs, and traces from multiple sources like Prometheus, Loki, Elasticsearch, InfluxDB, Postgres and many more.
15. [timlrx/tailwind-nextjs-starter-blog (5,328s/1,309f)](https://github.com/timlrx/tailwind-nextjs-starter-blog) : This is a Next.js, Tailwind CSS blogging starter template. Comes out of the box configured with the latest technologies to make technical writing a breeze. Easily configurable and customizable. Perfect as a replacement to existing Jekyll and Hugo individual blogs.
16. [dillionverma/llm.report (421s/26f)](https://github.com/dillionverma/llm.report) : 📊 llm.report is an open-source logging and analytics platform for OpenAI: Log your ChatGPT API requests, analyze costs, and improve your prompts.
17. [nextauthjs/next-auth (18,323s/2,240f)](https://github.com/nextauthjs/next-auth) : Authentication for the Web.
18. [rjsf-team/react-jsonschema-form (12,964s/2,103f)](https://github.com/rjsf-team/react-jsonschema-form) : A React component for building Web forms from JSON Schema.
19. [jitsi/jitsi-meet (20,238s/6,277f)](https://github.com/jitsi/jitsi-meet) : Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application.
20. [cypress-io/cypress-realworld-app (4,773s/1,731f)](https://github.com/cypress-io/cypress-realworld-app) : A payment application to demonstrate real-world usage of Cypress testing methods, patterns, and workflows.
21. [toeverything/blocksuite (2,746s/227f)](https://github.com/toeverything/blocksuite) : 🎨 The toolkit for building collaborative editors.
22. [vueuse/vueuse (16,512s/2,062f)](https://github.com/vueuse/vueuse) : Collection of essential Vue Composition Utilities for Vue 2 and 3
23. [ant-design/ant-design (87,230s/41,240f)](https://github.com/ant-design/ant-design) : An enterprise-class UI design language and React UI library
24. [colinhacks/zod (24,696s/833f)](https://github.com/colinhacks/zod) : TypeScript-first schema validation with static type inference
25. [strapi/nextjs-corporate-starter (422s/106f)](https://github.com/strapi/nextjs-corporate-starter) : Strapi Demo application for Corporate Websites using Next.js

#### JavaScript
1. [pedroslopez/whatsapp-web.js (11,225s/2,678f)](https://github.com/pedroslopez/whatsapp-web.js) : A WhatsApp client library for NodeJS that connects through the WhatsApp Web browser app
2. [ToolJet/ToolJet (20,277s/2,007f)](https://github.com/ToolJet/ToolJet) : Low-code platform for building business applications. Connect to databases, cloud storages, GraphQL, API endpoints, Airtable, Google sheets, OpenAI, etc and build apps using drag and drop application builder. Built using JavaScript/TypeScript. 🚀
3. [WordPress/gutenberg (8,996s/3,607f)](https://github.com/WordPress/gutenberg) : The Block Editor project for WordPress and beyond. Plugin is available from the official repository.
4. [ahsan-chy/React-JS-Advance-Folder-Structure (96s/37f)](https://github.com/ahsan-chy/React-JS-Advance-Folder-Structure) : React JS Advanced Folder Structure - Boilerplate
5. [strapi/strapi (55,622s/6,843f)](https://github.com/strapi/strapi) : 🚀 Strapi is the leading open-source headless CMS. It’s 100% JavaScript, fully customizable and developer-first.
6. [invertase/react-native-firebase (11,023s/2,182f)](https://github.com/invertase/react-native-firebase) : 🔥 A well-tested feature-rich modular Firebase implementation for React Native. Supports both iOS & Android platforms for all Firebase services.
7. [jonasschmedtmann/complete-javascript-course (13,350s/15,248f)](https://github.com/jonasschmedtmann/complete-javascript-course) : Starter files, final projects, and FAQ for my Complete JavaScript course
8. [decaporg/decap-cms (16,864s/3,023f)](https://github.com/decaporg/decap-cms) : A Git-based CMS for Static Site Generators
9. [pmndrs/drei (6,011s/512f)](https://github.com/pmndrs/drei) : 🥉 useful helpers for react-three-fiber
10. [meteor/meteor (43,658s/5,294f)](https://github.com/meteor/meteor) : Meteor, the JavaScript App Platform
11. [OptimalBits/bull (14,325s/1,471f)](https://github.com/OptimalBits/bull) : Premium Queue package for handling distributed jobs and messages in NodeJS.
12. [azl397985856/leetcode (52,156s/9,411f)](https://github.com/azl397985856/leetcode) : LeetCode Solutions: A Record of My Problem Solving Journey.( leetcode题解，记录自己的leetcode解题之路。)
13. [OpenZeppelin/openzeppelin-contracts (22,846s/11,564f)](https://github.com/OpenZeppelin/openzeppelin-contracts) : OpenZeppelin Contracts is a library for secure smart contract development.
14. [chartjs/Chart.js (61,562s/11,921f)](https://github.com/chartjs/Chart.js) : Simple HTML5 Charts using the <canvas> tag
15. [sub-store-org/Sub-Store (2,931s/334f)](https://github.com/sub-store-org/Sub-Store) : Advanced Subscription Manager for QX, Loon, Surge, Stash and ShadowRocket!
16. [benphelps/homepage (7,763s/442f)](https://github.com/benphelps/homepage) : A highly customizable homepage (or startpage / application dashboard) with Docker and service API integrations.
17. [CycloneDX/cdxgen (277s/80f)](https://github.com/CycloneDX/cdxgen) : Creates CycloneDX Software Bill-of-Materials (SBOM) for your projects from source and container images. Supports many languages and package managers. Integrate in your CI//CD pipeline with automatic submission to Dependency Track server.
18. [cypress-io/cypress (44,745s/2,998f)](https://github.com/cypress-io/cypress) : Fast, easy and reliable testing for anything that runs in a browser.
19. [Kong/insomnia (30,265s/1,588f)](https://github.com/Kong/insomnia) : The open-source, cross-platform API client for GraphQL, REST, WebSockets and gRPC.
20. [moment/moment (47,516s/7,174f)](https://github.com/moment/moment) : Parse, validate, manipulate, and display dates in javascript.
21. [dequelabs/axe-core (5,262s/757f)](https://github.com/dequelabs/axe-core) : Accessibility engine for automated Web UI testing
22. [Automattic/mongoose (25,956s/3,767f)](https://github.com/Automattic/mongoose) : MongoDB object modeling designed to work in an asynchronous environment.
23. [Asabeneh/30-Days-Of-JavaScript (37,997s/9,020f)](https://github.com/Asabeneh/30-Days-Of-JavaScript) : 30 days of JavaScript programming challenge is a step-by-step guide to learn JavaScript programming language in 30 days. This challenge may take more than 100 days, please just follow your own pace. These videos may help too: https://www.youtube.com/channel/UC7PNRuno1rzYPb1xLa4yktw
24. [salman0ansari/whatsapp-api-nodejs (927s/420f)](https://github.com/salman0ansari/whatsapp-api-nodejs) : RESTful WhatsApp API with Multiple Device Support
25. [bpampuch/pdfmake (10,948s/2,000f)](https://github.com/bpampuch/pdfmake) : Client/server side PDF printing in pure JavaScript

#### Markdown
1. [MicrosoftDocs/azure-docs (9,304s/20,373f)](https://github.com/MicrosoftDocs/azure-docs) : Open source documentation of Microsoft Azure
2. [jaywcjlove/linux-command (24,721s/5,282f)](https://github.com/jaywcjlove/linux-command) : Linux命令大全搜索工具，内容包含Linux命令手册、详解、学习、搜集。https://git.io/linux
3. [apple/swift-evolution (14,509s/2,424f)](https://github.com/apple/swift-evolution) : This maintains proposals for changes and user-visible enhancements to the Swift Programming Language.
4. [rust-lang/rfcs (5,362s/1,525f)](https://github.com/rust-lang/rfcs) : RFCs for changes to Rust
5. [ethereum/ethereum-org-website (4,314s/4,394f)](https://github.com/ethereum/ethereum-org-website) : Ethereum.org is a primary online resource for the Ethereum community.
6. [alexandresanlim/Badges4-README.md-Profile (8,125s/1,425f)](https://github.com/alexandresanlim/Badges4-README.md-Profile) : Improve your README.md profile with these amazing badges.
7. [SAP/styleguides (1,420s/395f)](https://github.com/SAP/styleguides) : This repository provides SAP style guides for coding and coding-related topics.
8. [tldr-pages/tldr (45,233s/3,722f)](https://github.com/tldr-pages/tldr) : 📚 Collaborative cheatsheets for console commands
9. [walkccc/CLRS (4,134s/1,202f)](https://github.com/walkccc/CLRS) : 📚 Solutions to Introduction to Algorithms Third Edition
10. [labuladong/fucking-algorithm (117,760s/22,559f)](https://github.com/labuladong/fucking-algorithm) : 刷算法全靠套路，认准 labuladong 就够了！English version supported! Crack LeetCode, not only how, but also why.
11. [mdn/translated-content (1,377s/6,896f)](https://github.com/mdn/translated-content) : The source repository of all translated content for MDN Web Docs
12. [vivian-dai/PicoCTF2021-Writeup (122s/68f)](https://github.com/vivian-dai/PicoCTF2021-Writeup) : Solutions (that we managed to find) for the 2021 PicoCTF
13. [Kotlin/KEEP (3,104s/365f)](https://github.com/Kotlin/KEEP) : Kotlin Evolution and Enhancement Process
14. [drknzz/GitHub-Achievements (761s/84f)](https://github.com/drknzz/GitHub-Achievements) : 🔥 A Complete List of GitHub Profile Badges and Achievements 🔥
15. [Evavic44/portfolio-ideas (2,515s/407f)](https://github.com/Evavic44/portfolio-ideas) : A curation of awesome portfolio website ideas for developers and designers to draw inspiration from. Raise a pull request to add more. 💜
16. [mdn/content (8,130s/19,313f)](https://github.com/mdn/content) : The content behind MDN Web Docs
17. [satoshilabs/slips (1,377s/1,566f)](https://github.com/satoshilabs/slips) : SatoshiLabs Improvement Proposals

#### TeX
1. [davie890/CS102-Algorithm-Analysis (120s/66f)](https://github.com/davie890/CS102-Algorithm-Analysis) : Algorithm Analysis
2. [lervag/vimtex (4,738s/381f)](https://github.com/lervag/vimtex) : VimTeX: A modern Vim and neovim filetype plugin for LaTeX files.
3. [Wandmalfarbe/pandoc-latex-template (5,292s/892f)](https://github.com/Wandmalfarbe/pandoc-latex-template) : A pandoc LaTeX template to convert markdown files to PDF or LaTeX.
4. [dranov/protocol-bugs-list (158s/7f)](https://github.com/dranov/protocol-bugs-list) : List of bugs found in distributed protocols
5. [gadepall/digital-communication (5s/99f)](https://github.com/gadepall/digital-communication) : A simulation based approach
6. [openbmc/docs (210s/294f)](https://github.com/openbmc/docs) : OpenBMC Documentation
7. [hmemcpy/milewski-ctfp-pdf (10,333s/552f)](https://github.com/hmemcpy/milewski-ctfp-pdf) : Bartosz Milewski's 'Category Theory for Programmers' unofficial PDF and LaTeX source
8. [rstudio/cheatsheets (5,178s/1,619f)](https://github.com/rstudio/cheatsheets) : Posit Cheat Sheets - Can also be found at https://posit.co/resources/cheatsheets/.
9. [riscv/riscv-isa-manual (2,794s/501f)](https://github.com/riscv/riscv-isa-manual) : RISC-V Instruction Set Manual
10. [bcomnes/315-lab-microcontroller (8s/15f)](https://github.com/bcomnes/315-lab-microcontroller) : A laboratory used for undergraduate physics students.
11. [wangshusen/DeepLearning (3,053s/713f)](https://github.com/wangshusen/DeepLearning) : 
12. [awesome-NeRF/awesome-NeRF (5,279s/535f)](https://github.com/awesome-NeRF/awesome-NeRF) : A curated list of awesome neural radiance fields papers
13. [vdumoulin/conv_arithmetic (13,222s/2,230f)](https://github.com/vdumoulin/conv_arithmetic) : A technical report on convolution arithmetic in the context of deep learning
14. [posquit0/Awesome-CV (19,898s/4,467f)](https://github.com/posquit0/Awesome-CV) : 📄 Awesome CV is LaTeX template for your outstanding job application
15. [tuhdo/os01 (10,960s/685f)](https://github.com/tuhdo/os01) : Bootstrap yourself to write an OS from scratch. A book for self-learner.
16. [guanyingc/latex_paper_writing_tips (1,547s/213f)](https://github.com/guanyingc/latex_paper_writing_tips) : Tips for Writing a Research Paper using LaTeX
17. [jacobeisenstein/gt-nlp-class (4,778s/1,049f)](https://github.com/jacobeisenstein/gt-nlp-class) : Course materials for Georgia Tech CS 4650 and 7650, "Natural Language"
18. [Grokitach/Stalker_GAMMA (450s/99f)](https://github.com/Grokitach/Stalker_GAMMA) : S.T.A.L.K.E.R. Anomaly G.A.M.M.A. modpack definition files.
19. [exacity/deeplearningbook-chinese (34,092s/9,106f)](https://github.com/exacity/deeplearningbook-chinese) : Deep Learning Book Chinese Translation
20. [latex3/latex2e (1,580s/220f)](https://github.com/latex3/latex2e) : The LaTeX2e kernel
21. [jankapunkt/latexcv (2,336s/502f)](https://github.com/jankapunkt/latexcv) : 👔 A collection of cv and resume templates written in LaTeX. Leave an issue if your language is not supported!
22. [hensing/PyDDE (16s/21f)](https://github.com/hensing/PyDDE) : PyDDE: Python/C DDE solver
23. [trigaten/Learn_Prompting (3,582s/546f)](https://github.com/trigaten/Learn_Prompting) : 
24. [cplusplus/draft (5,303s/726f)](https://github.com/cplusplus/draft) : C++ standards drafts
25. [HarisIqbal88/PlotNeuralNet (19,932s/2,680f)](https://github.com/HarisIqbal88/PlotNeuralNet) : Latex code for making neural networks diagrams
