### 2023-10-19

#### Rust
1. [uutils/coreutils (15,443s/1,106f)](https://github.com/uutils/coreutils) : Cross-platform Rust rewrite of the GNU coreutils
2. [huggingface/text-embeddings-inference (954s/24f)](https://github.com/huggingface/text-embeddings-inference) : A blazing fast inference solution for text embeddings models
3. [astral-sh/ruff (18,338s/597f)](https://github.com/astral-sh/ruff) : An extremely fast Python linter, written in Rust.
4. [qarmin/czkawka (12,586s/347f)](https://github.com/qarmin/czkawka) : Multi functional app to find duplicates, empty folders, similar images etc.
5. [vercel/turbo (23,216s/1,550f)](https://github.com/vercel/turbo) : Incremental bundler and build system optimized for JavaScript and TypeScript, written in Rust – including Turbopack and Turborepo.
6. [burn-rs/burn (4,076s/146f)](https://github.com/burn-rs/burn) : Burn - A Flexible and Comprehensive Deep Learning Framework in Rust
7. [paritytech/polkadot-sdk (872s/176f)](https://github.com/paritytech/polkadot-sdk) : The Parity Polkadot Blockchain SDK
8. [facebook/buck2 (2,950s/152f)](https://github.com/facebook/buck2) : Build system, successor to Buck
9. [mozilla/sccache (4,650s/485f)](https://github.com/mozilla/sccache) : sccache is ccache with cloud storage
10. [vectordotdev/vector (14,630s/1,217f)](https://github.com/vectordotdev/vector) : A high-performance observability data pipeline.
11. [MystenLabs/sui (5,256s/12,103f)](https://github.com/MystenLabs/sui) : Sui, a next-generation smart contract platform with high throughput, low latency, and an asset-oriented programming model powered by the Move programming language
12. [RustPython/RustPython (15,730s/1,127f)](https://github.com/RustPython/RustPython) : A Python Interpreter written in Rust
13. [Yamato-Security/hayabusa (1,565s/134f)](https://github.com/Yamato-Security/hayabusa) : Hayabusa (隼) is a sigma-based threat hunting and fast forensics timeline generator for Windows event logs.
14. [huggingface/candle (9,266s/368f)](https://github.com/huggingface/candle) : Minimalist ML framework for Rust
15. [MaterializeInc/materialize (5,334s/443f)](https://github.com/MaterializeInc/materialize) : The data warehouse for operational workloads.
16. [influxdata/influxdb (26,527s/3,452f)](https://github.com/influxdata/influxdb) : Scalable datastore for metrics, events, and real-time analytics
17. [apache/arrow-rs (1,857s/530f)](https://github.com/apache/arrow-rs) : Official Rust implementation of Apache Arrow
18. [matter-labs/zksync-era (932s/870f)](https://github.com/matter-labs/zksync-era) : zkSync era
19. [nokyan/resources (328s/16f)](https://github.com/nokyan/resources) : Monitor your system resources and processes
20. [trickster0/OffensiveRust (2,199s/252f)](https://github.com/trickster0/OffensiveRust) : Rust Weaponization for Red Team Engagements.
21. [surrealdb/surrealdb (22,959s/673f)](https://github.com/surrealdb/surrealdb) : A scalable, distributed, collaborative, document-graph database, for the realtime web
22. [aptos-labs/aptos-core (5,469s/3,852f)](https://github.com/aptos-labs/aptos-core) : Aptos is a layer 1 blockchain built to support the widespread use of blockchain through better technology and user experience.
23. [LGUG2Z/komorebi (5,030s/99f)](https://github.com/LGUG2Z/komorebi) : A tiling window manager for Windows 🇵🇸
24. [analysis-tools-dev/static-analysis (11,779s/1,293f)](https://github.com/analysis-tools-dev/static-analysis) : ⚙️ A curated list of static analysis (SAST) tools and linters for all programming languages, config files, build tools, and more. The focus is on tools which improve code quality.
25. [slint-ui/slint (9,954s/326f)](https://github.com/slint-ui/slint) : Slint is a declarative GUI toolkit to build native user interfaces for applications that are written in Rust, C++, or JavaScript.

#### Ruby
1. [instructure/canvas-lms (5,031s/2,264f)](https://github.com/instructure/canvas-lms) : The open LMS by Instructure, Inc.
2. [rapid7/metasploit-framework (31,422s/13,524f)](https://github.com/rapid7/metasploit-framework) : Metasploit Framework
3. [rubocop/rubocop (12,376s/3,062f)](https://github.com/rubocop/rubocop) : A Ruby static code analyzer and formatter, based on the community Ruby style guide.
4. [realfalcary/Pokemon-Myth (41s/40f)](https://github.com/realfalcary/Pokemon-Myth) : 
5. [hashicorp/vagrant (25,408s/4,444f)](https://github.com/hashicorp/vagrant) : Vagrant is a tool for building and distributing development environments.
6. [sidekiq/sidekiq (12,691s/2,363f)](https://github.com/sidekiq/sidekiq) : Simple, efficient background processing for Ruby
7. [macOScontainers/homebrew-formula (446s/4f)](https://github.com/macOScontainers/homebrew-formula) : 
8. [CocoaPods/CocoaPods (14,311s/2,682f)](https://github.com/CocoaPods/CocoaPods) : The Cocoa Dependency Manager.
9. [postalserver/postal (13,190s/965f)](https://github.com/postalserver/postal) : ✉️ A fully featured open source mail delivery platform for incoming & outgoing e-mail
10. [ThrowTheSwitch/Ceedling (523s/236f)](https://github.com/ThrowTheSwitch/Ceedling) : Ruby-based unit testing and build system for C projects
11. [rails/webpacker (5,324s/1,518f)](https://github.com/rails/webpacker) : Use Webpack to manage app-like JavaScript modules in Rails
12. [heartcombo/devise (23,450s/5,575f)](https://github.com/heartcombo/devise) : Flexible authentication solution for Rails with Warden.
13. [andreibondarev/langchainrb (624s/78f)](https://github.com/andreibondarev/langchainrb) : Build LLM-backed Ruby applications
14. [chef/chef (7,340s/2,598f)](https://github.com/chef/chef) : Chef Infra, a powerful automation platform that transforms infrastructure into code automating how infrastructure is configured, deployed and managed across any environment, at any scale
15. [fluent/fluentd (12,246s/1,316f)](https://github.com/fluent/fluentd) : Fluentd: Unified Logging Layer (project under CNCF)
16. [endoflife-date/endoflife.date (1,804s/485f)](https://github.com/endoflife-date/endoflife.date) : Informative site with EoL dates of everything
17. [rubocop/rubocop-rails (742s/238f)](https://github.com/rubocop/rubocop-rails) : A RuboCop extension focused on enforcing Rails best practices and coding conventions.
18. [zammad/zammad (3,708s/672f)](https://github.com/zammad/zammad) : Zammad is a web based open source helpdesk/customer support system
19. [faker-ruby/faker (10,923s/3,144f)](https://github.com/faker-ruby/faker) : A library for generating fake data such as names, addresses, and phone numbers.
20. [CanCanCommunity/cancancan (5,427s/631f)](https://github.com/CanCanCommunity/cancancan) : The authorization Gem for Ruby on Rails.
21. [huginn/huginn (39,546s/3,530f)](https://github.com/huginn/huginn) : Create agents that monitor and act on your behalf. Your agents are standing by!
22. [sorbet/sorbet (3,475s/487f)](https://github.com/sorbet/sorbet) : A fast, powerful type checker designed for Ruby
23. [rspec/rspec-expectations (1,236s/386f)](https://github.com/rspec/rspec-expectations) : Provides a readable API to express expected outcomes of a code example
24. [thoughtbot/factory_bot (7,831s/2,637f)](https://github.com/thoughtbot/factory_bot) : A library for setting up Ruby objects as test data.
25. [varvet/pundit (8,031s/623f)](https://github.com/varvet/pundit) : Minimal authorization through OO design and pure Ruby classes

#### Python
1. [cpacker/MemGPT (2,516s/162f)](https://github.com/cpacker/MemGPT) : Teaching LLMs memory management for unbounded context 📚🦙
2. [JonathonLuiten/Dynamic3DGaussians (809s/35f)](https://github.com/JonathonLuiten/Dynamic3DGaussians) : 
3. [spdustin/ChatGPT-AutoExpert (3,758s/232f)](https://github.com/spdustin/ChatGPT-AutoExpert) : 🚀🧠💬 Supercharged Custom Instructions for ChatGPT (non-coding) and ChatGPT Advanced Data Analysis (coding).
4. [geekan/MetaGPT (29,330s/3,407f)](https://github.com/geekan/MetaGPT) : 🌟 The Multi-Agent Framework: Given one line Requirement, return PRD, Design, Tasks, Repo
5. [hustvl/4DGaussians (681s/32f)](https://github.com/hustvl/4DGaussians) : 4D Gaussian Splatting for Real-Time Dynamic Scene Rendering
6. [wagtail/wagtail (16,023s/3,430f)](https://github.com/wagtail/wagtail) : A Django content management system focused on flexibility and user experience
7. [TheAlgorithms/Python (171,594s/42,958f)](https://github.com/TheAlgorithms/Python) : All Algorithms implemented in Python
8. [Vision-CAIR/MiniGPT-4 (23,008s/2,695f)](https://github.com/Vision-CAIR/MiniGPT-4) : Open-sourced codes for MiniGPT-4 and MiniGPT-v2
9. [apache/airflow (32,117s/13,015f)](https://github.com/apache/airflow) : Apache Airflow - A platform to programmatically author, schedule, and monitor workflows
10. [commaai/openpilot (42,430s/7,769f)](https://github.com/commaai/openpilot) : openpilot is an open source driver assistance system. openpilot performs the functions of Automated Lane Centering and Adaptive Cruise Control for 250+ supported car makes and models.
11. [gradio-app/gradio (22,741s/1,604f)](https://github.com/gradio-app/gradio) : Build and share delightful machine learning apps, all in Python. 🌟 Star to support our work!
12. [open-mmlab/mmyolo (2,224s/405f)](https://github.com/open-mmlab/mmyolo) : OpenMMLab YOLO series toolbox and benchmark. Implemented RTMDet, RTMDet-Rotated,YOLOv5, YOLOv6, YOLOv7, YOLOv8,YOLOX, PPYOLOE, etc.
13. [litestar-org/litestar (3,150s/262f)](https://github.com/litestar-org/litestar) : Production-ready, Light, Flexible and Extensible ASGI API framework | Effortlessly Build Performant APIs
14. [weaviate/Verba (756s/63f)](https://github.com/weaviate/Verba) : Retrieval Augmented Generation (RAG) chatbot powered by Weaviate
15. [graphdeco-inria/gaussian-splatting (5,983s/513f)](https://github.com/graphdeco-inria/gaussian-splatting) : Original reference implementation of "3D Gaussian Splatting for Real-Time Radiance Field Rendering"
16. [PyCQA/isort (6,070s/583f)](https://github.com/PyCQA/isort) : A Python utility / library to sort imports.
17. [RealKai42/liu-yao-divining (163s/26f)](https://github.com/RealKai42/liu-yao-divining) : 六爻游戏 + GPT 解读 / liu yao divining + interpreted by GPT
18. [zhiwehu/100_plus_Python_Projects_Challenge (989s/218f)](https://github.com/zhiwehu/100_plus_Python_Projects_Challenge) : 100+ Python Projects Challenge
19. [getsentry/sentry (35,357s/3,975f)](https://github.com/getsentry/sentry) : Developer-first error tracking and performance monitoring
20. [facebookresearch/nougat (6,553s/392f)](https://github.com/facebookresearch/nougat) : Implementation of Nougat Neural Optical Understanding for Academic Documents
21. [zero-to-mastery/start-here-guidelines (2,352s/16,189f)](https://github.com/zero-to-mastery/start-here-guidelines) : Lets Git started in the world of opensource, starting in the Zero To Mastery's opensource playground. Especially designed for education and practical experience purposes.
22. [Dao-AILab/flash-attention (7,476s/616f)](https://github.com/Dao-AILab/flash-attention) : Fast and memory-efficient exact attention
23. [NVIDIA/NeMo (8,198s/1,849f)](https://github.com/NVIDIA/NeMo) : NeMo: a toolkit for conversational AI
24. [sqlfluff/sqlfluff (6,658s/546f)](https://github.com/sqlfluff/sqlfluff) : A modular SQL linter and auto-formatter with support for multiple dialects and templated code.
25. [facebookresearch/mae (6,046s/1,028f)](https://github.com/facebookresearch/mae) : PyTorch implementation of MAE https//arxiv.org/abs/2111.06377

#### Go
1. [devfullcycle/imersao15 (61s/32f)](https://github.com/devfullcycle/imersao15) : 
2. [trufflesecurity/trufflehog (12,294s/1,442f)](https://github.com/trufflesecurity/trufflehog) : Find and verify credentials
3. [greycodee/wechat-backup (2,856s/290f)](https://github.com/greycodee/wechat-backup) : 微信聊天记录持久化备份本地硬盘，释放手机存储空间。
4. [juanfont/headscale (15,733s/921f)](https://github.com/juanfont/headscale) : An open source, self-hosted implementation of the Tailscale control server
5. [open-telemetry/opentelemetry-collector-contrib (2,075s/1,685f)](https://github.com/open-telemetry/opentelemetry-collector-contrib) : Contrib repository for the OpenTelemetry Collector
6. [projectcalico/calico (5,041s/1,185f)](https://github.com/projectcalico/calico) : Cloud native networking and network security
7. [goharbor/harbor (21,054s/4,467f)](https://github.com/goharbor/harbor) : An open source trusted cloud native registry project that stores, signs, and scans content.
8. [aws/aws-sdk-go-v2 (2,155s/589f)](https://github.com/aws/aws-sdk-go-v2) : AWS SDK for the Go programming language.
9. [IBM/sarama (10,435s/1,740f)](https://github.com/IBM/sarama) : Sarama is a Go library for Apache Kafka.
10. [gin-gonic/gin (72,079s/7,729f)](https://github.com/gin-gonic/gin) : Gin is a HTTP web framework written in Go (Golang). It features a Martini-like API with much better performance -- up to 40 times faster. If you need smashing performance, get yourself some Gin.
11. [hashicorp/terraform (39,058s/9,106f)](https://github.com/hashicorp/terraform) : Terraform enables you to safely and predictably create, change, and improve infrastructure. It is a source-available tool that codifies APIs into declarative configuration files that can be shared amongst team members, treated as code, edited, reviewed, and versioned.
12. [hashicorp/terraform-provider-aws (8,909s/8,388f)](https://github.com/hashicorp/terraform-provider-aws) : Terraform AWS provider
13. [sustainable-computing-io/kepler (710s/114f)](https://github.com/sustainable-computing-io/kepler) : Kepler (Kubernetes-based Efficient Power Level Exporter) uses eBPF to probe performance counters and other system stats, use ML models to estimate workload energy consumption based on these stats, and exports them as Prometheus metrics
14. [ansible-semaphore/semaphore (7,945s/879f)](https://github.com/ansible-semaphore/semaphore) : Modern UI for Ansible
15. [DATA-DOG/go-sqlmock (5,518s/423f)](https://github.com/DATA-DOG/go-sqlmock) : Sql mock driver for golang to test database interactions
16. [golang/protobuf (9,300s/1,635f)](https://github.com/golang/protobuf) : Go support for Google's protocol buffers
17. [go-sql-driver/mysql (13,727s/2,357f)](https://github.com/go-sql-driver/mysql) : Go MySQL Driver is a MySQL driver for Go's (golang) database/sql package
18. [kedacore/keda (6,956s/884f)](https://github.com/kedacore/keda) : KEDA is a Kubernetes-based Event Driven Autoscaling component. It provides event driven scale for any container running in Kubernetes
19. [grafana/loki (20,344s/2,984f)](https://github.com/grafana/loki) : Like Prometheus, but for logs.
20. [open-telemetry/opentelemetry-collector (3,345s/1,183f)](https://github.com/open-telemetry/opentelemetry-collector) : OpenTelemetry Collector
21. [smartcontractkit/chainlink (5,260s/1,486f)](https://github.com/smartcontractkit/chainlink) : node of the decentralized oracle network, bridging on and off-chain computation
22. [hashicorp/packer (14,647s/3,362f)](https://github.com/hashicorp/packer) : Packer is a tool for creating identical machine images for multiple platforms from a single source configuration.
23. [cosmtrek/air (12,213s/720f)](https://github.com/cosmtrek/air) : ☁️ Live reload for Go apps
24. [go-kit/kit (25,531s/2,466f)](https://github.com/go-kit/kit) : A standard library for microservices.
25. [gitleaks/gitleaks (13,978s/1,254f)](https://github.com/gitleaks/gitleaks) : Protect and discover secrets using Gitleaks 🔑

#### C
1. [cockpit-project/cockpit (9,217s/1,048f)](https://github.com/cockpit-project/cockpit) : Cockpit is a web-based graphical interface for servers.
2. [wazuh/wazuh (7,168s/1,173f)](https://github.com/wazuh/wazuh) : Wazuh - The Open Source Security Platform. Unified XDR and SIEM protection for endpoints and cloud workloads.
3. [netdata/netdata (65,522s/5,700f)](https://github.com/netdata/netdata) : Monitor your servers, containers, and applications, in high-resolution and in real-time!
4. [apache/nuttx (1,668s/839f)](https://github.com/apache/nuttx) : Apache NuttX is a mature, real-time embedded operating system (RTOS)
5. [lvgl/lvgl (13,317s/2,687f)](https://github.com/lvgl/lvgl) : Embedded graphics library to create beautiful UIs for any MCU, MPU and display type. It's boosted by a professional yet affordable drag and drop UI editor, called SquareLine Studio.
6. [emscripten-core/emscripten (24,369s/3,187f)](https://github.com/emscripten-core/emscripten) : Emscripten: An LLVM-to-WebAssembly Compiler
7. [fluent/fluent-bit (4,904s/1,368f)](https://github.com/fluent/fluent-bit) : Fast and Lightweight Logs and Metrics processor for Linux, BSD, OSX and Windows
8. [redis/hiredis (5,909s/1,821f)](https://github.com/redis/hiredis) : Minimalistic C client for Redis >= 1.2
9. [DaveGamble/cJSON (9,335s/3,069f)](https://github.com/DaveGamble/cJSON) : Ultralightweight JSON parser in ANSI C
10. [qemu/qemu (8,449s/5,005f)](https://github.com/qemu/qemu) : Official QEMU mirror. Please see https://www.qemu.org/contribute/ for how to submit changes to QEMU. Pull Requests are ignored. Please only use release tarballs from the QEMU website.
11. [pgbouncer/pgbouncer (2,308s/400f)](https://github.com/pgbouncer/pgbouncer) : lightweight connection pooler for PostgreSQL
12. [Flipper-XFW/Xtreme-Firmware (5,107s/361f)](https://github.com/Flipper-XFW/Xtreme-Firmware) : The Dom amongst the Flipper Zero Firmware. Give your Flipper the power and freedom it is really craving. Let it show you its true form. Dont delay, switch to the one and only true Master today!
13. [pgvector/pgvector (6,222s/255f)](https://github.com/pgvector/pgvector) : Open-source vector similarity search for Postgres
14. [open5gs/open5gs (1,396s/606f)](https://github.com/open5gs/open5gs) : Open5GS is a C-language Open Source implementation for 5G Core and EPC, i.e. the core network of LTE/NR network (Release-17)
15. [sandboxie-plus/Sandboxie (10,782s/1,203f)](https://github.com/sandboxie-plus/Sandboxie) : Sandboxie Plus & Classic
16. [omnigres/omnigres (728s/20f)](https://github.com/omnigres/omnigres) : Postgres as a Platform
17. [Lienol/openwrt (3,092s/1,823f)](https://github.com/Lienol/openwrt) : Lienol's Modified OpenWrt source
18. [openssl/openssl (22,839s/10,052f)](https://github.com/openssl/openssl) : TLS/SSL and crypto library
19. [pocoproject/poco (7,398s/2,051f)](https://github.com/pocoproject/poco) : The POCO C++ Libraries are powerful cross-platform C++ libraries for building network- and internet-based applications that run on desktop, server, mobile, IoT, and embedded systems.
20. [UberGuidoZ/Flipper (9,524s/2,431f)](https://github.com/UberGuidoZ/Flipper) : Playground (and dump) of stuff I make or modify for the Flipper Zero
21. [torvalds/linux (159,189s/50,713f)](https://github.com/torvalds/linux) : Linux kernel source tree
22. [wechat-miniprogram/minigame-unity-webgl-transform (2,194s/377f)](https://github.com/wechat-miniprogram/minigame-unity-webgl-transform) : 
23. [86Box/86Box (2,024s/266f)](https://github.com/86Box/86Box) : Emulator of x86-based machines based on PCem.
24. [espressif/esp-idf (11,348s/6,696f)](https://github.com/espressif/esp-idf) : Espressif IoT Development Framework. Official development framework for Espressif SoCs.
25. [Mbed-TLS/mbedtls (4,510s/2,364f)](https://github.com/Mbed-TLS/mbedtls) : An open source, portable, easy to use, readable and flexible TLS library, and reference implementation of the PSA Cryptography API. Releases are on a varying cadence, typically around 3 - 6 months between releases.

#### C++
1. [michelgoldstein/stepper-rotator (0s/0f)](https://github.com/michelgoldstein/stepper-rotator) : The stepper rotator
2. [fedeweyer/ArduinoDomotic (0s/0f)](https://github.com/fedeweyer/ArduinoDomotic) : 
3. [gianlazz/IR_Sensor_Motion_Notification_ATtiny85 (3s/0f)](https://github.com/gianlazz/IR_Sensor_Motion_Notification_ATtiny85) : 

#### Java
1. [jiayaoO3O/18-comic-finder (976s/1,323f)](https://github.com/jiayaoO3O/18-comic-finder) : 禁漫天堂Github Actions下载器🧘
2. [Netflix/conductor (11,291s/2,284f)](https://github.com/Netflix/conductor) : Conductor is a microservices orchestration engine.
3. [Azure/azure-sdk-for-java (2,019s/1,886f)](https://github.com/Azure/azure-sdk-for-java) : This repository is for active development of the Azure SDK for Java. For consumers of the SDK we recommend visiting our public developer docs at https://docs.microsoft.com/java/azure/ or our versioned developer docs at https://azure.github.io/azure-sdk-for-java.
4. [apache/solr (870s/540f)](https://github.com/apache/solr) : Apache Solr open-source search software
5. [awsdocs/aws-doc-sdk-examples (8,238s/5,305f)](https://github.com/awsdocs/aws-doc-sdk-examples) : Welcome to the AWS Code Examples Repository. This repo contains code examples used in the AWS documentation, AWS SDK Developer Guides, and more. For more information, see the Readme.md file below.
6. [eugenp/tutorials (35,015s/54,079f)](https://github.com/eugenp/tutorials) : Just Announced - "Learn Spring Security OAuth":
7. [hazelcast/hazelcast (5,597s/1,787f)](https://github.com/hazelcast/hazelcast) : Hazelcast is a unified real-time data platform combining stream processing with a fast data store, allowing customers to act instantly on data-in-motion for real-time insights.
8. [CatVodTVOfficial/TVBoxOSC (5,276s/4,191f)](https://github.com/CatVodTVOfficial/TVBoxOSC) : 真的没有QQ群、QQ频道、论坛。打包分发注意开源协议，保留出处，不守规矩就不要搞。
9. [medcl/elasticsearch-analysis-ik (15,574s/3,249f)](https://github.com/medcl/elasticsearch-analysis-ik) : The IK Analysis plugin integrates Lucene IK analyzer into elasticsearch, support customized dictionary.
10. [PhilJay/MPAndroidChart (36,871s/9,029f)](https://github.com/PhilJay/MPAndroidChart) : A powerful 🚀 Android chart view / graph view library, supporting line- bar- pie- radar- bubble- and candlestick charts as well as scaling, panning and animations.
11. [digitalinnovationone/santander-dev-week-2023-api (459s/577f)](https://github.com/digitalinnovationone/santander-dev-week-2023-api) : RESTful API da Santander Dev Week 2023 construída em Java 17 com Spring Boot 3.
12. [doocs/leetcode (24,725s/4,336f)](https://github.com/doocs/leetcode) : 🔥LeetCode solutions in any programming language | 多种编程语言实现 LeetCode、《剑指 Offer（第 2 版）》、《程序员面试金典（第 6 版）》题解
13. [dataease/dataease (13,084s/2,471f)](https://github.com/dataease/dataease) : 人人可用的开源数据可视化分析工具。
14. [alibaba/druid (27,274s/8,510f)](https://github.com/alibaba/druid) : 阿里云计算平台DataWorks(https://help.aliyun.com/document_detail/137663.html) 团队出品，为监控而生的数据库连接池
15. [obsidiandynamics/kafdrop (4,826s/748f)](https://github.com/obsidiandynamics/kafdrop) : Kafka Web UI
16. [ben-manes/caffeine (14,354s/1,559f)](https://github.com/ben-manes/caffeine) : A high performance caching library for Java
17. [apache/incubator-paimon (1,362s/580f)](https://github.com/apache/incubator-paimon) : Apache Paimon(incubating) is a streaming data lake platform that supports high-speed data ingestion, change data tracking and efficient real-time analytics.
18. [datahub-project/datahub (8,512s/2,455f)](https://github.com/datahub-project/datahub) : The Metadata Platform for the Modern Data Stack
19. [digitalinnovationone/trilha-java-basico (445s/392f)](https://github.com/digitalinnovationone/trilha-java-basico) : 
20. [Blankj/AndroidUtilCode (32,537s/10,646f)](https://github.com/Blankj/AndroidUtilCode) : 🔥 Android developers should collect the following utils(updating).
21. [geoserver/geoserver (3,365s/2,089f)](https://github.com/geoserver/geoserver) : Official GeoServer repository
22. [xuchengsheng/spring-reading (552s/64f)](https://github.com/xuchengsheng/spring-reading) : 深入探索Spring框架的核心机制与奥秘。这里是Lex——拥有8年Java后端经验的程序员分享的Spring源码阅读系列。从IOC容器、后置处理器、到Spring核心注解，一步步揭示Spring的魅力与内部工作原理。加入我，与Spring一起成长！
23. [LMAX-Exchange/disruptor (16,441s/3,882f)](https://github.com/LMAX-Exchange/disruptor) : High Performance Inter-Thread Messaging Library
24. [stleary/JSON-java (4,370s/2,576f)](https://github.com/stleary/JSON-java) : A reference implementation of a JSON package in Java.
25. [prestodb/presto (15,150s/5,185f)](https://github.com/prestodb/presto) : The official home of the Presto distributed SQL query engine for big data

#### Shell
1. [pi-hole/pi-hole (44,341s/2,556f)](https://github.com/pi-hole/pi-hole) : A black hole for Internet advertisements
2. [ONLYOFFICE/DocumentServer (3,867s/965f)](https://github.com/ONLYOFFICE/DocumentServer) : ONLYOFFICE Docs is a free collaborative online office suite comprising viewers and editors for texts, spreadsheets and presentations, forms and PDF, fully compatible with Office Open XML formats: .docx, .xlsx, .pptx and enabling collaborative editing in real time.
3. [autowarefoundation/autoware (7,429s/2,599f)](https://github.com/autowarefoundation/autoware) : Autoware - the world's leading open-source software project for autonomous driving
4. [sickcodes/Docker-OSX (31,910s/1,577f)](https://github.com/sickcodes/Docker-OSX) : Run macOS VM in a Docker! Run near native OSX-KVM in Docker! X11 Forwarding! CI/CD for OS X Security Research! Docker mac Containers.
5. [thuml/Time-Series-Library (1,728s/344f)](https://github.com/thuml/Time-Series-Library) : A Library for Advanced Deep Time Series Models.
6. [kodekloudhub/certified-kubernetes-administrator-course (5,995s/5,825f)](https://github.com/kodekloudhub/certified-kubernetes-administrator-course) : Certified Kubernetes Administrator - CKA Course
7. [deviantony/docker-elk (15,849s/6,451f)](https://github.com/deviantony/docker-elk) : The Elastic stack (ELK) powered by Docker and Compose.
8. [hawshemi/Linux-Optimizer (518s/84f)](https://github.com/hawshemi/Linux-Optimizer) : Linux Optimizer
9. [nvm-sh/nvm (70,859s/7,520f)](https://github.com/nvm-sh/nvm) : Node Version Manager - POSIX-compliant bash script to manage multiple active node.js versions
10. [sakarie9/DOL-CHS-MODS (179s/6f)](https://github.com/sakarie9/DOL-CHS-MODS) : Degrees of Lewdity 整合
11. [G33kzD3n/Catalogue (2,338s/942f)](https://github.com/G33kzD3n/Catalogue) : 
12. [LSPosed/MagiskOnWSALocal (7,889s/20,885f)](https://github.com/LSPosed/MagiskOnWSALocal) : Integrate Magisk root and Google Apps into WSA (Windows Subsystem for Android)
13. [docker-library/official-images (6,035s/2,360f)](https://github.com/docker-library/official-images) : Primary source of truth for the Docker "Official Images" program
14. [google/oss-fuzz (9,103s/2,021f)](https://github.com/google/oss-fuzz) : OSS-Fuzz - continuous fuzzing for open source software.
15. [webinstall/webi-installers (974s/132f)](https://github.com/webinstall/webi-installers) : Primary and community-submitted packages for webinstall.dev
16. [bioconda/bioconda-recipes (1,512s/2,771f)](https://github.com/bioconda/bioconda-recipes) : Conda recipes for the bioconda channel.
17. [getsentry/self-hosted (6,632s/1,583f)](https://github.com/getsentry/self-hosted) : Sentry, feature-complete and packaged up for low-volume deployments and proofs-of-concept
18. [openconfig/public (825s/625f)](https://github.com/openconfig/public) : Repository for publishing OpenConfig models, documentation, and other material for the community.
19. [antonbabenko/pre-commit-terraform (2,672s/484f)](https://github.com/antonbabenko/pre-commit-terraform) : pre-commit git hooks to take care of Terraform configurations 🇺🇦
20. [JamesTurland/JimsGarage (140s/40f)](https://github.com/JamesTurland/JimsGarage) : Homelab Goodies
21. [tj/n (18,034s/751f)](https://github.com/tj/n) : Node version management
22. [tteck/Proxmox (6,140s/1,027f)](https://github.com/tteck/Proxmox) : Proxmox VE Helper Scripts
23. [ramitsurana/awesome-kubernetes (14,328s/2,254f)](https://github.com/ramitsurana/awesome-kubernetes) : A curated list for awesome kubernetes sources 🚢🎉
24. [conda-forge/miniforge (4,291s/249f)](https://github.com/conda-forge/miniforge) : A conda-forge distribution.
25. [acmesh-official/acme.sh (33,400s/4,481f)](https://github.com/acmesh-official/acme.sh) : A pure Unix shell script implementing ACME client protocol

#### Swift
1. [ReactiveX/RxSwift (23,623s/4,124f)](https://github.com/ReactiveX/RxSwift) : Reactive Programming in Swift
2. [apple/swift-syntax (2,614s/308f)](https://github.com/apple/swift-syntax) : A set of Swift libraries for parsing, inspecting, generating, and transforming Swift source code.
3. [airbnb/lottie-ios (24,509s/3,610f)](https://github.com/airbnb/lottie-ios) : An iOS library to natively render After Effects vector animations
4. [pointfreeco/swift-composable-architecture (9,801s/1,057f)](https://github.com/pointfreeco/swift-composable-architecture) : A library for building applications in a consistent and understandable way, with composition, testing, and ergonomics in mind.
5. [Juanpe/SkeletonView (12,207s/1,071f)](https://github.com/Juanpe/SkeletonView) : ☠️ An elegant way to show users that something is happening and also prepare them to which contents they are awaiting
6. [SwiftyJSON/SwiftyJSON (22,160s/3,433f)](https://github.com/SwiftyJSON/SwiftyJSON) : The better way to deal with JSON data in Swift.
7. [hackiftekhar/IQKeyboardManager (16,179s/2,391f)](https://github.com/hackiftekhar/IQKeyboardManager) : Codeless drop-in universal library allows to prevent issues of keyboard sliding up and cover UITextField/UITextView. Neither need to write any code nor any setup required and much more.
8. [krzyzanowskim/CryptoSwift (9,802s/2,286f)](https://github.com/krzyzanowskim/CryptoSwift) : CryptoSwift is a growing collection of standard and secure cryptographic algorithms implemented in Swift
9. [krzysztofzablocki/Sourcery (7,316s/594f)](https://github.com/krzysztofzablocki/Sourcery) : Meta-programming for Swift, stop writing boilerplate code.
10. [yattee/yattee (1,710s/63f)](https://github.com/yattee/yattee) : Privacy oriented video player for iOS, tvOS and macOS
11. [realm/SwiftLint (17,841s/2,179f)](https://github.com/realm/SwiftLint) : A tool to enforce Swift style and conventions.
12. [groue/GRDB.swift (6,212s/654f)](https://github.com/groue/GRDB.swift) : A toolkit for SQLite databases, with a focus on application development
13. [Dimillian/IceCubesApp (3,715s/344f)](https://github.com/Dimillian/IceCubesApp) : A SwiftUI Mastodon client
14. [Swinject/Swinject (5,967s/489f)](https://github.com/Swinject/Swinject) : Dependency injection framework for Swift with iOS/macOS/Linux
15. [tuist/tuist (3,702s/428f)](https://github.com/tuist/tuist) : 🚀 Create, maintain, and interact with Xcode projects at scale
16. [Moya/Moya (14,775s/1,967f)](https://github.com/Moya/Moya) : Network abstraction layer written in Swift.
17. [apple/swift-algorithms (5,340s/426f)](https://github.com/apple/swift-algorithms) : Commonly used sequence and collection algorithms for Swift
18. [apple/swift-log (3,152s/251f)](https://github.com/apple/swift-log) : A Logging API for Swift
19. [CodeEditApp/CodeEdit (19,199s/1,054f)](https://github.com/CodeEditApp/CodeEdit) : CodeEdit App for macOS – Elevate your code editing experience. Open source, free forever.
20. [apollographql/apollo-ios (3,747s/703f)](https://github.com/apollographql/apollo-ios) : 📱  A strongly-typed, caching GraphQL client for iOS, written in Swift.
21. [onevcat/Kingfisher (21,679s/2,459f)](https://github.com/onevcat/Kingfisher) : A lightweight, pure-Swift library for downloading and caching images from the web.
22. [nalexn/ViewInspector (1,845s/124f)](https://github.com/nalexn/ViewInspector) : Runtime introspection and unit testing of SwiftUI views
23. [siteline/swiftui-introspect (4,567s/300f)](https://github.com/siteline/swiftui-introspect) : Introspect underlying UIKit/AppKit components from SwiftUI
24. [socketio/socket.io-client-swift (5,063s/793f)](https://github.com/socketio/socket.io-client-swift) : 
25. [yonaskolb/XcodeGen (6,414s/808f)](https://github.com/yonaskolb/XcodeGen) : A Swift command line tool for generating your Xcode project

#### Objective-C
1. [WenchaoD/FSCalendar (10,432s/1,945f)](https://github.com/WenchaoD/FSCalendar) : A fully customizable iOS calendar library, compatible with Objective-C and Swift
2. [realm/realm-swift (15,993s/2,163f)](https://github.com/realm/realm-swift) : Realm is a mobile database: a replacement for Core Data & SQLite
3. [firebase/firebase-ios-sdk (4,679s/1,303f)](https://github.com/firebase/firebase-ios-sdk) : Firebase SDK for Apple App Development
4. [BranchMetrics/ios-branch-deep-linking-attribution (707s/225f)](https://github.com/BranchMetrics/ios-branch-deep-linking-attribution) : The Branch iOS SDK for deep linking and attribution. Branch helps mobile apps grow with deep links / deeplinks that power paid acquisition and re-engagement campaigns, referral programs, content sharing, deep linked emails, smart banners, custom user onboarding, and more.
5. [AzureAD/microsoft-authentication-library-for-objc (231s/135f)](https://github.com/AzureAD/microsoft-authentication-library-for-objc) : Microsoft Authentication Library (MSAL) for iOS and macOS
6. [sunnyyoung/WeChatTweak-macOS (9,714s/1,273f)](https://github.com/sunnyyoung/WeChatTweak-macOS) : A dynamic library tweak for WeChat macOS - 首款微信 macOS 客户端撤回拦截与多开 🔨
7. [openid/AppAuth-iOS (1,597s/727f)](https://github.com/openid/AppAuth-iOS) : iOS and macOS SDK for communicating with OAuth 2.0 and OpenID Connect providers.
8. [google/GoogleSignIn-iOS (345s/151f)](https://github.com/google/GoogleSignIn-iOS) : Enables iOS and macOS apps to sign in with Google.
9. [getsentry/sentry-cocoa (710s/283f)](https://github.com/getsentry/sentry-cocoa) : The official Sentry SDK for iOS, tvOS, macOS, watchOS.
10. [aws-amplify/aws-sdk-ios (1,631s/889f)](https://github.com/aws-amplify/aws-sdk-ios) : AWS SDK for iOS. For more information, see our web site:
11. [adjust/ios_sdk (585s/295f)](https://github.com/adjust/ios_sdk) : This is the iOS SDK of
12. [SDWebImage/SDWebImage (24,687s/5,942f)](https://github.com/SDWebImage/SDWebImage) : Asynchronous image downloader with cache support as a UIImageView category
13. [ivpusic/react-native-image-crop-picker (5,880s/1,522f)](https://github.com/ivpusic/react-native-image-crop-picker) : iOS/Android image picker with support for camera, video, configurable compression, multiple images and cropping
14. [Instagram/IGListKit (12,714s/1,585f)](https://github.com/Instagram/IGListKit) : A data-driven UICollectionView framework for building fast and flexible lists.
15. [google/promises (3,761s/304f)](https://github.com/google/promises) : Promises is a modern framework that provides a synchronization construct for Swift and Objective-C.
16. [google/GoogleUtilities (83s/46f)](https://github.com/google/GoogleUtilities) : 
17. [google/GoogleDataTransport (36s/33f)](https://github.com/google/GoogleDataTransport) : 
18. [google/gtm-session-fetcher (217s/171f)](https://github.com/google/gtm-session-fetcher) : Google Toolbox for Mac - Session Fetcher
19. [segmentio/analytics-ios (391s/336f)](https://github.com/segmentio/analytics-ios) : The hassle-free way to integrate analytics into any iOS application.
20. [intercom/intercom-ios (360s/122f)](https://github.com/intercom/intercom-ios) : 📱 Intercom for iOS, for integrating Intercom into your iOS application.
21. [card-io/card.io-iOS-SDK (2,286s/566f)](https://github.com/card-io/card.io-iOS-SDK) : card.io provides fast, easy credit card scanning in mobile apps
22. [braze-inc/braze-swift-sdk (40s/9f)](https://github.com/braze-inc/braze-swift-sdk) : 
23. [microsoft/plcrashreporter (2,737s/523f)](https://github.com/microsoft/plcrashreporter) : Reliable, open-source crash reporting for iOS, macOS and tvOS
24. [mattt/InflectorKit (476s/32f)](https://github.com/mattt/InflectorKit) : Efficiently Singularize and Pluralize Strings
25. [AliSoftware/OHHTTPStubs (4,986s/627f)](https://github.com/AliSoftware/OHHTTPStubs) : Stub your network requests easily! Test your apps with fake network data and custom response time, response code and headers!

#### Makefile
1. [golang-standards/project-layout (42,452s/4,694f)](https://github.com/golang-standards/project-layout) : Standard Go Project Layout
2. [buildroot/buildroot (2,261s/2,117f)](https://github.com/buildroot/buildroot) : Buildroot, making embedded Linux easy. Note that this is not the official repository, but only a mirror. The official Git repository is at http://git.buildroot.net/buildroot/. Do not open issues or file pull requests here.
3. [yuk7/ArchWSL (5,910s/176f)](https://github.com/yuk7/ArchWSL) : ArchLinux based WSL Distribution. Supports multiple install.
4. [PartialVolume/shredos.x86_64 (870s/39f)](https://github.com/PartialVolume/shredos.x86_64) : Shredos Disk Eraser 64 bit for all Intel 64 bit processors as well as processors from AMD and other vendors which make compatible 64 bit chips. ShredOS - Secure disk erasure/wipe
5. [open-telemetry/opentelemetry-proto (459s/209f)](https://github.com/open-telemetry/opentelemetry-proto) : OpenTelemetry protocol (OTLP) specification and Protobuf definitions
6. [prometheus/client_model (63s/69f)](https://github.com/prometheus/client_model) : Data model artifacts for Prometheus.
7. [NVIDIA/nvidia-docker (16,826s/2,131f)](https://github.com/NVIDIA/nvidia-docker) : Build and run Docker containers leveraging NVIDIA GPUs
8. [awesome-foss/awesome-sysadmin (20,083s/1,244f)](https://github.com/awesome-foss/awesome-sysadmin) : A curated list of amazingly awesome open-source sysadmin resources.
9. [xmos/lib_trycatch (1s/6f)](https://github.com/xmos/lib_trycatch) : Try/catch exception handling library
10. [gogo/googleapis (31s/19f)](https://github.com/gogo/googleapis) : googleapis generated with gogoprotobuf
11. [ChargePoint/buildroot (2s/2f)](https://github.com/ChargePoint/buildroot) : ChargePoint internal mirror of buildroot. Upstream: git://git.busybox.net/buildroot
12. [frida/frida (13,379s/1,440f)](https://github.com/frida/frida) : Clone this repo to build Frida
13. [open-telemetry/opentelemetry-specification (3,434s/864f)](https://github.com/open-telemetry/opentelemetry-specification) : Specifications for OpenTelemetry
14. [aquasecurity/trivy-plugin-aqua (11s/14f)](https://github.com/aquasecurity/trivy-plugin-aqua) : 
15. [jobbole/awesome-python-cn (27,124s/7,837f)](https://github.com/jobbole/awesome-python-cn) : Python资源大全中文版，包括：Web框架、网络爬虫、模板引擎、数据库、数据可视化、图片处理等，由「开源前哨」和「Python开发者」微信公号团队维护更新。
16. [openwrt/packages (3,566s/3,224f)](https://github.com/openwrt/packages) : Community maintained packages for OpenWrt. Documentation for submitting pull requests is in CONTRIBUTING.md
17. [open-telemetry/opamp-spec (68s/22f)](https://github.com/open-telemetry/opamp-spec) : OpAMP Specification
18. [waveaccounting/terraform-aws-chatbot-slack-configuration (41s/19f)](https://github.com/waveaccounting/terraform-aws-chatbot-slack-configuration) : Module to enable Chatbot Slack channel configuration in Terraform
19. [mkubecek/vmware-host-modules (1,839s/308f)](https://github.com/mkubecek/vmware-host-modules) : Patches needed to build VMware (Player and Workstation) host modules against recent kernels
20. [upbound/build (59s/52f)](https://github.com/upbound/build) : Upbound build and CI scripts
21. [uber-go/guide (14,380s/1,666f)](https://github.com/uber-go/guide) : The Uber Go Style Guide.
22. [JustEnoughLinuxOS/distribution (625s/129f)](https://github.com/JustEnoughLinuxOS/distribution) : Home of the JELOS Linux distribution.
23. [hmcts/chart-nodejs (4s/1f)](https://github.com/hmcts/chart-nodejs) : Nodejs Application Helm chart
24. [hmcts/chart-job (5s/7f)](https://github.com/hmcts/chart-job) : Helm chart repository for Kubernetes Jobs and Cron Jobs
25. [SiftScience/sift-ios (16s/24f)](https://github.com/SiftScience/sift-ios) : Sift iOS SDK

#### Kotlin
1. [mrousavy/react-native-vision-camera (5,130s/787f)](https://github.com/mrousavy/react-native-vision-camera) : 📸 A powerful, high-performance React Native Camera library.
2. [Kotlin/kotlinx.serialization (4,790s/620f)](https://github.com/Kotlin/kotlinx.serialization) : Kotlin multiplatform / multi-format serialization
3. [XayahSuSuSu/Android-DataBackup (1,152s/49f)](https://github.com/XayahSuSuSu/Android-DataBackup) : 数据备份 DataBackup for Android
4. [tachiyomiorg/tachiyomi (24,978s/2,684f)](https://github.com/tachiyomiorg/tachiyomi) : Free and open source manga reader for Android.
5. [detekt/detekt (5,735s/749f)](https://github.com/detekt/detekt) : Static code analysis for Kotlin
6. [Kotlin/kotlinx.coroutines (12,315s/1,803f)](https://github.com/Kotlin/kotlinx.coroutines) : Library support for Kotlin coroutines
7. [dicodingacademy/a352-android-intermediate-labs (63s/357f)](https://github.com/dicodingacademy/a352-android-intermediate-labs) : 
8. [mockk/mockk (5,126s/311f)](https://github.com/mockk/mockk) : mocking library for Kotlin
9. [Skytils/SkytilsMod (624s/371f)](https://github.com/Skytils/SkytilsMod) : Skytils is a Hypixel Skyblock mod! Be careful, malicious copies are distributed across GitHub. Confirm on discord.gg/skytils (807302538558308352)
10. [mouredev/Weekly-Challenge-2022-Kotlin (1,773s/1,030f)](https://github.com/mouredev/Weekly-Challenge-2022-Kotlin) : Ejercicios de código semanales en 2022 de la comunidad MoureDev para practicar lógica en cualquier lenguaje de programación.
11. [vfsfitvnm/ViMusic (5,480s/351f)](https://github.com/vfsfitvnm/ViMusic) : An Android application for streaming music from YouTube Music.
12. [Moriafly/SaltPlayerSource (2,109s/72f)](https://github.com/Moriafly/SaltPlayerSource) : Salt Player 椒盐音乐，你若热爱 我即强大
13. [android/nowinandroid (13,204s/2,128f)](https://github.com/android/nowinandroid) : A fully functional Android app built entirely with Kotlin and Jetpack Compose
14. [gedoor/legado (18,026s/2,745f)](https://github.com/gedoor/legado) : Legado 3.0 Book Reader with powerful controls & full functions❤️阅读3.0, 阅读是一款可以自定义来源阅读网络内容的工具，为广大网络文学爱好者提供一种方便、快捷舒适的试读体验。
15. [ethereum-lists/chains (6,982s/5,352f)](https://github.com/ethereum-lists/chains) : provides metadata for chains
16. [googlemaps/android-maps-compose (959s/99f)](https://github.com/googlemaps/android-maps-compose) : Jetpack Compose composables for the Maps SDK for Android
17. [Kotlin/kotlinx-datetime (1,938s/88f)](https://github.com/Kotlin/kotlinx-datetime) : KotlinX multiplatform date/time library
18. [google/ksp (2,362s/236f)](https://github.com/google/ksp) : Kotlin Symbol Processing API
19. [getsentry/sentry-java (1,033s/459f)](https://github.com/getsentry/sentry-java) : A Sentry SDK for Java, Android and other JVM languages.
20. [oss-review-toolkit/ort (1,271s/261f)](https://github.com/oss-review-toolkit/ort) : A suite of tools to automate software compliance checks.
21. [BryanGIG/PADumper (51s/18f)](https://github.com/BryanGIG/PADumper) : Process Android Memory Dumper
22. [square/okhttp (44,595s/9,230f)](https://github.com/square/okhttp) : Square’s meticulous HTTP client for the JVM, Android, and GraalVM.
23. [mobile-dev-inc/maestro (4,478s/178f)](https://github.com/mobile-dev-inc/maestro) : Painless Mobile UI Automation
24. [yujincheng08/BiliRoaming (7,692s/467f)](https://github.com/yujincheng08/BiliRoaming) : 哔哩漫游，解除B站客户端番剧区域限制的Xposed模块，并且提供其他小功能。An Xposed module that unblocks bangumi area limit of BILIBILI with miscellaneous features.
25. [recloudstream/cloudstream (4,570s/387f)](https://github.com/recloudstream/cloudstream) : Android app for streaming and downloading media.

#### Jupyter-Notebook
1. [PWhiddy/PokemonRedExperiments (4,039s/274f)](https://github.com/PWhiddy/PokemonRedExperiments) : Playing Pokemon Red with Reinforcement Learning
2. [microsoft/autogen (12,369s/1,229f)](https://github.com/microsoft/autogen) : Enable Next-Gen Large Language Model Applications. Join our Discord: https://discord.gg/pAbnFJrkgZ
3. [jonkrohn/ML-foundations (2,488s/1,245f)](https://github.com/jonkrohn/ML-foundations) : Machine Learning Foundations: Linear Algebra, Calculus, Statistics & Computer Science
4. [shap/shap (20,284s/3,026f)](https://github.com/shap/shap) : A game theoretic approach to explain the output of any machine learning model.
5. [explodinggradients/ragas (989s/83f)](https://github.com/explodinggradients/ragas) : Evaluation framework for your Retrieval Augmented Generation (RAG) pipelines
6. [luca-medeiros/lang-segment-anything (677s/80f)](https://github.com/luca-medeiros/lang-segment-anything) : SAM with text prompt
7. [CompVis/latent-diffusion (8,899s/1,186f)](https://github.com/CompVis/latent-diffusion) : High-Resolution Image Synthesis with Latent Diffusion Models
8. [evidentlyai/evidently (3,936s/436f)](https://github.com/evidentlyai/evidently) : Evaluate and monitor ML models from validation to production. Join our Discord: https://discord.com/invite/xZjKRaNp8b
9. [facebookresearch/segment-anything (39,193s/4,491f)](https://github.com/facebookresearch/segment-anything) : The repository provides code for running inference with the SegmentAnything Model (SAM), links for downloading the trained model checkpoints, and example notebooks that show how to use the model.
10. [WongKinYiu/yolov7 (11,443s/3,639f)](https://github.com/WongKinYiu/yolov7) : Implementation of paper - YOLOv7: Trainable bag-of-freebies sets new state-of-the-art for real-time object detectors
11. [tomasonjo/blogs (518s/190f)](https://github.com/tomasonjo/blogs) : Jupyter notebooks that support my graph data science blog posts at https://bratanic-tomaz.medium.com/
12. [bnsreenu/python_for_microscopists (3,082s/2,114f)](https://github.com/bnsreenu/python_for_microscopists) : https://www.youtube.com/channel/UC34rW-HtPJulxr5wp2Xa04w?sub_confirmation=1
13. [nlp-with-transformers/notebooks (3,129s/898f)](https://github.com/nlp-with-transformers/notebooks) : Jupyter notebooks for the Natural Language Processing with Transformers book
14. [NVIDIA/DeepLearningExamples (11,573s/2,933f)](https://github.com/NVIDIA/DeepLearningExamples) : State-of-the-Art Deep Learning scripts organized by models - easy to train and deploy with reproducible accuracy and performance on enterprise-grade infrastructure.
15. [panaverse/learn-modern-python (26s/9f)](https://github.com/panaverse/learn-modern-python) : 
16. [curiousily/Get-Things-Done-with-Prompt-Engineering-and-LangChain (472s/160f)](https://github.com/curiousily/Get-Things-Done-with-Prompt-Engineering-and-LangChain) : LangChain & Prompt Engineering tutorials on Large Language Models (LLMs) such as ChatGPT with custom data. Jupyter notebooks on loading and indexing data, creating prompt templates, CSV agents, and using retrieval QA chains to query the custom data. Projects for using a private LLM (Llama 2) for chat with PDF files, tweets sentiment analysis.
17. [TommyZihao/Train_Custom_Dataset (1,920s/441f)](https://github.com/TommyZihao/Train_Custom_Dataset) : 标注自己的数据集，训练、评估、测试、部署自己的人工智能算法
18. [jupyter/notebook (10,580s/4,280f)](https://github.com/jupyter/notebook) : Jupyter Interactive Notebook
19. [Deci-AI/super-gradients (3,404s/359f)](https://github.com/Deci-AI/super-gradients) : Easily train or fine-tune SOTA computer vision models with one open source training library. The home of Yolo-NAS.
20. [labmlai/annotated_deep_learning_paper_implementations (37,162s/3,888f)](https://github.com/labmlai/annotated_deep_learning_paper_implementations) : 🧑‍🏫 60 Implementations/tutorials of deep learning papers with side-by-side notes 📝; including transformers (original, xl, switch, feedback, vit, ...), optimizers (adam, adabelief, sophia, ...), gans(cyclegan, stylegan2, ...), 🎮 reinforcement learning (ppo, dqn), capsnet, distillation, ... 🧠
21. [mlfoundations/open_clip (6,470s/663f)](https://github.com/mlfoundations/open_clip) : An open source implementation of CLIP.
22. [jakevdp/WhirlwindTourOfPython (3,507s/1,572f)](https://github.com/jakevdp/WhirlwindTourOfPython) : The Jupyter Notebooks behind my OReilly report, "A Whirlwind Tour of Python"
23. [DataTalksClub/data-engineering-zoomcamp (15,069s/3,467f)](https://github.com/DataTalksClub/data-engineering-zoomcamp) : Free Data Engineering course!
24. [intel-analytics/BigDL (4,442s/1,149f)](https://github.com/intel-analytics/BigDL) : Accelerate LLM with low-bit (INT3 / INT4 / NF4 / INT5 / INT8) optimizations using bigdl-llm
25. [IDEA-Research/Grounded-Segment-Anything (11,176s/984f)](https://github.com/IDEA-Research/Grounded-Segment-Anything) : Grounded-SAM: Marrying Grounding DINO with Segment Anything & Stable Diffusion & Recognize Anything - Automatically Detect , Segment and Generate Anything

#### HTML
1. [omnivore-app/omnivore (5,159s/223f)](https://github.com/omnivore-app/omnivore) : Omnivore is a complete, open source read-it-later solution for people who like reading.
2. [delta-io/delta (6,413s/1,446f)](https://github.com/delta-io/delta) : An open-source storage framework that enables building a Lakehouse architecture with compute engines including Spark, PrestoDB, Flink, Trino, and Hive and APIs
3. [atherosai/ui (1,124s/216f)](https://github.com/atherosai/ui) : Simple UI examples from my social media
4. [Unstructured-IO/unstructured (2,994s/216f)](https://github.com/Unstructured-IO/unstructured) : Open source libraries and APIs to build custom preprocessing pipelines for labeling, training, or production machine learning pipelines.
5. [javascript-tutorial/en.javascript.info (21,631s/3,739f)](https://github.com/javascript-tutorial/en.javascript.info) : Modern JavaScript Tutorial
6. [GoogleCloudPlatform/magic-modules (705s/1,170f)](https://github.com/GoogleCloudPlatform/magic-modules) : Add Google Cloud Platform support to Terraform
7. [web-platform-tests/wpt (4,419s/3,158f)](https://github.com/web-platform-tests/wpt) : Test suites for Web platform specs — including WHATWG, W3C, and others
8. [c4coderandcreator/Flavour-Fusion (33s/51f)](https://github.com/c4coderandcreator/Flavour-Fusion) : "Flavour Fusion : Real World Project". It has all the necessary features required for a Food website.
9. [dibingfa/flash-linux0.11-talk (17,229s/2,340f)](https://github.com/dibingfa/flash-linux0.11-talk) : 你管这破玩意叫操作系统源码 — 像小说一样品读 Linux 0.11 核心代码
10. [Chuyu-Team/Dism-Multi-language (11,505s/867f)](https://github.com/Chuyu-Team/Dism-Multi-language) : Dism++ Multi-language Support & BUG Report
11. [abhivaikar/howtheytest (5,476s/498f)](https://github.com/abhivaikar/howtheytest) : A collection of public resources about how software companies test their software
12. [hakanyalcinkaya/Sifirdan-Projelerle-Front-End-ve-React-Egitimi (398s/164f)](https://github.com/hakanyalcinkaya/Sifirdan-Projelerle-Front-End-ve-React-Egitimi) : ::: Udemy: Sıfırdan Projelerle Front-End ve React Eğitimi ::: Linke Tıklayarak Eğitime Ulaşabilirsiniz..
13. [bradtraversy/saas-landing-page (28s/13f)](https://github.com/bradtraversy/saas-landing-page) : Simple landing page for a SaaS
14. [orcas-lab/hope-you-never-need-it (90s/3f)](https://github.com/orcas-lab/hope-you-never-need-it) : An emergency booklet, I hope you will never use it
15. [ripienaar/free-for-dev (75,021s/8,203f)](https://github.com/ripienaar/free-for-dev) : A list of SaaS, PaaS and IaaS offerings that have free tiers of interest to devops and infradev
16. [kubernetes/website (4,010s/13,584f)](https://github.com/kubernetes/website) : Kubernetes website and documentation repo:
17. [mdn/learning-area (6,315s/26,243f)](https://github.com/mdn/learning-area) : GitHub repo for the MDN Learning Area.
18. [department-of-veterans-affairs/va.gov-team (260s/190f)](https://github.com/department-of-veterans-affairs/va.gov-team) : Public resources for building on and in support of VA.gov. Visit complete Knowledge Hub:
19. [codewithsadee/vcard-personal-portfolio (2,757s/1,045f)](https://github.com/codewithsadee/vcard-personal-portfolio) : vCard is a fully responsive personal portfolio website, responsive for all devices.
20. [SeleniumHQ/seleniumhq.github.io (714s/1,018f)](https://github.com/SeleniumHQ/seleniumhq.github.io) : Official Selenium website and documentation
21. [alshedivat/al-folio (7,121s/9,345f)](https://github.com/alshedivat/al-folio) : A beautiful, simple, clean, and responsive Jekyll theme for academics
22. [squidfunk/mkdocs-material (15,822s/3,148f)](https://github.com/squidfunk/mkdocs-material) : Documentation that simply works
23. [Syknapse/Contribute-To-This-Project (1,913s/2,615f)](https://github.com/Syknapse/Contribute-To-This-Project) : This project is waiting for your contribution. If you have never contributed code on GitHub before, this is the project to get you started.
24. [alex-shpak/hugo-book (2,512s/1,038f)](https://github.com/alex-shpak/hugo-book) : Hugo documentation theme as simple as plain book
25. [Roll20/roll20-character-sheets (1,119s/4,044f)](https://github.com/Roll20/roll20-character-sheets) : Character sheet templates created by the community for use in Roll20 VTT. Submit a ticket at roll20.net/help if critical hotfixes are to be requested.

#### TypeScript
1. [refinedev/refine (15,195s/1,224f)](https://github.com/refinedev/refine) : Build your React-based CRUD applications, without constraints. 🌟 Star to support our work!
2. [OI-wiki/OI-wiki (16,079s/3,165f)](https://github.com/OI-wiki/OI-wiki) : 🌟 Wiki of OI / ICPC for everyone. （某大型游戏线上攻略，内含炫酷算术魔法）
3. [formbricks/formbricks (3,174s/557f)](https://github.com/formbricks/formbricks) : Open Source Surveys & Experience Management Solution
4. [remix-run/remix (24,901s/2,067f)](https://github.com/remix-run/remix) : Build Better Websites. Create modern, resilient user experiences with web fundamentals.
5. [supabase/supabase (58,109s/5,071f)](https://github.com/supabase/supabase) : The open source Firebase alternative. Follow to stay updated about our public Beta.
6. [desktop/desktop (18,340s/9,645f)](https://github.com/desktop/desktop) : Focus on what matters instead of fighting with Git.
7. [clickvote/clickvote (2,313s/306f)](https://github.com/clickvote/clickvote) : Add upvotes, likes, and reviews to any context ⭐️
8. [t3-oss/create-t3-app (20,488s/873f)](https://github.com/t3-oss/create-t3-app) : The best way to start a full-stack, typesafe Next.js app
9. [immich-app/immich (19,651s/804f)](https://github.com/immich-app/immich) : Self-hosted photo and video backup solution directly from your mobile phone.
10. [yangshun/tech-interview-handbook (96,398s/12,469f)](https://github.com/yangshun/tech-interview-handbook) : 💯 Curated coding interview preparation materials for busy software engineers
11. [calcom/cal.com (24,217s/4,843f)](https://github.com/calcom/cal.com) : Scheduling infrastructure for absolutely everyone.
12. [novuhq/novu (30,005s/2,802f)](https://github.com/novuhq/novu) : 🔥 The open-source notification infrastructure with fully functional embedded notification center 🚀🚀🚀
13. [Uniswap/interface (4,333s/4,494f)](https://github.com/Uniswap/interface) : 🦄 An open source interface for the Uniswap protocol
14. [umijs/umi (14,498s/2,626f)](https://github.com/umijs/umi) : A framework in react community ✨
15. [nrwl/nx (19,714s/2,017f)](https://github.com/nrwl/nx) : Smart, Fast and Extensible Build System
16. [wbkd/react-flow (17,790s/1,191f)](https://github.com/wbkd/react-flow) : Highly customizable library for building an interactive node-based UI, workflow editor, flow chart or static diagram
17. [RocketChat/Rocket.Chat (37,273s/9,197f)](https://github.com/RocketChat/Rocket.Chat) : The communications platform that puts data protection first.
18. [resendlabs/react-email (9,782s/423f)](https://github.com/resendlabs/react-email) : 💌 Build and send emails using React
19. [StanGirard/quivr (23,559s/2,515f)](https://github.com/StanGirard/quivr) : 🧠 Your Second Brain supercharged by Generative AI 🧠 Dump all your files and chat with your personal assistant on your files & more using GPT 3.5/4, Private, Anthropic, VertexAI, LLMs...
20. [alibaba/formily (10,142s/1,420f)](https://github.com/alibaba/formily) : 📱🚀 🧩 Cross Device & High Performance Normal Form/Dynamic(JSON Schema) Form/Form Builder -- Support React/React Native/Vue 2/Vue 3
21. [apollographql/apollo-client (18,971s/2,614f)](https://github.com/apollographql/apollo-client) : 🚀  A fully-featured, production ready caching GraphQL client for every UI framework and GraphQL server.
22. [vueuse/vueuse (17,088s/2,138f)](https://github.com/vueuse/vueuse) : Collection of essential Vue Composition Utilities for Vue 2 and 3
23. [aws-samples/aws-genai-llm-chatbot (387s/102f)](https://github.com/aws-samples/aws-genai-llm-chatbot) : A modular and comprehensive solution to deploy a Multi-LLM and Multi-RAG powered chatbot (Amazon Bedrock, Anthropic, HuggingFace, OpenAI, AI21, Cohere) using AWS CDK on AWS
24. [TanStack/query (36,616s/2,418f)](https://github.com/TanStack/query) : 🤖 Powerful asynchronous state management, server-state utilities and data fetching for the web. TS/JS, React Query, Solid Query, Svelte Query and Vue Query.
25. [mantinedev/mantine (21,806s/1,537f)](https://github.com/mantinedev/mantine) : A fully featured React components library

#### JavaScript
1. [TheRealJoelmatic/RemoveAdblockThing (1,047s/32f)](https://github.com/TheRealJoelmatic/RemoveAdblockThing) : Removes The "Ad blocker are not allowed on Youtube"
2. [BrasilAPI/BrasilAPI (7,001s/513f)](https://github.com/BrasilAPI/BrasilAPI) : Vamos transformar o Brasil em uma API?
3. [wangwc18/mygoFlaskProject (33s/10f)](https://github.com/wangwc18/mygoFlaskProject) : 第一次提交版本
4. [FreeTubeApp/FreeTube (8,789s/549f)](https://github.com/FreeTubeApp/FreeTube) : An Open Source YouTube app for privacy
5. [GitSquared/edex-ui (38,680s/2,403f)](https://github.com/GitSquared/edex-ui) : A cross-platform, customizable science fiction terminal emulator with advanced monitoring & touchscreen support.
6. [hiteshchoudhary/js-hindi-youtube (571s/374f)](https://github.com/hiteshchoudhary/js-hindi-youtube) : A code repo for javascript series at Chai aur code youtube channel
7. [mrabit/aliyundriveDailyCheck (1,843s/287f)](https://github.com/mrabit/aliyundriveDailyCheck) : 阿里云盘每日签到脚本 青龙面板支持
8. [SuhailTechInfo/Suhail-Md (214s/1,475f)](https://github.com/SuhailTechInfo/Suhail-Md) : meet Suhail-Md, Your All-in-One WhatsApp Excitement Buddy! Enjoy a thrilling messaging experience like never before. Suhail-Md brings a world of excitement and joy to your chats ✨🤖
9. [Yuheng0101/X (161s/14f)](https://github.com/Yuheng0101/X) : QuantumultX Scripts
10. [videojs/video.js (36,290s/7,442f)](https://github.com/videojs/video.js) : Video.js - open source HTML5 video player
11. [microsoft/monaco-editor (35,937s/3,399f)](https://github.com/microsoft/monaco-editor) : A browser based code editor
12. [Asabeneh/30-Days-Of-React (23,025s/6,448f)](https://github.com/Asabeneh/30-Days-Of-React) : 30 Days of React challenge is a step by step guide to learn React in 30 days. These videos may help too: https://www.youtube.com/channel/UC7PNRuno1rzYPb1xLa4yktw
13. [nodejs/undici (5,018s/393f)](https://github.com/nodejs/undici) : An HTTP/1.1 client, written from scratch for Node.js
14. [po6ix/POC-for-CVE-2023-41993 (112s/18f)](https://github.com/po6ix/POC-for-CVE-2023-41993) : 
15. [MineDojo/Voyager (4,308s/386f)](https://github.com/MineDojo/Voyager) : An Open-Ended Embodied Agent with Large Language Models
16. [airbnb/javascript (138,683s/26,320f)](https://github.com/airbnb/javascript) : JavaScript Style Guide
17. [WebGoat/WebGoat (5,986s/4,492f)](https://github.com/WebGoat/WebGoat) : WebGoat is a deliberately insecure application
18. [MetaMask/metamask-mobile (1,781s/964f)](https://github.com/MetaMask/metamask-mobile) : Mobile web browser providing access to websites that use the Ethereum blockchain
19. [WordPress/gutenberg (9,127s/3,684f)](https://github.com/WordPress/gutenberg) : The Block Editor project for WordPress and beyond. Plugin is available from the official repository.
20. [sudheerj/reactjs-interview-questions (32,392s/7,940f)](https://github.com/sudheerj/reactjs-interview-questions) : List of top 500 ReactJS Interview Questions & Answers....Coding exercise questions are coming soon!!
21. [facebook/react (214,296s/45,176f)](https://github.com/facebook/react) : The library for web and native user interfaces.
22. [schlagmichdoch/PairDrop (1,386s/77f)](https://github.com/schlagmichdoch/PairDrop) : PairDrop: Local file sharing in your browser. Inspired by Apple's AirDrop. Fork of Snapdrop.
23. [fastify/fastify (28,757s/2,154f)](https://github.com/fastify/fastify) : Fast and low overhead web framework, for Node.js
24. [Hacker0x01/react-datepicker (7,557s/2,229f)](https://github.com/Hacker0x01/react-datepicker) : A simple and reusable datepicker component for React
25. [mapbox/mapbox-gl-js (10,318s/2,171f)](https://github.com/mapbox/mapbox-gl-js) : Interactive, thoroughly customizable maps in the browser, powered by vector tiles and WebGL

#### CSS
1. [primefaces/primeng (8,522s/4,284f)](https://github.com/primefaces/primeng) : The Most Complete Angular UI Component Library
2. [micro-zoe/micro-app (4,676s/506f)](https://github.com/micro-zoe/micro-app) : A simple, efficient and powerful micro front-end framework. 一款简约、高效、功能强大的微前端框架
3. [KubeDev/imersao-devops-cloud-02 (8s/115f)](https://github.com/KubeDev/imersao-devops-cloud-02) : 
4. [animate-css/animate.css (78,737s/16,544f)](https://github.com/animate-css/animate.css) : 🍿 A cross-browser library of CSS animations. As easy to use as an easy thing.
5. [digitalinnovationone/js-developer-pokedex (425s/2,954f)](https://github.com/digitalinnovationone/js-developer-pokedex) : 
6. [kognise/water.css (7,937s/479f)](https://github.com/kognise/water.css) : A drop-in collection of CSS styles to make simple websites just a little nicer
7. [jgthms/bulma (47,586s/3,997f)](https://github.com/jgthms/bulma) : Modern CSS framework based on Flexbox
8. [yakimka/python_interview_questions (968s/250f)](https://github.com/yakimka/python_interview_questions) : Вопросы для подготовки к интервью на позицию Python Developer
9. [safak/youtube (4,571s/5,156f)](https://github.com/safak/youtube) : 
10. [GuangLun2000/GuangLun2000.github.io (230s/337f)](https://github.com/GuangLun2000/GuangLun2000.github.io) : (Minimalism Style) Powered by Jekyll, based on the Minimal Mistakes theme and Jason Ansel's website
11. [cocktailpeanut/dalai (12,842s/1,443f)](https://github.com/cocktailpeanut/dalai) : The simplest way to run LLaMA on your local machine
12. [juliocesarfort/public-pentesting-reports (7,634s/1,847f)](https://github.com/juliocesarfort/public-pentesting-reports) : A list of public penetration test reports published by several consulting firms and academic security groups.
13. [AsmrProg-YT/Dashboard-Designs (320s/142f)](https://github.com/AsmrProg-YT/Dashboard-Designs) : AsmrProg Youtube Channel Dashboard Designs Code Collection
14. [john-smilga/react-projects (4,486s/3,774f)](https://github.com/john-smilga/react-projects) : 
15. [eazybytes/springsecurity6 (252s/363f)](https://github.com/eazybytes/springsecurity6) : Spring Security Zero to Master along with JWT, OAUTH2 - Code Examples
16. [simeydotme/pokemon-cards-css (4,441s/410f)](https://github.com/simeydotme/pokemon-cards-css) : A collection of advanced CSS styles to create realistic-looking effects for the faces of Pokemon cards.
17. [ironhack-labs/lab-dom-pizza-builder (14s/2,361f)](https://github.com/ironhack-labs/lab-dom-pizza-builder) : 
18. [piyushkdas0611/Profile-Card-Generator (9s/26f)](https://github.com/piyushkdas0611/Profile-Card-Generator) : A Profile Card Generator for generating profile cards to display on websites.
19. [primefaces/primereact (4,636s/805f)](https://github.com/primefaces/primereact) : The Most Complete React UI Component Library
20. [Komroncube/BulkyBooksMVC-project (16s/1f)](https://github.com/Komroncube/BulkyBooksMVC-project) : 11_07_2023
21. [kmaasrud/awesome-obsidian (5,439s/251f)](https://github.com/kmaasrud/awesome-obsidian) : 🕶️ Awesome stuff for Obsidian
22. [dailydotdev/docs (255s/139f)](https://github.com/dailydotdev/docs) : The official product docs of daily.dev
23. [EarningScripter/FieWin-Fast-Parity-Hack-By-ES (0s/2f)](https://github.com/EarningScripter/FieWin-Fast-Parity-Hack-By-ES) : 
24. [samratghosh291/Musicia (16s/36f)](https://github.com/samratghosh291/Musicia) : A web based music player app.
25. [Aj7Ay/TERRAFORM-JENKINS-CICD (4s/33f)](https://github.com/Aj7Ay/TERRAFORM-JENKINS-CICD) : 

#### Vue
1. [TeamPiped/Piped (6,072s/480f)](https://github.com/TeamPiped/Piped) : An alternative privacy-friendly YouTube frontend which is efficient by design.
2. [un-pany/v3-admin-vite (2,617s/515f)](https://github.com/un-pany/v3-admin-vite) : ☀️ A vue3 admin template | vue3 admin/element plus admin/vite admin/vue3 template/vue3 后台/vue3 模板/vue3 后台管理系统
3. [CorentinTh/it-tools (4,354s/425f)](https://github.com/CorentinTh/it-tools) : Collection of handy online tools for developers, with great UX.
4. [meterscao/Speechless (584s/37f)](https://github.com/meterscao/Speechless) : 把新浪微博的内容，导出成 PDF 文件进行备份的 Chrome Extension。
5. [vueComponent/ant-design-vue (18,820s/3,627f)](https://github.com/vueComponent/ant-design-vue) : 🌈 An enterprise-class UI components based on Ant Design and Vue. 🐜
6. [buqiyuan/vue3-antdv-admin (2,762s/716f)](https://github.com/buqiyuan/vue3-antdv-admin) : 基于 vite4.x/vue-cli5.x + vue3.x + ant-design-vue4.x + typescript hooks 的基础后台管理系统模板 RBAC的权限系统, JSON Schema动态表单,动态表格,漂亮锁屏界面
7. [kailong321200875/vue-element-plus-admin (1,660s/422f)](https://github.com/kailong321200875/vue-element-plus-admin) : A backend management system based on vue3, typescript, element-plus, and vite
8. [nuxt/ui (2,045s/221f)](https://github.com/nuxt/ui) : Fully styled and customizable components for Nuxt.
9. [lyt-Top/vue-next-admin (1,532s/263f)](https://github.com/lyt-Top/vue-next-admin) : 🎉🎉🔥基于vue3.x 、Typescript、vite、Element plus等，适配手机、平板、pc 的后台开源免费模板库（vue2.x请切换vue-prev-admin分支）
10. [Chanzhaoyu/chatgpt-web (27,335s/10,791f)](https://github.com/Chanzhaoyu/chatgpt-web) : 用 Express 和 Vue3 搭建的 ChatGPT 演示网页
11. [PanJiaChen/vue-element-admin (84,276s/30,240f)](https://github.com/PanJiaChen/vue-element-admin) : 🎉 A magical vue admin https://panjiachen.github.io/vue-element-admin
12. [Akryum/vue-virtual-scroller (8,619s/834f)](https://github.com/Akryum/vue-virtual-scroller) : ⚡️ Blazing fast scrolling for any amount of data
13. [wanglin2/mind-map (1,314s/218f)](https://github.com/wanglin2/mind-map) : 一个还算强大的Web思维导图。A relatively powerful web mind map.
14. [AutomaApp/automa (8,281s/803f)](https://github.com/AutomaApp/automa) : A browser extension for automating your browser by connecting blocks
15. [rancher/dashboard (335s/211f)](https://github.com/rancher/dashboard) : The Rancher UI
16. [bailicangdu/vue2-elm (40,410s/12,631f)](https://github.com/bailicangdu/vue2-elm) : Large single page application with 45 pages built on vue2 + vuex. 基于 vue2 + vuex 构建一个具有 45 个页面的大型单页面应用
17. [Yin-Hongwei/music-website (4,361s/1,287f)](https://github.com/Yin-Hongwei/music-website) : 🎧 Vue + SpringBoot + MyBatis 音乐网站
18. [newbee-ltd/newbee-mall-vue3-app (5,412s/1,387f)](https://github.com/newbee-ltd/newbee-mall-vue3-app) : 🔥 🎉Vue3 全家桶 + Vant 搭建大型单页面商城项目，新蜂商城 Vue3.2 版本，技术栈为 Vue3.2 + Vue-Router4.x + Pinia + Vant4.x。
19. [vuejs/create-vue (2,865s/326f)](https://github.com/vuejs/create-vue) : 🛠️ The recommended way to start a Vite-powered Vue project
20. [radix-vue/shadcn-vue (827s/34f)](https://github.com/radix-vue/shadcn-vue) : Vue port of shadcn-ui
21. [xieyuheng/x-editor (40s/3f)](https://github.com/xieyuheng/x-editor) : A text editor embedded in the browser, while still can edit your local files. | Preview Markdown | View image | Listen audio | Watch video
22. [chuzhixin/vue-admin-better (15,057s/3,475f)](https://github.com/chuzhixin/vue-admin-better) : 🚀🚀🚀vue admin,vue3 admin,vue3.0 admin,vue后台管理,vue-admin,vue3.0-admin,admin,vue-admin,vue-element-admin,ant-design,vue-admin-beautiful-pro,vab admin pro,vab admin plus,vue admin plus,vue admin pro
23. [dotnet9/Dotnet9 (156s/36f)](https://github.com/dotnet9/Dotnet9) : Under development. See https://dotnet9.com for preview effect
24. [coolight7/MimicryMusic (128s/3f)](https://github.com/coolight7/MimicryMusic) : 拟声 音视频播放器
25. [tpe-doit/Taipei-City-Dashboard-FE (32s/14f)](https://github.com/tpe-doit/Taipei-City-Dashboard-FE) : The open source version of Taipei City Dashboard

#### Markdown
1. [labuladong/fucking-algorithm (120,376s/22,900f)](https://github.com/labuladong/fucking-algorithm) : 刷算法全靠套路，认准 labuladong 就够了！English version supported! Crack LeetCode, not only how, but also why.
2. [mdn/translated-content (1,417s/7,257f)](https://github.com/mdn/translated-content) : The source repository of all translated content for MDN Web Docs
3. [MicrosoftDocs/azure-docs (9,433s/20,614f)](https://github.com/MicrosoftDocs/azure-docs) : Open source documentation of Microsoft Azure
4. [mdn/content (8,243s/20,553f)](https://github.com/mdn/content) : The content behind MDN Web Docs
5. [SAP/styleguides (1,460s/398f)](https://github.com/SAP/styleguides) : This repository provides SAP style guides for coding and coding-related topics.
6. [apple/swift-evolution (14,613s/2,427f)](https://github.com/apple/swift-evolution) : This maintains proposals for changes and user-visible enhancements to the Swift Programming Language.
7. [Kotlin/KEEP (3,143s/367f)](https://github.com/Kotlin/KEEP) : Kotlin Evolution and Enhancement Process
8. [alexandresanlim/Badges4-README.md-Profile (8,472s/1,444f)](https://github.com/alexandresanlim/Badges4-README.md-Profile) : Improve your README.md profile with these amazing badges.
9. [JoseDeFreitas/awesome-youtubers (4,482s/331f)](https://github.com/JoseDeFreitas/awesome-youtubers) : An awesome list of awesome YouTubers that teach about technology. Tutorials about web development, computer science, machine learning, game development, cybersecurity, and more.
10. [Schweinepriester/github-profile-achievements (4,198s/429f)](https://github.com/Schweinepriester/github-profile-achievements) : A collection listing all Achievements available on the GitHub profile 🏆
11. [JetBrains/intellij-sdk-docs (1,148s/850f)](https://github.com/JetBrains/intellij-sdk-docs) : IntelliJ SDK Platform Documentation
12. [satoshilabs/slips (1,385s/1,592f)](https://github.com/satoshilabs/slips) : SatoshiLabs Improvement Proposals
13. [walkccc/CLRS (4,242s/1,234f)](https://github.com/walkccc/CLRS) : 📚 Solutions to Introduction to Algorithms Third Edition
14. [TonyCrane/PracticalSkillsTutorial (96s/8f)](https://github.com/TonyCrane/PracticalSkillsTutorial) : 浙江大学系列朋辈辅学「实用技能拾遗」课程资料仓库
15. [coderjojo/creative-profile-readme (2,261s/496f)](https://github.com/coderjojo/creative-profile-readme) : A Collection of GitHub Profiles with awesome readme
16. [Evavic44/portfolio-ideas (2,645s/423f)](https://github.com/Evavic44/portfolio-ideas) : A curation of awesome portfolio website ideas for developers and designers to draw inspiration from. Raise a pull request to add more. 💜
17. [upptime/upptime (13,804s/795f)](https://github.com/upptime/upptime) : ⬆️ Free uptime monitor and status page powered by GitHub
18. [KaiserY/trpl-zh-cn (3,771s/488f)](https://github.com/KaiserY/trpl-zh-cn) : Rust 程序设计语言（2021 edition 施工中）

#### TeX
1. [sanjib-sen/WebLaTex (423s/169f)](https://github.com/sanjib-sen/WebLaTex) : A complete alternative for Overleaf with VSCode + Web + Git Integration + Copilot + Grammar & Spell Checker + Live Collaboration Support. Based on GitHub Codespace and Dev container.
2. [jankapunkt/latexcv (2,430s/524f)](https://github.com/jankapunkt/latexcv) : 👔 A collection of cv and resume templates written in LaTeX. Leave an issue if your language is not supported!
3. [rstudio/cheatsheets (5,272s/1,642f)](https://github.com/rstudio/cheatsheets) : Posit Cheat Sheets - Can also be found at https://posit.co/resources/cheatsheets/.
4. [scastiel/book-pr (86s/3f)](https://github.com/scastiel/book-pr) : A book where I listed all the advice I gave to and received from developers over the past few years about pull requests and code review.
5. [trigaten/Learn_Prompting (3,773s/577f)](https://github.com/trigaten/Learn_Prompting) : Prompt Engineering, Generative AI, and LLM Guide by Learn Prompting | Join our discord for the largest Prompt Engineering learning community
6. [terryum/awesome-deep-learning-papers (24,765s/4,518f)](https://github.com/terryum/awesome-deep-learning-papers) : The most cited deep learning papers
7. [cvpr-org/author-kit (67s/13f)](https://github.com/cvpr-org/author-kit) : 
8. [mwxely/AIGS (82s/7f)](https://github.com/mwxely/AIGS) : AI-Generated Images as Data Source: The Dawn of Synthetic Era
9. [exacity/deeplearningbook-chinese (34,316s/9,125f)](https://github.com/exacity/deeplearningbook-chinese) : Deep Learning Book Chinese Translation
10. [rosaliedewinther/master_thesis_traverse_research (30s/1f)](https://github.com/rosaliedewinther/master_thesis_traverse_research) : All documents related to my master thesis
11. [Wandmalfarbe/pandoc-latex-template (5,399s/905f)](https://github.com/Wandmalfarbe/pandoc-latex-template) : A pandoc LaTeX template to convert markdown files to PDF or LaTeX.
12. [ppolesiuk/type-systems-notes (4s/6f)](https://github.com/ppolesiuk/type-systems-notes) : Lecture notes for the Type Systems course given in Autumn 2023
13. [openbmc/docs (217s/295f)](https://github.com/openbmc/docs) : OpenBMC Documentation
14. [sb2nov/resume (4,190s/1,239f)](https://github.com/sb2nov/resume) : Software developer resume in Latex
15. [fnzhan/Generative-AI (661s/52f)](https://github.com/fnzhan/Generative-AI) : [TPAMI 2023] Multimodal Image Synthesis and Editing: The Generative AI Era
16. [hmemcpy/milewski-ctfp-pdf (10,431s/556f)](https://github.com/hmemcpy/milewski-ctfp-pdf) : Bartosz Milewski's 'Category Theory for Programmers' unofficial PDF and LaTeX source
17. [TheSystemDevelopmentKit/TheSyDeKick_tutorial (0s/0f)](https://github.com/TheSystemDevelopmentKit/TheSyDeKick_tutorial) : Very basic tutorial on how to build a barebone entity
18. [TheSystemDevelopmentKit/TheSyDeKick-roadshow (0s/0f)](https://github.com/TheSystemDevelopmentKit/TheSyDeKick-roadshow) : Presentation slideset on TheSyDeKick concept
19. [lib-pku/libpku (29,608s/8,333f)](https://github.com/lib-pku/libpku) : 贵校课程资料民间整理
20. [libretro/docs (214s/318f)](https://github.com/libretro/docs) : This is a repo of the RetroArch official document page.
21. [chaofengc/Awesome-Image-Quality-Assessment (510s/49f)](https://github.com/chaofengc/Awesome-Image-Quality-Assessment) : A comprehensive collection of IQA papers
22. [riscv/riscv-isa-manual (2,899s/528f)](https://github.com/riscv/riscv-isa-manual) : RISC-V Instruction Set Manual
23. [Grokitach/Stalker_GAMMA (491s/106f)](https://github.com/Grokitach/Stalker_GAMMA) : S.T.A.L.K.E.R. Anomaly G.A.M.M.A. modpack definition files.
24. [openmlsys/openmlsys-zh (3,190s/371f)](https://github.com/openmlsys/openmlsys-zh) : 《Machine Learning Systems: Design and Implementation》- Chinese Version
25. [ysymyth/awesome-language-agents (337s/30f)](https://github.com/ysymyth/awesome-language-agents) : List of language agents based on paper "Cognitive Architectures for Language Agents"
